HP LaserJet Pro CM1410 Color MFP-serie

Gebruikershandleiding

© 2010 Hewlett-Packard Development Company, L.P.

http://www.hp.com


HP

HP LaserJet Pro CM1410 Color MFP-serie

 Nederlands

Informatie over handelsmerken en copyright

Copyright en licentie

© 2010 Copyright Hewlett-Packard Development Company, L.P.

Verveelvoudiging, bewerking en vertaling zonder voorafgaande schriftelijke toestemming zijn verboden, behalve zoals toegestaan door het auteursrecht.

De informatie in dit document kan zonder vooraankondiging worden gewijzigd.

De enige garantie voor producten en services van HP wordt uiteengezet in de garantieverklaring die bij dergelijke producten en services wordt geleverd. Niets in deze verklaring mag worden opgevat als een aanvullende garantie. HP is niet aansprakelijk voor technische of redactionele fouten of weglatingen in deze verklaring.

Edition 1, 9/2010

Onderdeelnummer: CE861-90917

Handelsmerken

Adobe®, Acrobat® en PostScript® zijn handelsmerken van Adobe Systems Incorporated.

Intel® Core™ is een handelsmerk van Intel Corporation in de Verenigde Staten en andere landen/regio's.

Java™ is een handelsmerk van Sun Microsystems, Inc. in de Verenigde Staten.

Microsoft®, Windows®, Windows® XP en Windows Vista® zijn in de Verenigde Staten gedeponeerde handelsmerken van Microsoft Corporation.

UNIX® is een gedeponeerd handelsmerk van The Open Group.

ENERGY STAR en het ENERGY STAR-logo zijn in de Verenigde Staten gedeponeerde merken.


HP LaserJet Pro CM1410 Color MFP-serie

Symbolen in deze handleiding

TIP:

Bij Tip vindt u handige tips of sneltoetsen.
OPMERKING:

Bij Opmerking vindt u belangrijke informatie, zoals een toelichting bij een concept of uitleg van een taak.
VOORZICHTIG:

Dit geeft aan dat u bepaalde procedures moet volgen om te voorkomen dat gegevens verloren gaan of het apparaat wordt beschadigd.
WAARSCHUWING!

Waarschuwingen geven aan dat u bepaalde procedures moet volgen om te voorkomen dat letsel ontstaat, gegevens onherroepelijk verloren gaan of het apparaat zwaar wordt beschadigd.


Informatie over het product

Informatie over het product
  • Productvergelijking
  • Milieuvriendelijke functies
  • Toegankelijkheidsfuncties
  • Productaanzichten


Informatie over het product

Productvergelijking

Het product is verkrijgbaar in de volgende configuraties:

HP LaserJet Pro CM1415fn-MFP
CE861A

HP LaserJet Pro CM1415fnw-MFP
CE862A
●
Drukt maximaal 12 pagina's per minuut (ppm) af in zwart-wit en 8 ppm in kleur.
●
Ondersteunt printerdrivers voor PCL 5, PCL 6 en HP PostScript Level 3-emulatie
●
Lade 1 (multifunctioneel) kan maximaal 150 vel papier of 10 enveloppen bevatten.
●
De uitvoerbak kan maximaal 125 vellen papier bevatten.
●
Kleurenaanraakscherm
●
Handmatig dubbelzijdig afdrukken
●
Hi-Speed USB 2.0-poort
●
10/100 Base-T-netwerkpoort
●
USB-poort voor het afdrukken van documenten, weergeven en afdrukken van foto's en scannen naar een USB-flashstation bij het apparaat
●
V.34-fax
●
Twee RJ-11-lijnaansluitingen voor faxtelefoon
●
128 MB RAM-geheugen.
●
Documentinvoer voor 35 pagina's met ondersteuning voor paginaformaten van maximaal 356 mm lang en van 102 tot 215 mm breed.
●
Flatbedscanner met ondersteuning voor paginaformaten met een lengte van 297 mm en een breedte van maximaal 215 mm.
●
Tot 12 ppm voor zwart-witafdrukken en tot 8 ppm voor kleurenafdrukken
●
Kopieert met 300 dots per inch (dpi)
●
Scant in kleur of zwart-wit met een maximale resolutie van 1200 dpi
HP LaserJet Pro CM1415fn-MFP, plus:
●
802.11b/g/n geïntegreerd draadloos netwerk


Informatie over het product

Milieuvriendelijke functies

Handmatig dubbelzijdig afdrukken
Bespaar papier door de optie voor handmatig dubbelzijdig afdrukken te gebruiken.
Meerdere pagina's per vel afdrukken
Bespaar papier door twee of meer pagina's van een document naast elkaar op één vel papier af te drukken. U kunt deze functie gebruiken via de printerdriver.
Meerdere pagina's per vel kopiëren
Bespaar papier door twee of vier pagina's van het originele document naast elkaar op één vel papier af te drukken.
Recycling
Verminder afval door gerecycled papier te gebruiken.
Recycle printcartridges via de procedure voor retourzending van HP.
Energiebesparing
Bespaar energie door de modus Spaarstand in te schakelen voor het apparaat.


Informatie over het product

Toegankelijkheidsfuncties

Het apparaat beschikt over verschillende functies die gebruikers hulp bieden bij toegangsproblemen.

●
On line gebruikershandleiding die compatibel is met reader-programma's.
●
Printcartridges kunnen met één hand worden geïnstalleerd en verwijderd.
●
Alle kleppen en deksels kunnen met één hand worden geopend.


Informatie over het product

Productaanzichten

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Vooraanzicht
  • Achterzijde
  • Interfacepoorten
  • Locatie van serienummer en modelnummer
  • Layout bedieningspaneel


Informatie over het product

Vooraanzicht

Vooraanzicht van het product

1
Invoerlade documentinvoer
2
Uitvoerbak documentinvoer
3
Scannerklep
4
Bedieningspaneel met kleurenaanraakscherm
5
Voorklep (voor toegang tot de printcartridges)
6
Poort voor USB-flashstation
7
Voorklep voor toegang bij storing
8
Invoerlade (lade 1)
9
Uitvoerbak


Informatie over het product

Achterzijde

Achteraanzicht van het product

1
Interfacepoorten
2
Aan-uitknop
3
Voedingsaansluiting
4
Achterklep voor toegang bij storing


Informatie over het product

Interfacepoorten

Locatie van netwerk en faxpoorten

1
Faxpoorten
2
Netwerkpoort
3
Hi-Speed USB 2.0-poort.


Informatie over het product

Locatie van serienummer en modelnummer

Het etiket met het serienummer en het productmodelnummer bevindt zich aan de achterzijde van het product.

Locatie van serienummer en modelnummer

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informatie over het product

Layout bedieningspaneel

1
Aanraakscherm
2
Draadloos-lampje: geeft aan dat het draadloze netwerk is ingeschakeld. Het lampje knippert wanneer het apparaat een verbinding tot stand brengt met het draadloze netwerk. Zodra er verbinding is, stopt het lampje met knipperen en blijft het branden.
OPMERKING:

Alleen draadloze modellen
3
Klaar-lampje: geeft aan dat het apparaat gereed is
4
Waarschuwingslampje: geeft aan dat er een probleem is met het apparaat
5
Knop Help en lampje: biedt toegang tot het Help-systeem van het bedieningspaneel
6
Pijl naar rechts en lampje: beweegt de cursor naar rechts of brengt u naar het volgende scherm
OPMERKING:

Deze knop gaat alleen branden als deze functie op het huidige scherm kan worden gebruikt.
7
Knop Annuleren en lampje: wist instellingen, annuleert de huidige taak of sluit het huidige scherm af.
OPMERKING:

Deze knop gaat alleen branden als deze functie op het huidige scherm kan worden gebruikt.
8
Knop Terug en lampje: terug naar het vorige scherm
OPMERKING:

Deze knop gaat alleen branden als deze functie op het huidige scherm kan worden gebruikt.
9
Pijl naar links en lampje: beweegt de cursor naar links
OPMERKING:

Deze knop gaat alleen branden als deze functie op het huidige scherm kan worden gebruikt.
10
Knop Beginscherm en lampje: brengt u naar het beginscherm

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Knoppen op het beginscherm
  • Help-systeem op het bedieningspaneel


Informatie over het product

Knoppen op het beginscherm

Het beginscherm biedt toegang tot apparaatfuncties en geeft de huidige apparaatstatus weer.

OPMERKING:

Afhankelijk van de apparaatconfiguratie kunnen de beschikbare functies op het beginscherm variëren. Bij sommige talen heeft het scherm mogelijk ook een andere indeling.

1
Knop Instellingen [image]: biedt toegang tot de hoofdmenu's
2
Netwerkknop [image]: biedt toegang tot instellingen voor en informatie over het netwerk. Op het scherm met netwerkinstellingen kun u de pagina Netwerkoverzicht afdrukken.
3
Knop Draadloos [image]: biedt toegang tot het menu Draadloos en informatie over de status van het draadloze netwerk.
OPMERKING:

Alleen draadloze modellen
OPMERKING:

Als u bent aangesloten op een draadloos netwerk, wordt dit pictogram vervangen door balkjes die de signaalsterkte aangeven.
4
Knop Informatie [image]: biedt informatie over de apparaatstatus. Op het scherm met statusinformatie kunt u de pagina Configuratierapport afdrukken.
5
Knop Benodigdheden [image]: biedt informatie over de status van benodigdheden. Op het scherm voor benodigdheden kunt u de pagina Status benodigdheden afdrukken.
6
Apparaatstatus
7
Knop USB: biedt toegang tot de opties voor USB-flashstations.
8
Knop Scan: biedt toegang tot de scanfunctie
9
Knop Fax: biedt toegang tot de faxfunctie
10
Knop Kopie: biedt toegang tot de kopieerfunctie


Informatie over het product

Help-systeem op het bedieningspaneel

Het apparaat heeft een ingebouwd Help-systeem dat uitleg geeft over het gebruik van elk scherm. U opent het Help-systeem door de knop Help [image] in de rechterbovenhoek van het scherm aan te raken.

Voor sommige schermen opent Help een algemeen menu waarin kan worden gezocht naar specifieke onderwerpen. U kunt door de menustructuur bladeren door het aanraken van de menuknoppen.

In sommige Help-schermen worden animaties weergegeven die u helpen bij het doorlopen van procedures, bijvoorbeeld het verhelpen van papierstoringen.

Voor schermen met instellingen voor afzonderlijke taken opent Help een onderwerp dat de opties voor dat scherm uitlegt.

Als er een fout of waarschuwing op het apparaat wordt gegeven, raakt u de knop Help [image] aan om een bericht weer te geven waarin het probleem wordt beschreven. In dat bericht staan ook instructies voor het oplossen van het probleem.


Menu's van het bedieningspaneel

Menu's van het bedieningspaneel
  • Menu Instellingen
  • Menu's met specifieke functies


Menu's van het bedieningspaneel

Menu Instellingen

Raak de knop Instellingen [image] aan om dit menu te openen. De volgende submenu's zijn beschikbaar:

●
Rapporten
●
Snelformulieren
●
Faxinstellingen
●
Systeeminstellingen
●
Service
●
Netwerkinstellingen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Menu Rapporten
  • Menu Snelformulieren
  • Menu Faxinstellingen
  • Menu Systeeminstellingen
  • Menu Service
  • Menu Netwerkinstellingen


Menu's van het bedieningspaneel

Menu Rapporten

Menuoptie
Beschrijving
Demopagina
Een pagina afdrukken ter illustratie van de afdrukkwaliteit
Menustructuur
Indeling van de menu's op het bedieningspaneel afdrukken.
Configuratierapport
Een lijst afdrukken met alle instellingen van het apparaat.
Status benodigdheden
De status van de printcartridge afdrukken. Deze informatie bevat de volgende gegevens:
●
Geschatte resterende levensduur van de cartridge in procenten
●
Geschat aantal resterende pagina's
●
Onderdeelnummers van HP-cartridges
●
Aantal afgedrukte pagina's
●
Informatie over het bestellen van nieuwe HP-printcartridges en het recyclen van gebruikte HP-printcartridges
Netwerkoverzicht
Status weergeven voor:
●
Netwerkhardwareconfiguratie
●
Ingeschakelde functies
●
TCP/IP- en SNMP-gegevens
●
Netwerkstatistieken
●
Configuratie draadloos netwerk (alleen draadloze modellen)
Gebruikspagina
Het aantal pagina's weergeven dat met het apparaat is afgedrukt, gefaxt, gekopieerd en gescand
PCL-lettert.lst
Een lijst met alle geïnstalleerde PCL 5-lettertypen afdrukken
PS-lettert.lst
Een lijst met alle geïnstalleerde PS-lettertypen afdrukken
PCL6-lettert.lst
Een lijst met alle geïnstalleerde PCL 6-lettertypen afdrukken
Log kleurgebruik
Informatie over het kleurgebruik afdrukken
Servicepagina
Hiermee drukt u de servicepagina af.
Diagnosepagina
Diagnostische informatie over de kalibratie- en kleurkwaliteit afdrukken
Kwaliteitspagina afdr.
Een pagina voor hulp bij problemen met de afdrukkwaliteit afdrukken


Menu's van het bedieningspaneel

Menu Snelformulieren

Menuoptie
Submenu-item
Beschrijving
Kladblokpapier
Smalle liniaal
Brede liniaal
Kinderliniaal
Drukt pagina's af met voorgedrukte lijnen
Grafiekpapier
1/8 inch
5 mm
Drukt pagina's af met voorgedrukte ruitjes
Checklist
1-kolom
2-kolom
Drukt pagina's af met voorgedrukte lijnen en selectievakjes
Muziekpapier
Staand
Liggend
Drukt pagina's af met voorgedrukte lijnen voor muzieknoten


Menu's van het bedieningspaneel

Menu Faxinstellingen

In de volgende tabel zijn de items met een sterretje (*) de standaardinstellingen.

Menuoptie
Submenu-item
Submenu-item
Beschrijving
Hulpprog. Faxinstellingen
Hulpmiddel voor het configureren van de faxinstellingen. Volg de aanwijzingen op het scherm en selecteer het juiste antwoord op elke vraag.
Basisinstell.
Tijd/datum
(Instellingen voor tijdnotatie, huidige tijd, datumnotatie en huidige datum)
De tijd en datum voor het product instellen.
Faxkop
Voer uw faxnummer in.
Voer bedrijfsnaam in.
De gegevens instellen waaraan het ontvangende product u kan herkennen.
Antwoordmodus
Automatisch*
Handmatig
TAM
Fax/Tel
De antwoordmodus instellen. De volgende opties zijn beschikbaar:
●
Automatisch: het product beantwoordt automatisch een inkomende oproep na het ingestelde aantal belsignalen.
●
Handmatig: De gebruiker moet op de knop Faxen starten drukken of een extra toestel gebruiken om de inkomende oproep te beantwoorden.
●
TAM: er is een antwoordapparaat (TAM) aangesloten op de Aux-aansluiting van het product. Het product beantwoordt inkomende oproepen niet, maar kijkt alleen of er faxtonen hoorbaar zijn nadat het antwoordapparaat de oproep heeft beantwoord.
●
Fax/Tel: het product moet automatisch een oproep beantwoorden en bepalen of de oproep een telefoongesprek of een faxoproep betreft. Als het om een faxoproep gaat, behandelt het product de oproep op de gebruikelijke manier. Gaat het om een telefoongesprek, dan waarschuwt een hoorbare beltoon de gebruiker dat er een inkomend telefoongesprek is.
Keer overg. v. antw.
Instellen na hoeveel belsignalen het faxmodem reageert. De standaardinstelling is 5.
Aparte beltoon
Alle belsignalen*
Eén keer
Twee keer
Drie keer
Twee en drie keer
Als u gebruikt maakt van een bepaalde beldienst, gebruikt u dit item om te configureren hoe inkomende oproepen worden beantwoord.
●
Alle belsignalen: het product beantwoordt alle oproepen die via de telefoonlijn binnenkomen.
●
Eén keer: het product beantwoordt alle oproepen met een enkelvoudig belpatroon.
●
Twee keer: het product beantwoordt alle oproepen met een dubbel belpatroon.
●
Drie keer: het product beantwoordt alle oproepen met een drievoudig belpatroon.
●
Twee en drie keer: het product beantwoordt alle oproepen met een dubbel of drievoudig belpatroon.
Toegangsnummer
Aan
Uit*
Een voorkiesnummer opgeven dat moet worden gekozen voor het verzenden van faxen vanaf het product. Als u deze functie inschakelt, wordt u gevraagd het nummer in te voeren. Vervolgens wordt elke keer wanneer u een fax verstuurt dit nummer toegevoegd.
Geav. instell.
Faxresolutie
Standaard
Fijn*
Zeer fijn
Foto
De resolutie instellen voor het verzenden van documenten. Afbeeldingen met een hogere resolutie bevatten meer dpi (dots per inch), dus de afbeelding wordt gedetailleerder weergegeven. Afbeeldingen met een lagere resolutie hebben minder dots per inch en bevatten minder details, maar de bestandsgrootte is kleiner en het versturen van de fax kost minder tijd.
Lichter/donkerder
De donkerheid instellen voor uitgaande faxen.
Aan pg. aanp.
Aan*
Uit
Inkomende faxen verkleinen die groter zijn dan het papierformaat dat is ingesteld voor de lade.
Formaat glasplaat
Letter
A4
Het standaardpapierformaat instellen voor de documenten die u scant vanaf de flatbedscanner.
Kiesmodus
Toon*
Puls
Instellen of het product toon- of pulskiezen gebruikt.
Opnemen als bezet
Aan*
Uit
Instellen of het apparaat opnieuw moet proberen te kiezen als de lijn bezet is.
Opn. kiezen bij gn antw.
Aan
Uit*
Instellen of het apparaat opnieuw moet proberen te kiezen als het faxnummer van de ontvanger niet reageert.
Opn. kiez. bij comm.fout
Aan*
Uit
Instellen of het product opnieuw moet proberen het faxnummer van de ontvanger te kiezen als er een communicatiefout optreedt.
Kiestoon detecteren
Aan
Uit*
Instellen of het product moet controleren of er een kiestoon is vóór het verzenden van een fax.
Factuurcodes
Aan
Uit*
Indien ingesteld op Aan, kunnen factuurcodes worden gebruikt. De gebruiker wordt gevraagd een factuurcode in te voeren voor een uitgaande fax.
Doorschakelen
Aan*
Uit
Als deze functie is ingeschakeld, kunt u op de knoppen 1-2-3 op het extra toestel drukken om het apparaat een inkomende faxoproep te laten beantwoorden.
Faxen stempelen
Aan
Uit*
Instellen dat de datum, de tijd, het telefoonnummer van de afzender en het paginanummer worden afgedrukt op iedere pagina van inkomende faxen.
Privé ontvangen
Aan
Uit*
Voor het instellen van Privé ontvangen op Aan moet een apparaatwachtwoord worden ingesteld. Nadat het wachtwoord is ingesteld, worden de volgende opties ingesteld:
●
Privé ontvangen is ingeschakeld.
●
Alle oude faxen worden uit het geheugen verwijderd.
●
Faxen doorsturen is ingesteld op Uit en mag niet worden gewijzigd.
●
Alle inkomende faxen worden opgeslagen in het geheugen.
Faxnummer bevestigen
Aan
Uit*
Bevestig een faxnummer door het een tweede keer in te voeren.
Fax opnieuw afdrukken toestaan
Aan*
Uit
Instellen of inkomende faxen moeten worden opgeslagen om ze later opnieuw te kunnen afdrukken.
Beltijd fax/tel
20
30
40
70
Instellen na hoeveel seconden het Fax/Tel-belsignaal moeten ophouden een inkomend gesprek te melden.
Faxsnelheid
Snel (V.34)*
Gemiddeld (V.17)
Langzaam (V.29)
De toegestane snelheid voor faxcommunicatie instellen.


Menu's van het bedieningspaneel

Menu Systeeminstellingen

In de volgende tabel zijn de items met een sterretje (*) de standaardinstellingen.

Menuoptie
Submenu-item
Submenu-item
Beschrijving
Taal
(lijst met beschikbare talen voor het bedieningspaneel)
De taal instellen waarin berichten en productrapporten op het bedieningspaneel worden weergegeven.
Papierinstell.
Standaardpapierformaat
Letter
A4
Legal
Het formaat instellen voor het afdrukken van interne rapporten of faxen, of voor afdruktaken waarvoor geen formaat is opgegeven.
Standaardpapiersoort
Lijst met beschikbare papiersoorten
De soort instellen voor het afdrukken van interne rapporten of faxen, of voor afdruktaken waarvoor geen papiersoort is opgegeven.
Lade 1
Papiersoort
Papierformaat
Het formaat en de soort voor de lade configureren.
Actie na pap. op
Blijf wachten*
Annuleren
Negeren
Bepalen hoe het apparaat reageert wanneer een afdruktaak een papierformaat of -soort vereist die niet beschikbaar is of wanneer de lade leeg is.
●
Blijf wachten: Het apparaat wacht totdat u het juiste papier hebt geplaatst.
●
Negeren: Na een opgegeven interval afdrukken op een ander papierformaat.
●
Annuleren: De afdruktaak automatisch annuleren na een opgegeven interval.
●
Als u Negeren of Annuleren selecteert, wordt u op het bedieningspaneel gevraagd het aantal seconden voor het interval in te stellen.
Afdrukkwaliteit
Kleurenkalibratie
Nu kalibreren
Kalibratie bij opstarten
Een kalibratie uitvoeren.
●
Nu kalibreren: Onmiddellijk een kalibratie uitvoeren.
●
Kalibratie bij opstarten: Opgeven hoe lang na het inschakelen het apparaat moet beginnen met kalibreren.
Vol.-instellingen
Alarmvolume
Belvolume.
Toetsindrukvolume
Telefoonlijnvolume
De geluidsniveaus voor het apparaat instellen. De volgende opties zijn beschikbaar voor elke volume-instelling:
●
Uit
●
Laag
●
Gemiddeld*
●
Hoog
PowerSave na
Slaapstand na
Uit
1 minuut
15 minuten*
30 minuten
1 uur
2 uur
Opgeven hoe lang het duurt voordat de slaapstand wordt ingeschakeld als het apparaat niet wordt gebruikt.
Tijd/datum
(Instellingen voor tijdnotatie, huidige tijd, datumnotatie en huidige datum)
De tijd en datum voor het product instellen.
Productbeveilig.
Aan
Uit
De apparaatbeveiliging instellen. Als u de instelling Aan selecteert, moet u een wachtwoord instellen.
Indien zeer laag
Zwarte printcassette
Stoppen/Vervangen
Prompt
Doorgaan*
Instellen hoe het apparaat reageert wanneer de zwarte printcartridge vrijwel leeg is.
●
Stoppen/Vervangen: Het apparaat stopt met afdrukken totdat u de printcartridge vervangt.
●
Prompt: Het apparaat stopt met afdrukken en vraagt u de printcartridge te vervangen. U kunt het bericht ter kennisgeving aannemen en doorgaan met afdrukken.
●
Doorgaan: Het apparaat waarschuwt u dat de printcartridge vrijwel leeg is, maar gaat door met afdrukken.
Kleurenprintcass
Stoppen/Vervangen
Prompt
Doorgaan
Zwart afdrukken*
Instellen hoe het apparaat reageert wanneer een van de kleurenprintcartridges vrijwel leeg is.
●
Stoppen/Vervangen: Het apparaat stopt met afdrukken totdat u de printcartridge vervangt.
●
Prompt: Het apparaat stopt met afdrukken en vraagt u de printcartridge te vervangen. U kunt het bericht ter kennisgeving aannemen en doorgaan met afdrukken.
●
Doorgaan: Het apparaat waarschuwt u dat de printcartridge vrijwel leeg is, maar gaat door met afdrukken.
●
Zwart afdrukken: Als de kleurencartridge vrijwel leeg is, wordt de fax afgedrukt in zwart-wit om onderbrekingen te voorkomen. Ga als volgt te werk als u het apparaat zodanig wilt configureren dat het in kleur blijft afdrukken en de resterende toner gebruikt wanneer de cartridge vrijwel leeg is:
1.
Raak op het bedieningspaneel de knop Instellingen [image] en vervolgens de knop Systeeminstellingen aan.
2.
Raak de knop Indien zeer laag en vervolgens de knop Kleurenprintcass aan. Raak de knop Doorgaan aan.

Wanneer u de vrijwel lege cartridge hebt vervangen, wordt het afdrukken in kleur automatisch hervat.

Gebr.bep. Bijna op
Zwart
Cyaan
Magenta
Geel
Geef het percentage van de resterende levensduur op waarbij het apparaat u moet waarschuwen dat de printcartridge bijna leeg is.
USB-flashdrive
Aan
Uit
Het USB-flashstation in- of uitschakelen.
Kleurkopie
Aan
Uit
Kopiëren in kleur in- of uitschakelen.
Lettert. Courier
Standaard
Donker
Courier-lettertypen instellen.


Menu's van het bedieningspaneel

Menu Service

In de volgende tabel zijn de items met een sterretje (*) de standaardinstellingen.

Menuoptie
Submenu-item
Submenu-item
Beschrijving
Faxservice
Opgesl. faxen wissen
Alle faxen in het geheugen wissen.
Faxtest uitvoeren
Een faxtest uitvoeren om te controleren of de telefoon op de juiste aansluiting is aangesloten en of er een signaal is op de telefoonlijn. Een faxtestrapport met resultaten wordt afgedrukt.
Afdrukken T.30 Trace
Nu
Nooit*
Bij fout
Einde oproep
Een rapport afdrukken of plannen voor het oplossen van transmissieproblemen bij het faxen.
Foutcorrectie
Aan*
Uit
Dankzij de foutcorrectiemodus kan het verzendapparaat opnieuw gegevens verzenden als het een foutsignaal detecteert.
Log faxservice
De faxservice drukt de laatste 40 vermeldingen in het faxlogbestand af.
Reinigingspagina
Het product reinigen wanneer een afdruk spatten of andere vlekken bevat. Bij het reinigingsproces worden stof en overtollige toner uit de papierbaan verwijderd.
Als deze optie is geselecteerd, vraagt het apparaat u gewoon papier van het formaat Letter of A4 in lade 1 te plaatsen. Raak de knop OK aan om het reinigen te starten. Wacht tot het proces is voltooid. Gooi de afgedrukte pagina weg.
USB-snelheid
Hoog*
Volledig
De snelheid voor de USB-verbinding met de computer instellen. Om het product daadwerkelijk te laten functioneren op hoge snelheid, moet hoge snelheid zijn ingeschakeld en moet het product zijn aangesloten op een EHCI-hostcontroller die ook functioneert op hoge snelheid. Dit menu-item geeft niet de huidige snelheid van het product weer.
Minder omkrullen
Aan
Uit*
Als afgedrukte pagina's voortdurend gekruld zijn, kunt u met deze optie het product instellen op een modus waardoor het krullen wordt beperkt.
Archief afdr.
Aan
Uit*
Als afgedrukte pagina's langere tijd worden bewaard, kunt u het product met deze optie instellen op een modus waarmee tonervlekken en stof worden beperkt.
Firmware Datecode
De datumcode van de huidige firmware weergeven
Standaardwaarden
De standaardwaarden van alle instellingen herstellen


Menu's van het bedieningspaneel

Menu Netwerkinstellingen

In de volgende tabel zijn de items met een sterretje (*) de standaardinstellingen.

Menuoptie
Submenu-item
Beschrijving
Menu Draadloos
Wizard Draadl. netw. inst.
Stapsgewijze begeleiding bij het configureren van het apparaat voor een draadloos netwerk
Wi-Fi Protected Setup
Indien uw draadloze router deze functie ondersteunt, kunt u deze methode gebruiken om het apparaat in een draadloos netwerk te installeren. Dit is de eenvoudigste methode.
Netwerktest uitvoeren
Test het draadloze netwerk en drukt een rapport met de resultaten af.
Draadloos aan/uit
De draadloze netwerkfunctie in- of uitschakelen.
TCP/IP-config.
Automatisch*
Handmatig
Automatisch: Het apparaat configureert automatisch alle TCP/IP-instellingen via DHCP, BootP of AutoIP.
Handmatig: U kunt het IP-adres, het subnetmasker en de standaardgateway handmatig configureren. U wordt gevraagd om voor elk adresgedeelte waarden op te geven. Na het invoeren van ieder adres, wordt u gevraagd om het adres te bevestigen voordat u naar het volgende gaat. Het netwerk wordt opnieuw geïnitialiseerd nadat de drie adressen zijn ingesteld.
Auto-crossover
Aan*
Uit
Het gebruik van een standaard 10/100-netwerkkabel activeren of deactiveren wanneer het apparaat rechtstreeks met een computer is verbonden.
Netwerkservices
IPv4
IPv6
De IPv4- en IPv6-protocollen in- of uitschakelen. Standaard is elk protocol ingeschakeld.
Verbind.snelh.
Automatisch*
10T Vol
10T Half
100TX Vol
100TX Half
De koppelingssnelheid handmatig instellen, indien nodig.
Als de koppelingssnelheid is ingesteld, wordt het product automatisch opnieuw opgestart.
Standaardwaarden
De standaardinstellingen voor alle netwerkconfiguraties herstellen.


Menu's van het bedieningspaneel

Menu's met specifieke functies

Het apparaat heeft specifieke menu's voor kopiëren, faxen, scannen en het gebruik van een USB-flashstation. Om deze menu's te open, raakt u de desbetreffende knop op het bedieningspaneel aan.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Menu Kopiëren
  • Faxmenu
  • Menu Scan
  • USB-flashdrive


Menu's van het bedieningspaneel

Menu Kopiëren

Raak de knop Kopie en vervolgens de knop Instellingen... aan om dit menu te openen.

OPMERKING:

De instellingen die u in dit menu hebt gewijzigd, vervallen 2 minuten nadat de laatste kopie is voltooid.

Menuoptie
Submenu-item
Submenu-item
Beschrijving
Id's kopiëren
OPMERKING:

Dit item is beschikbaar in het hoofdvenster van het scherm Kopie. U hoeft de knop Instellingen... niet aan te raken om toegang te verkrijgen.

Beide kanten van een identiteitsbewijs of kleine documenten afdrukken op dezelfde zijde van een vel papier.
Aantal kopieën
(1-99)
Het aantal kopieën instellen.
Verkl./vergr.
Origineel=100%
Legal > Letter=78%
Legal > A4=83%
A4 naar Letter=94%
Letter > A4=97%
Voll. pagina=91%
Aan pg. aanp.
2 pagina's/vel
4 pagina's/vel
Aangep: 25 > 400%
Het formaat van kopieën instellen.
Lichter/donkerder
Het contrast van kopieën instellen.
Optimaliseren
Origineel beschrijven
Aut. selectie
Gemengd
Tekst
Afbeelding
Het type inhoud van het originele document instellen, zodat de kopie optimaal overeenkomt met het origineel.
Papier
Papierformaat
Papiersoort
Het papierformaat en de papiersoort voor kopieën instellen.
Meer pag. kopiëren
Uit
Aan
Als deze functie is ingeschakeld, wordt u gevraagd nog een pagina op de scannerglasplaat te plaatsen of aan te geven dat de taak is voltooid.
Sortering
Aan
Uit
Instellen of kopieertaken gesorteerd moeten worden.
Conceptmodus
Uit
Aan
Instellen of kopieën als concept moeten worden afgedrukt.
Beeldcorrectie
Lichtheid
Contrast
Verscherpen
Verwijd. achtergrond
Kleurbalans
Grijsheid
De instellingen voor de kwaliteit van kopieën instellen
Inst. als nwe standaard
De wijzigingen die u in dit menu hebt aangebracht opslaan als de nieuwe standaardinstellingen
Standaardwaarden
De standaardinstellingen voor dit menu herstellen


Menu's van het bedieningspaneel

Faxmenu

Raak de knop Fax en vervolgens de knop Faxmenu aan om dit menu te openen.

Menuoptie
Submenu-item
Submenu-item
Beschrijving
Faxrapporten
Faxbevestiging
Bij elke fax
Alleen bij faxverz.
Alleen bij faxontvangst
Nooit*
Instellen of het apparaat een bevestigingsrapport moet afdrukken na het voltooien van een faxtaak.
Inclusief eerste pagina
Aan*
Uit
Instellen of het apparaat een miniatuurafbeelding van de eerste pagina van de fax op het rapport moet afdrukken.
Foutenrapport fax
Bij elke fout*
Bij verzendfout
Bij ontvangstfout
Nooit
Instellen of het apparaat een rapport moet afdrukken als een faxtaak is mislukt.
Rprt laatste opr. afdr.
Een gedetailleerd rapport afdrukken van de laatst verzonden of ontvangen fax.
Faxactiv.logbest.
Log nu afdr.
Log autom. afdr.
Log nu afdr.: hiermee drukt u een lijst af van de faxen die zijn verzonden of ontvangen door dit product.
Log autom. afdr.: Automatisch een rapport afdrukken na elke faxtaak.
Telefoonboek afdr.
Een lijst afdrukken met de snelkiescodes die zijn ingesteld voor dit product.
Lst reclamefaxen afdr.
Een lijst afdrukken met telefoonnummers die zijn geblokkeerd voor het verzenden van faxen naar dit product.
Factuuroverzicht afdr.
Een lijst afdrukken met factuurcodes die zijn gebruikt voor uitgaande faxen. Dit rapport geeft weer hoeveel faxen zijn gefactureerd naar iedere code. Deze menuoptie wordt alleen weergegeven als de functie voor factuurcodes is ingeschakeld.
Alle faxrapporten afdr.
Hiermee worden alle faxgerelateerde rapporten afgedrukt.
Verzendopties
Fax later verz.
Hiermee kunt u een fax op een later tijdstip en een latere datum verzenden.
Fax distribueren
Een fax verzenden aan meerdere geadresseerden.
Status faxtaak
Hiermee kunt u faxtaken in de wachtrij weergeven en deze eventueel annuleren.
Faxresolutie
Standaard
Fijn
Zeer fijn
Foto
De resolutie instellen voor het verzenden van documenten. Afbeeldingen met een hogere resolutie bevatten meer dpi (dots per inch), dus de afbeelding wordt gedetailleerder weergegeven. Afbeeldingen met een lagere resolutie bevatten minder dpi en worden minder gedetailleerd weergegeven, maar de bestanden zijn minder groot.
Ontvangstopties
Privéfaxen afdrukken
Opgeslagen faxen afdrukken als de functie voor privé ontvangen is ingeschakeld. Deze menuoptie wordt alleen weergegeven als de functie voor privé ontvangen is ingeschakeld. Het apparaat vraagt u om het systeemwachtwoord.
Ongew.fax.blokk.
Nummer toevoegen
Nummer verwijderen
Alle nummers verw.
Lst reclamefaxen afdr.
De lijst met ongewenste faxen wijzigen. De lijst met ongewenste faxnummers kan maximaal 30 nummers bevatten. Als het product een oproep ontvangt van een van de ongewenste faxnummers, wordt de inkomende fax verwijderd. De ongewenste fax wordt ook opgenomen in het logbestand, samen met de taakaccountinggegevens.
Faxen opn. afdr.
Drukt de ontvangen faxen die in het beschikbare geheugen zijn opgeslagen af. Dit item is alleen beschikbaar als u de functie Fax opnieuw afdrukken toestaan in het menu Faxinstellingen hebt ingeschakeld.
Fax doorsturen
Aan
Uit*
Instellen dat het product alle ontvangen faxen doorstuurt naar een ander faxapparaat.
Ontvangst afroepen
Hiermee kan het product een ander faxtoestel bellen als het navragen van faxen op dit toestel is ingeschakeld.
Tel.-boekinst.
Indiv. instellingen
De snelkiesitems uit het faxtelefoonboek en de groepskiescodes bewerken. Het product ondersteunt maximaal 120 telefoonboekvermeldigen. Dit kunnen zowel afzonderlijke vermeldingen als groepskiescodes zijn.
Groepsinstellingen
Verm. verw.
Een specifieke telefoonboekvermelding verwijderen.
Alle vermeld. verw.
Alle vermeldingen uit het telefoonboek verwijderen.
Rapport nu afdr.
Een lijst afdrukken met alle afzonderlijke en groepskiescodevermeldingen in het telefoonboek.
Standaard wijz.
Het menu Faxinstellingen openen.


Menu's van het bedieningspaneel

Menu Scan

Menuoptie
Beschrijving
Scan naar USB-station
Een document scannen en als PDF-bestand of JPEG-afbeelding opslaan op het USB-flashstation.


Menu's van het bedieningspaneel

USB-flashdrive

Menuoptie
Beschrijving
Docum. afdrukken
Documenten afdrukken die zijn opgeslagen op het USB-station. Klik op de pijlknoppen om door het document te bladeren. Raak de naam aan van de documenten die u wilt afdrukken.
Raak het overzichtsscherm aan om instellingen zoals het aantal kopieën, het papierformaat of de papiersoort te wijzigen.
Raak de knop Afdrukken aan wanneer de documenten kunnen worden afgedrukt.
Foto's bekijken en afdr.
Een voorbeeldweergave van de foto's op het USB-station. Gebruik de pijlknoppen om door de foto's te bladeren. Raak de voorbeeldweergave aan van elke foto die u wilt afdrukken. U kunt de instellingen aanpassen en de wijzigingen opslaan als de nieuwe standaardinstellingen. Raak de knop Afdrukken aan wanneer de foto's kunnen worden afgedrukt.
Scan naar USB-station
Een document scannen en als PDF-bestand of JPEG-afbeelding opslaan op het USB-flashstation.


Software voor Windows

Software voor Windows
  • Ondersteunde besturingssystemen voor Windows
  • Ondersteunde printerdrivers voor Windows
  • Selecteer de juiste printerdriver voor Windows
  • Instellingen van een afdruktaak wijzigen
  • Instellingen van de printerdriver wijzigen voor Windows
  • Software verwijderen voor Windows
  • Ondersteunde hulpprogramma's voor Windows
  • Software voor andere besturingssystemen


Software voor Windows

Ondersteunde besturingssystemen voor Windows

De volgende Windows-besturingssystemen worden door het product ondersteund:

Aanbevolen software-installatie
●
Windows XP (32-bits, Service Pack 2)
●
Windows Vista (32-bits en 64-bits)
●
Windows 7 (32-bits en 64-bits)
Alleen drivers voor afdrukken en scannen
●
Windows 2003 Server (32-bits, Service Pack 3)
●
Windows 2008 Server


Software voor Windows

Ondersteunde printerdrivers voor Windows
●
HP PCL 6 (dit is de standaardprinterdriver)
●
HP Universal Print Driver voor Windows Postscript
●
HP Universal Print Driver voor PCL 5

De printerdrivers hebben een online Help met aanwijzingen voor veelvoorkomende afdruktaken en een beschrijving van de knoppen, selectievakjes en vervolgkeuzelijsten van de printerdriver.

OPMERKING:

Zie www.hp.com/go/upd voor meer informatie over de UPD.


Software voor Windows

Selecteer de juiste printerdriver voor Windows

Printerdrivers bieden toegang tot de functies van een product en geven de computer toestemming om met het product te communiceren (via een printertaal). Zie de installatie-instructies en de Leesmij-bestanden op de cd-rom van het product voor extra software en talen.

Beschrijving van de HP PCL 6-driver
●
Wordt geïnstalleerd via de wizard Printer toevoegen
●
Wordt meegeleverd als de standaarddriver
●
Aanbevolen voor afdrukken in alle ondersteunde Windows-omgevingen
●
Biedt over het geheel genomen de beste snelheid, afdrukkwaliteit en ondersteuning voor de functies van het product voor de meeste gebruikers
●
Ontwikkeld voor samenwerking met de Windows Graphic Device Interface (GDI) voor de beste snelheid in Windows-omgevingen
●
Mogelijk niet volledig compatibel met software van derden en aangepaste software op basis van PCL 5
Omschrijving HP UPD PS-driver
●
Te downloaden van internet op www.hp.com/support/CM1410series
●
Aanbevolen voor afdrukken met Adobe®-softwareprogramma's of andere softwareprogramma's met veel graphics
●
Biedt ondersteuning voor afdrukken via postscript-emulatie en voor postscript flash-lettertypen
Omschrijving HP UPD PCL 5-driver
●
Te downloaden van internet op www.hp.com/support/CM1410series
●
Compatibel met eerdere PCL-versies en oudere HP LaserJet-producten
●
De beste keuze voor afdrukken via aangepaste softwareprogramma's of softwareprogramma's van derden
●
Ontworpen voor Windows-omgevingen in bedrijven om één driver te bieden die u voor meerdere printermodellen kunt gebruiken
●
Aanbevolen wanneer u naar meerdere printermodellen kopieert vanaf een mobiele Windows-computer


Software voor Windows

Instellingen van een afdruktaak wijzigen

Hulpmiddel voor het wijzigen van de instellingen
Methode voor het wijzigen van de instellingen
Duur van de wijzigingen
Prioriteitsvolgorde van de wijzigingen
Instellingen softwareprogramma
Klik in het menu Bestand van het softwareprogramma op Pagina-instelling of een gelijkwaardige optie.
Deze instellingen zijn alleen van toepassing op de huidige afdruktaak.
Als u hier wijzigingen aanbrengt, worden alle gewijzigde instellingen ergens anders teniet gedaan.
Printereigenschappen in het softwareprogramma
De stappen zijn voor elk softwareprogramma anders. Deze procedure is het meest algemeen.
1.
Kies Afdrukken in het menu Bestand van het softwareprogramma.
2.
Selecteer het apparaat en klik op Eigenschappen of Voorkeuren.
3.
Wijzig de instellingen op de verschillende tabbladen.
Deze instellingen zijn van toepassing op de huidige sessie van het softwareprogramma.
Als u hier wijzigingen aanbrengt, hebben deze instellingen voorrang op de standaardinstellingen van de printerdriver en het apparaat.
Standaardinstellingen printerdriver
1.
Open de lijst met printers op uw computer en selecteer dit apparaat.
OPMERKING:

Deze stap varieert voor elk besturingssysteem.
2.
Klik op Printer en klik vervolgens op Afdrukvoorkeuren.
3.
Wijzig de instellingen op de verschillende tabbladen.
Deze instellingen blijven van kracht totdat u ze nogmaals wijzigt.
OPMERKING:

Deze methode wijzigt de standaardinstellingen voor de printerdriver van alle softwareprogramma's.
U kunt deze instellingen teniet doen door de instellingen in het softwareprogramma te wijzigen.
Standaardinstellingen apparaat
Wijzig de apparaatinstellingen op het bedieningspaneel of in de apparaatbeheersoftware die bij uw apparaat is geleverd.
Deze instellingen blijven van kracht totdat u ze nogmaals wijzigt.
U kunt deze instellingen teniet doen door wijzigingen aan te brengen met een ander hulpmiddel.


Software voor Windows

Instellingen van de printerdriver wijzigen voor Windows

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De instellingen voor alle afdruktaken wijzigen totdat het softwareprogramma wordt gesloten
  • De standaardinstellingen voor alle afdruktaken wijzigen
  • De configuratie-instellingen van het product wijzigen


Software voor Windows

De instellingen voor alle afdruktaken wijzigen totdat het softwareprogramma wordt gesloten

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.
2.
Selecteer de driver en klik vervolgens op Eigenschappen of Voorkeuren.

De stappen kunnen variëren. Dit is de meeste voorkomende procedure.


Software voor Windows

De standaardinstellingen voor alle afdruktaken wijzigen

1.
Windows XP, Windows Server 2003 en Windows Server 2008 (te beginnen vanuit de standaardweergave van het menu Start): klik op Start en vervolgens op Printers en faxapparaten.

Windows XP, Windows Server 2003 en Windows Server 2008 (te beginnen vanuit de klassieke weergave van het menu Start): klik op Start, Instellingen en vervolgens op Printers.

Windows Vista: klik op Start, Configuratiescherm en vervolgens in de categorie Hardware en geluiden op Printer.

Windows 7: Klik op Start en klik op Apparaten en printers.

2.
Klik met de rechtermuisknop op het pictogram van de driver en selecteer vervolgens Voorkeursinstellingen voor afdrukken.


Software voor Windows

De configuratie-instellingen van het product wijzigen

1.
Windows XP, Windows Server 2003 en Windows Server 2008 (te beginnen vanuit de standaardweergave van het menu Start): klik op Start en vervolgens op Printers en faxapparaten.

Windows XP, Windows Server 2003 en Windows Server 2008 (te beginnen vanuit de klassieke weergave van het menu Start): klik op Start, Instellingen en vervolgens op Printers.

Windows Vista: klik op Start, Configuratiescherm en vervolgens in de categorie Hardware en geluiden op Printer.

Windows 7: Klik op Start en klik op Apparaten en printers.

2.
Klik met de rechtermuisknop op het driverpictogram en selecteer Eigenschappen of Printereigenschappen.
3.
Klik op het tabblad Apparaatinstellingen.


Software voor Windows

Software verwijderen voor Windows
Windows XP

1.
Klik op Start en vervolgens op Programma's.
2.
Klik achtereenvolgens op HP en op de apparaatnaam.
3.
Klik op Verwijderen en volg de instructies op het scherm voor het verwijderen van de software.

Windows Vista en Windows 7

1.
Klik op Start en op Alle programma’s.
2.
Klik achtereenvolgens op HP en op de apparaatnaam.
3.
Klik op Verwijderen en volg de instructies op het scherm voor het verwijderen van de software.


Software voor Windows

Ondersteunde hulpprogramma's voor Windows
●
HP Web Jetadmin
●
Geïntegreerde webserver van HP
●
HP ToolboxFX

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Overige onderdelen en hulpprogramma's van Windows


Software voor Windows

Overige onderdelen en hulpprogramma's van Windows
●
Een programma voor het automatisch installeren van het afdruksysteem
●
Online webregistratie
●
HP LaserJet Scan
●
Pc-faxverzending


Software voor Windows

Software voor andere besturingssystemen

Besturingssysteem
Software
UNIX
Voor HP-UX- en Solaris-netwerken, gaat u naar www.hp.com/support/net_printing om de HP Jetdirect printer installer voor UNIX te downloaden.
Linux
Ga voor informatie naar www.hp.com/go/linuxprinting.


Het product gebruiken op de Mac

Het product gebruiken op de Mac
  • Software voor Mac
  • Afdrukken met Mac
  • Faxen met Mac
  • Scannen met Mac


Het product gebruiken op de Mac

Software voor Mac

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Ondersteunde besturingssystemen voor Mac
  • Ondersteunde printerdrivers voor Mac
  • Software installeren op Mac-besturingssystemen
  • Software verwijderen uit Mac-besturingssystemen
  • Instellingen van de printerdriver wijzigen voor Mac
  • Software voor Mac-computers


Het product gebruiken op de Mac

Ondersteunde besturingssystemen voor Mac

De volgende Mac-besturingssystemen worden door het apparaat ondersteund:

●
Mac OS X 10.5, 10.6 en hoger
OPMERKING:

Voor Mac OS X 10.5 en hoger worden Mac-computers met een PPC- of Intel® Core™-processor ondersteund. Voor Mac OS X 10.6 worden Mac-computers met een Intel Core-processor ondersteund.


Het product gebruiken op de Mac

Ondersteunde printerdrivers voor Mac

Het installatieprogramma voor de HP LaserJet-software bevat onder meer PPD-bestanden (PostScript® Printer Description) en PDE's (Printer Dialog Extensions) voor Mac OS X-computers. De PPD- en PDE-bestanden voor de HP-printer, in combinatie met de geïntegreerde Apple PostScript-printerdrivers, zorgen voor volledige afdrukfunctionaliteit en toegang tot specifieke HP-printerfuncties.


Het product gebruiken op de Mac

Software installeren op Mac-besturingssystemen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Software installeren op Mac-computers waarop het apparaat rechtstreeks is aangesloten
  • Software installeren op Mac-computers in een bekabeld netwerk
  • Software installeren op Mac-computers in een draadloos netwerk


Het product gebruiken op de Mac

Software installeren op Mac-computers waarop het apparaat rechtstreeks is aangesloten

Het apparaat ondersteunt een USB 2.0-aansluiting. Gebruik een USB-kabel van het type A-naar-B. HP raadt aan een USB-kabel van maximaal 2 m te gebruiken.

1.
Sluit de USB-kabel aan op het apparaat en de computer.

2.
Installeer de software vanaf de cd.
3.
Klik op het pictogram van het installatieprogramma van HP en volg de instructies op het scherm.
4.
Klik in het scherm Gefeliciteerd op de knop OK.
5.
Druk een pagina af vanuit een willekeurig softwareprogramma om te controleren of de afdruksoftware juist is geïnstalleerd.


Het product gebruiken op de Mac

Software installeren op Mac-computers in een bekabeld netwerk

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het IP-adres configureren
  • De software installeren


Het product gebruiken op de Mac

Het IP-adres configureren

1.
Sluit het apparaat met de netwerkkabel aan op het netwerk.

2.
Wacht 60 seconden voor u doorgaat. In deze minuut wordt het apparaat herkend door het netwerk en wordt er een IP-adres of hostnaam aan het apparaat toegewezen.
3.
Druk op het bedieningspaneel van het apparaat op de knop Instellingen [image].
4.
Raak het menu Rapporten aan en raak vervolgens de knop Configuratierapport aan om het configuratierapport af te drukken.
5.
Het IP-adres vindt u op het configuratierapport.

Locatie van IP-adres


Het product gebruiken op de Mac

De software installeren

1.
Sluit alle programma's op de computer af.
2.
Installeer de software vanaf de cd.
3.
Klik op het pictogram van het installatieprogramma van HP en volg de instructies op het scherm.
4.
Klik in het scherm Gefeliciteerd op de knop OK.
5.
Druk een pagina af vanuit een willekeurig softwareprogramma om te controleren of de afdruksoftware juist is geïnstalleerd.


Het product gebruiken op de Mac

Software installeren op Mac-computers in een draadloos netwerk

Voordat u de apparaatsoftware installeert, controleert u of het apparaat niet via een netwerkkabel met het netwerk is verbonden.

Als uw draadloze router Wi-Fi Protected Setup (WPS) niet ondersteunt, vraagt u uw systeembeheerder om de netwerkinstellingen voor uw draadloze router of voert u de volgende taken uit:

●
Achterhaal de naam van het draadloze netwerk of de SSID (service set identifier).
●
Bepaal het beveiligingswachtwoord of de coderingssleutel voor het draadloze netwerk.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het apparaat aansluiten op een draadloos netwerk met WPS
  • Het apparaat met de wizard Instellingen draadloze verbinding aansluiten op een draadloos netwerk
  • Het apparaat met een USB-kabel aansluiten op een draadloos netwerk


Het product gebruiken op de Mac

Het apparaat aansluiten op een draadloos netwerk met WPS

Als uw router ondersteuning biedt voor Wi-Fi Protected Setup (WPS) is dit de eenvoudigste manier om het apparaat met een draadloos netwerk te verbinden.

1.
Raak in het beginscherm de knop Draadloos [image] aan.
2.
Raak de knop Menu Draadloos en vervolgens de knop Wi-Fi Protected Setup aan.
3.
Voer de installatie op een van de volgende manieren uit:
●
Druktoets: Selecteer de optie Druktoets en volg de instructies op het bedieningspaneel. Het tot stand brengen van de draadloze verbinding kan enige tijd duren.
●
PIN: Selecteer de optie PIN en volg de instructies op het bedieningspaneel. Het apparaat genereert een unieke pincode die u dient in te voeren in het instellingenscherm van de draadloze router. Het tot stand brengen van de draadloze verbinding kan enige tijd duren.

OPMERKING:

Als deze methode niet werkt, probeert u verbinding te maken met de wizard Instellingen draadloze verbinding op het bedieningspaneel van het apparaat of via de methode met een USB-kabel.


Het product gebruiken op de Mac

Het apparaat met de wizard Instellingen draadloze verbinding aansluiten op een draadloos netwerk

Als uw draadloze router WiFi-Protected Setup (WPS) niet ondersteunt, kunt u deze methode gebruiken om het apparaat te installeren op een draadloos netwerk.

1.
Raak in het beginscherm de knop Draadloos [image] aan.
2.
Raak de knop Menu Draadloos en vervolgens de knop Wizard Draadl. netw. inst. aan.
3.
Het apparaat controleert op beschikbare draadloze netwerken en voorziet in een lijst met netwerknamen (SSID's). Selecteer, indien beschikbaar, in de lijst de SSID voor uw draadloze router. Als de SSID voor uw draadloze router niet in de lijst staat, raakt u de knop Voer SSID in. aan. Wanneer naar het type netwerkbeveiliging wordt gevraagd, selecteert u de optie die uw draadloze router gebruikt. Er wordt een toetsenblok geopend op het bedieningspaneel.
4.
Als uw draadloze router WPA-beveiliging gebruikt, voert u de wachtzin in met behulp van het toetsenblok.

Als uw draadloze router WEP-beveiliging gebruikt, voert u de sleutel in met behulp van het toetsenblok.

5.
Raak de knop OK aan en wacht terwijl het apparaat verbinding met de draadloze router maakt. Het tot stand brengen van de draadloze verbinding kan enige tijd duren.


Het product gebruiken op de Mac

Het apparaat met een USB-kabel aansluiten op een draadloos netwerk

Als uw draadloze router WiFi-Protected Setup (WPS) niet ondersteunt, kunt u deze methode gebruiken om het apparaat te verbinden met een draadloos netwerk. Het instellen van een draadloze verbinding is eenvoudiger wanneer u een USB-kabel gebruikt om de instellingen over te brengen. Als de installatie is voltooid, kunt u de USB-kabel loskoppelen en de draadloze verbinding gebruiken.

1.
Plaats de software-cd in de cd-lade van de computer.
2.
Volg de instructies op het scherm op. Selecteer de optie Verbinding maken via een draadloos netwerk wanneer u hierom wordt gevraagd. Sluit de USB-kabel aan op het apparaat wanneer u hierom wordt gevraagd.
VOORZICHTIG:

Sluit de USB-kabel pas aan als u hierom wordt gevraagd.
3.
Als de installatie is voltooid, drukt u een configuratiepagina af om te controleren of het apparaat een SSID-naam heeft.
4.
Als de installatie is voltooid, kunt u de USB-kabel loskoppelen.


Het product gebruiken op de Mac

Software verwijderen uit Mac-besturingssystemen

U moet beschikken over beheerdersrechten om de software te verwijderen.

1.
Koppel het apparaat los van de computer.
2.
Open Programma's.
3.
Selecteer Hewlett Packard.
4.
Selecteer het verwijderprogramma van HP.
5.
Selecteer het apparaat in de lijst met apparaten en klik vervolgens op de knop Verwijderen.
6.
Nadat de software is verwijderd, start u de computer opnieuw op en leegt u de Prullenmand.


Het product gebruiken op de Mac

Instellingen van de printerdriver wijzigen voor Mac

De instellingen voor alle afdruktaken wijzigen totdat het softwareprogramma wordt gesloten
De standaardinstellingen voor alle afdruktaken wijzigen
De configuratie-instellingen van het product wijzigen
1.
Klik in het menu Bestand op de knop Afdrukken.
2.
Wijzig de gewenste instellingen in de verschillende menu's.
1.
Klik in het menu Bestand op de knop Afdrukken.
2.
Wijzig de gewenste instellingen in de verschillende menu's.
3.
Klik in het menu Voorinstellingen op de optie Opslaan als... en typ een naam voor de voorinstelling.
Deze instellingen worden in het menu Voorinstellingen opgeslagen. Als u de nieuwe instellingen wilt gebruiken, moet u de opgeslagen voorinstelling selecteren wanneer u een programma opent en wilt afdrukken.
Mac OS X 10.5 en 10.6
1.
Klik in het menu Apple [image] op het menu Systeemvoorkeuren en klik vervolgens op het pictogram Afdrukken en faxen.
2.
Selecteer het apparaat aan de linkerzijde van het scherm.
3.
Klik op de knop Opties en benodigdheden.
4.
Klik op het tabblad Driver.
5.
Configureer de geïnstalleerde opties.


Het product gebruiken op de Mac

Software voor Mac-computers

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • HP Utility voor Mac
  • Ondersteunde hulpprogramma's voor Mac


Het product gebruiken op de Mac

HP Utility voor Mac

Gebruik de HP Utility om productfuncties in te stellen die niet beschikbaar zijn in de printerdriver.

U kunt gebruikmaken van de HP Utility als het product beschikt over een USB-kabel (Universal Serial Bus) of als het is aangesloten op een TCP/IP-netwerk.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • HP Utility openen
  • Functies van HP Utility


Het product gebruiken op de Mac

HP Utility openen

▲
Klik in het dock op HP Utility.

-of-

Klik bij Programma's op Hewlett Packard en vervolgens op HP Utility.


Het product gebruiken op de Mac

Functies van HP Utility

Gebruik de software HP Utility om de volgende taken uit te voeren:

●
Informatie verkrijgen over de status van benodigdheden.
●
Informatie verkrijgen over het apparaat, zoals de firmwareversie en het serienummer.
●
Een configuratiepagina afdrukken.
●
Voor apparaten die op een IP-netwerk zijn aangesloten: netwerkinformatie verkrijgen en de geïntegreerde webserver van HP openen.
●
De papiersoort en het papierformaat voor de lade configureren.
●
Bestanden overbrengen van de computer naar het apparaat.
●
De firmware van het apparaat bijwerken.
●
De kleurgebruikpagina weergeven
●
De standaardfaxinstellingen configureren.


Het product gebruiken op de Mac

Ondersteunde hulpprogramma's voor Mac

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Geïntegreerde webserver van HP


Het product gebruiken op de Mac

Geïntegreerde webserver van HP

Het apparaat beschikt over een geïntegreerde webserver, die toegang geeft tot informatie over apparaat- en netwerkactiviteiten.


Het product gebruiken op de Mac

Afdrukken met Mac

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Een afdruktaak annuleren op de Mac
  • De papiersoort en het papierformaat wijzigen op de Mac
  • Het documentformaat wijzigen of een aangepast papierformaat afdrukken op de Mac
  • Voorinstellingen voor afdrukken maken op de Mac
  • Een voorbeeld afdrukken op de Mac
  • Watermerken gebruiken op de Mac
  • Meerdere pagina's op één vel papier afdrukken in Mac
  • Afdrukken op beide zijden van het papier (duplex) in Mac
  • De kleuropties instellen op de Mac
  • Het menu Services gebruiken op de Mac


Het product gebruiken op de Mac

Een afdruktaak annuleren op de Mac

1.
Als er een taak wordt afgedrukt, kunt u deze onderbreken door op Annuleren [image] te drukken op het bedieningspaneel van het apparaat.
OPMERKING:

Als u op Annuleren [image] drukt, wordt de taak die op dat moment wordt afgedrukt, gewist. Als er meer dan een proces wordt uitgevoerd wanneer u op Annuleren [image] drukt, wordt het proces gewist dat op dat moment op het bedieningspaneel van het apparaat wordt weergegeven.

2.
U kunt ook een afdruktaak annuleren vanuit een softwareprogramma of een afdrukwachtrij.
●
Softwareprogramma: doorgaans wordt er korte tijd een dialoogvenster op het scherm weergegeven waarin u de afdruktaak kunt annuleren.
●
Mac-afdrukwachtrij: open de afdrukwachtrij door te dubbelklikken op het pictogram van het product in het Dock. Selecteer de afdruktaak en klik vervolgens op Verwijder.


Het product gebruiken op de Mac

De papiersoort en het papierformaat wijzigen op de Mac

1.
Klik in het menu Bestand van het softwareprogramma op de optie Afdrukken.
2.
Klik in het menu Aantal en pagina's op de knop pagina-instelling.
3.
Selecteer een formaat in de vervolgkeuzelijst Papierformaat en klik op de knop OK.
4.
Open het menu Afwerking.
5.
Selecteer een soort in de vervolgkeuzelijst Soort afdrukmateriaal.
6.
Klik op de knop Afdrukken.


Het product gebruiken op de Mac

Het documentformaat wijzigen of een aangepast papierformaat afdrukken op de Mac

Mac OS X 10.5 en 10.6
Gebruik een van deze methoden.
1.
Klik in het menu Bestand op de optie Afdrukken.
2.
Klik op de knop pagina-instelling.
3.
Selecteer het product en selecteer de juiste instellingen voor de optie Papierformaat en Afdrukrichting.
1.
Klik in het menu Bestand op de optie Afdrukken.
2.
Open het menu Papierverwerking.
3.
Klik in het gebied Papierformaat bestemming op het vak Aanpassen aan papier en selecteer het formaat in de vervolgkeuzelijst.


Het product gebruiken op de Mac

Voorinstellingen voor afdrukken maken op de Mac

Gebruik voorinstellingen voor afdrukken om de huidige instellingen van de printerdriver op te slaan, zodat u deze later opnieuw kunt gebruiken.

Een voorinstelling voor afdrukken maken

1.
Klik in het menu Bestand op de optie Afdrukken.
2.
Selecteer de driver.
3.
Selecteer de afdrukinstellingen die u wilt opslaan zodat u deze opnieuw kunt gebruiken.
4.
Klik in het menu Voorinstellingen op de optie Opslaan als... en typ een naam voor de voorinstelling.
5.
Klik op de knop OK.

Voorinstellingen voor afdrukken gebruiken

1.
Klik in het menu Bestand op de optie Afdrukken.
2.
Selecteer de driver.
3.
Selecteer in het menu Voorinstellingen de voorinstelling voor afdrukken.

OPMERKING:

Selecteer de optie standaard om de standaardinstellingen van de printerdriver te gebruiken.


Het product gebruiken op de Mac

Een voorbeeld afdrukken op de Mac

1.
Klik in het menu Bestand op de optie Afdrukken.
2.
Selecteer de driver.
3.
Open het menu Voorblad en selecteer waar u het voorblad wilt afdrukken. Klik op de knop Voor document of Na document.
4.
Selecteer in het menu Type voorblad het bericht dat u op het voorblad wilt afdrukken.
OPMERKING:

Selecteer de optie standaard in het menu Type voorblad als u een leeg voorblad wilt afdrukken.


Het product gebruiken op de Mac

Watermerken gebruiken op de Mac

1.
Klik in het menu Bestand op de optie Afdrukken.
2.
Open het menu Watermerken.
3.
Selecteer in het menu Modus het soort watermerk dat u wilt gebruiken. Selecteer de optie Watermerk als u een halftransparant bericht wilt afdrukken. Selecteer de optie Overlay als u een bericht wilt afdrukken dat niet transparant is.
4.
Selecteer in het menu Pagina's of u het watermerk wilt afdrukken op alle pagina's of alleen op de eerste pagina.
5.
Selecteer in het menu Tekst een van de standaardberichten of selecteer de optie Aangepast en typ in het vak een nieuw bericht.
6.
Selecteer opties voor de overige instellingen.


Het product gebruiken op de Mac

Meerdere pagina's op één vel papier afdrukken in Mac

afbeelding n-per vel afdrukken

1.
Klik in het menu Bestand op de optie Afdrukken.
2.
Selecteer de driver.
3.
Open het menu Lay-out.
4.
Selecteer in het menu Pagina's per vel het aantal pagina's dat u per vel wilt afdrukken (1, 2, 4, 6, 9 of 16).
5.
Selecteer in het gebied Lay-outrichting de volgorde en positie van de pagina's op het vel.
6.
Selecteer in het menu Randen het soort rand dat u rond elke pagina op het vel wilt afdrukken.


Het product gebruiken op de Mac

Afdrukken op beide zijden van het papier (duplex) in Mac

1.
Plaats voldoende papier in een van de laden om de taak te kunnen afdrukken.
2.
Klik in het menu Bestand op de optie Afdrukken.
3.
Open het menu Afwerking en klik op het tabblad Handmatige duplex of open het menu Handmatige duplex.
4.
Klik op het vak Handmatige duplex en selecteer een bindoptie.
5.
Klik op de knop Afdrukken. Volg de instructies in het pop-upvenster dat op het computerscherm verschijnt voordat u de uitgevoerde stapel weer in lade 1 plaatst voor het afdrukken van de tweede zijde.
6.
Ga naar het apparaat en verwijder alle lege vellen uit lade 1.
7.
Plaats de afgedrukte stapel met de bedrukte zijde omlaag in lade 1.
8.
Raak, wanneer u hierom wordt gevraagd, de desbetreffende knop op het bedieningspaneel aan om door te gaan.


Het product gebruiken op de Mac

De kleuropties instellen op de Mac

Gebruik het menu Kleuropties of Kwaliteit/kleuropties om te regelen hoe kleuren worden geïnterpreteerd en afgedrukt vanuit softwareprogramma's.

1.
Klik in het menu Bestand op de optie Afdrukken.
2.
Selecteer de driver.
3.
Open het menu Kleuropties of Kwaliteit/kleuropties.
4.
open het menu Geavanceerd of selecteer het goede tabblad.
5.
Pas de afzonderlijke instellingen voor tekst, illustraties en foto's aan.


Het product gebruiken op de Mac

Het menu Services gebruiken op de Mac

Als het product is aangesloten op een netwerk, kunt u via het menu Services de gegevens over het product en de status van de benodigdheden bekijken.

1.
Klik in het menu Bestand op de optie Afdrukken.
2.
Open het menu Service.
3.
Wilt u de geïntegreerde webserver openen en een onderhoudstaak uitvoeren, ga dan als volgt te werk:

a.
Selecteer het tabblad Apparaatonderhoud.
b.
Selecteer een taak in de vervolgkeuzelijst.
c.
Klik op de knop Starten.

4.
Ga als volgt te werk om naar de verschillende ondersteuningswebsites voor dit product te gaan:

a.
Selecteer het tabblad Services op het web.
b.
Selecteer in het menu een optie.
c.
Klik op de knop Openen!.


Het product gebruiken op de Mac

Faxen met Mac

Voer de volgende stappen uit als u een fax wilt verzenden door deze af te drukken naar een faxstuurprogramma:

1.
Open het document dat u wilt faxen.
2.
Klik op Afdrukken in het menu Bestand.
3.
Gebruik het pop-upmenu Printer om de gewenste afdrukwachtrij voor faxberichten te selecteren.
4.
Pas zo nodig in het veld Exemplaren het aantal exemplaren aan.
5.
Pas zo nodig in het pop-upmenu Papierformaat het papierformaat aan.
6.
Typ in het gebied Faxgegevens het faxnummer van een of meer ontvangers.
OPMERKING:

Als u vóór het nummer een voorkiescode moet gebruiken, typt u deze in het veld Toegangsnummer.

7.
Klik op Faxen.


Het product gebruiken op de Mac

Scannen met Mac

Met de HP Scan-software kunt u afbeeldingen scannen naar een Mac-computer.

1.
Plaats het document op de glasplaat van de scanner of in de documentinvoer.
2.
Open de map Programma's en klik vervolgens op Hewlett-Packard. Dubbelklik op HP Scan.
3.
Open het menu HP Scan en klik op Voorkeuren. Selecteer in het menu Scanner dit apparaat in de lijst en klik op Doorgaan.
4.
Als u de standaardvoorkeursinstellingen wilt gebruiken, waarmee acceptabele resultaten worden bereikt voor afbeeldingen en tekst, klikt u op de knop Scannen.

Als u voorkeurinstellingen wilt gebruiken die zijn geoptimaliseerd voor afbeeldingen of tekstdocumenten, selecteert u een voorkeursinstelling in het pop-upmenu Scanvoorkeuren. Als u de instellingen wilt aanpassen, klikt u op de knop Bewerken. Wanneer u klaar bent om te gaan scannen, klikt u op de knop Scannen.

5.
Als u meer pagina's wilt scannen, plaatst u de volgende pagina op de glasplaat en klikt u op Scannen. Klik op Toevoegen aan lijst om de nieuwe pagina's toe te voegen aan de huidige lijst. Herhaal dit totdat u alle pagina's hebt gescand.
6.
Klik op de knop Opslaan en blader vervolgens naar de map op uw computer waar u het bestand wilt opslaan.
OPMERKING:

Als u de gescande pagina's wilt afdrukken, klikt u op de knop Afdrukken.


Sluit het product aan

Sluit het product aan
  • Ondersteunde netwerkbesturingssystemen
  • Verbinden met USB
  • Aansluiten op een netwerk


Sluit het product aan

Ondersteunde netwerkbesturingssystemen
●
Windows 7
●
Windows Vista (32-bits en 64-bits)
●
Windows XP (32-bits, Service Pack 2)
●
Windows Server 2003 (Service Pack 3)
●
Windows Server 2008 (32-bits en 64-bits)
●
Mac OS X v10.5 en v10.6

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Disclaimer voor printer delen


Sluit het product aan

Disclaimer voor printer delen

HP ondersteunt geen peer-to-peer netwerken, aangezien dit een functie is van Microsoft-besturingssystemen en niet van de printerdrivers van HP. Ga naar Microsoft op www.microsoft.com.


Sluit het product aan

Verbinden met USB

Het apparaat ondersteunt een USB 2.0-aansluiting. Gebruik een USB-kabel van het type A-naar-B. HP raadt aan een USB-kabel van maximaal 2 m te gebruiken.

VOORZICHTIG:

Sluit de USB-kabel pas aan als hierom wordt gevraagd.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Cd-installatie


Sluit het product aan

Cd-installatie

1.
Sluit alle geopende programma's op de computer af.
2.
Installeer de software vanaf de cd en volg de instructies op het scherm.
3.
Selecteer wanneer u daarom wordt gevraagd de optie Rechtstreeks verbinding maken met deze computer via een USB-kabel en klik vervolgens op de knop Volgende.
4.
Wanneer u hierom wordt gevraagd, sluit u de USB-kabel aan op het product en de computer.

5.
Klik aan het einde van de installatie op de knop Voltooien.
6.
In het scherm Meer opties kunt u ervoor kiezen meer software te installeren. U kunt ook op de knop Voltooien klikken.
7.
Druk een pagina af vanuit een willekeurig softwareprogramma om te controleren of de afdruksoftware juist is geïnstalleerd.


Sluit het product aan

Aansluiten op een netwerk

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Ondersteunde netwerkprotocollen
  • Het apparaat installeren op een bekabeld netwerk
  • Het apparaat installeren op een draadloos netwerk
  • IP-netwerkinstellingen configureren


Sluit het product aan

Ondersteunde netwerkprotocollen

U hebt een netwerk nodig dat een of meerdere van de volgende protocollen gebruikt om een apparaat met netwerkfunctionaliteit aan te sluiten op een netwerk.

●
TCP/IP (IPv4 of IPv6)
●
Port 9100
●
LPR
●
DHCP
●
AutoIP
●
SNMP
●
Bonjour
●
SLP
●
WSD
●
NBNS
●
LLMNR


Sluit het product aan

Het apparaat installeren op een bekabeld netwerk

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het IP-adres configureren
  • De software installeren


Sluit het product aan

Het IP-adres configureren

1.
Sluit het apparaat met de netwerkkabel aan op het netwerk.

2.
Wacht 60 seconden voor u doorgaat. In deze minuut wordt het apparaat herkend door het netwerk en wordt er een IP-adres of hostnaam aan het apparaat toegewezen.
3.
Druk op het bedieningspaneel van het apparaat op de knop Instellingen [image].
4.
Raak het menu Rapporten aan en raak vervolgens de knop Configuratierapport aan om het configuratierapport af te drukken.
5.
Het IP-adres vindt u op het configuratierapport.

Locatie van IP-adres


Sluit het product aan

De software installeren

1.
Sluit alle programma's op de computer af.
2.
Installeer de software vanaf de cd.
3.
Volg de instructies op het scherm.
4.
Selecteer wanneer u daarom wordt gevraagd de optie Verbinding maken via een bekabeld netwerk en klik vervolgens op de knop Volgende.
5.
Selecteer in de lijst met beschikbare printers de printer met het juiste IP-adres.
6.
Klik op de knop Voltooien.
7.
In het scherm Meer opties kunt u ervoor kiezen meer software te installeren. U kunt ook op de knop Voltooien klikken.
8.
Druk een pagina af vanuit een willekeurig softwareprogramma om te controleren of de afdruksoftware juist is geïnstalleerd.


Sluit het product aan

Het apparaat installeren op een draadloos netwerk

Voordat u de apparaatsoftware installeert, controleert u of het apparaat niet via een netwerkkabel met het netwerk is verbonden.

Als uw draadloze router Wi-Fi Protected Setup (WPS) niet ondersteunt, vraagt u uw systeembeheerder om de netwerkinstellingen voor uw draadloze router of voert u de volgende taken uit:

●
Achterhaal de naam van het draadloze netwerk of de SSID (service set identifier).
●
Bepaal het beveiligingswachtwoord of de coderingssleutel voor het draadloze netwerk.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het apparaat aansluiten op een draadloos netwerk met WPS
  • Het apparaat met de wizard Instellingen draadloze verbinding aansluiten op een draadloos netwerk
  • Het apparaat met een USB-kabel aansluiten op een draadloos netwerk
  • De software voor een draadloos apparaat installeren dat momenteel op het netwerk is aangesloten
  • Verbinding met het draadloze netwerk verbreken
  • Storing op een draadloos netwerk verminderen
  • Geavanceerde draadloze installatie


Sluit het product aan

Het apparaat aansluiten op een draadloos netwerk met WPS

Als uw router ondersteuning biedt voor Wi-Fi Protected Setup (WPS) is dit de eenvoudigste manier om het apparaat met een draadloos netwerk te verbinden.

1.
Raak in het beginscherm de knop Draadloos [image] aan.
2.
Raak de knop Menu Draadloos en vervolgens de knop Wi-Fi Protected Setup aan.
3.
Voer de installatie op een van de volgende manieren uit:
●
Druktoets: Selecteer de optie Druktoets en volg de instructies op het bedieningspaneel. Het tot stand brengen van de draadloze verbinding kan enige tijd duren.
●
PIN: Selecteer de optie PIN en volg de instructies op het bedieningspaneel. Het apparaat genereert een unieke pincode die u dient in te voeren in het instellingenscherm van de draadloze router. Het tot stand brengen van de draadloze verbinding kan enige tijd duren.

OPMERKING:

Als deze methode niet werkt, probeert u verbinding te maken met de wizard Instellingen draadloze verbinding op het bedieningspaneel van het apparaat of via de methode met een USB-kabel.


Sluit het product aan

Het apparaat met de wizard Instellingen draadloze verbinding aansluiten op een draadloos netwerk

Als uw draadloze router WiFi-Protected Setup (WPS) niet ondersteunt, kunt u deze methode gebruiken om het apparaat te installeren op een draadloos netwerk.

1.
Raak in het beginscherm de knop Draadloos [image] aan.
2.
Raak de knop Menu Draadloos en vervolgens de knop Wizard Draadl. netw. inst. aan.
3.
Het apparaat controleert op beschikbare draadloze netwerken en voorziet in een lijst met netwerknamen (SSID's). Selecteer, indien beschikbaar, in de lijst de SSID voor uw draadloze router. Als de SSID voor uw draadloze router niet in de lijst staat, raakt u de knop Voer SSID in. aan. Wanneer naar het type netwerkbeveiliging wordt gevraagd, selecteert u de optie die uw draadloze router gebruikt. Er wordt een toetsenblok geopend op het bedieningspaneel.
4.
Als uw draadloze router WPA-beveiliging gebruikt, voert u de wachtzin in met behulp van het toetsenblok.

Als uw draadloze router WEP-beveiliging gebruikt, voert u de sleutel in met behulp van het toetsenblok.

5.
Raak de knop OK aan en wacht terwijl het apparaat verbinding met de draadloze router maakt. Het tot stand brengen van de draadloze verbinding kan enige tijd duren.


Sluit het product aan

Het apparaat met een USB-kabel aansluiten op een draadloos netwerk

Als uw draadloze router WiFi-Protected Setup (WPS) niet ondersteunt, kunt u deze methode gebruiken om het apparaat te verbinden met een draadloos netwerk. Het instellen van een draadloze verbinding is eenvoudiger wanneer u een USB-kabel gebruikt om de instellingen over te brengen. Als de installatie is voltooid, kunt u de USB-kabel loskoppelen en de draadloze verbinding gebruiken.

1.
Plaats de software-cd in de cd-lade van de computer.
2.
Volg de instructies op het scherm op. Selecteer de optie Verbinding maken via een draadloos netwerk wanneer u hierom wordt gevraagd. Sluit de USB-kabel aan op het apparaat wanneer u hierom wordt gevraagd.
VOORZICHTIG:

Sluit de USB-kabel pas aan als u hierom wordt gevraagd.
3.
Als de installatie is voltooid, drukt u een configuratiepagina af om te controleren of het apparaat een SSID-naam heeft.
4.
Als de installatie is voltooid, kunt u de USB-kabel loskoppelen.


Sluit het product aan

De software voor een draadloos apparaat installeren dat momenteel op het netwerk is aangesloten

Als het apparaat al een IP-adres op een draadloos netwerk heeft en u apparaatsoftware wilt installeren op een computer, dient u de volgende stappen uit te voeren.

1.
Druk vanaf het bedieningspaneel een configuratiepagina af om het IP-adres van het apparaat te verkrijgen.
2.
Installeer de software vanaf de cd.
3.
Volg de instructies op het scherm op.
4.
Selecteer wanneer u daarom wordt gevraagd de optie Verbinding maken via een draadloos netwerk en klik vervolgens op de knop Volgende.
5.
Selecteer in de lijst met beschikbare printers de printer met het juiste IP-adres.


Sluit het product aan

Verbinding met het draadloze netwerk verbreken

Als u het apparaat wilt loskoppelen van een draadloos netwerk, kunt u de draadloze functionaliteit van het apparaat uitschakelen.

1.
Raak op het bedieningspaneel de knop Draadloos [image] en vervolgens de knop Menu Draadloos aan.
2.
Raak de knop Draadloos aan/uit en vervolgens de knop Uit aan.
3.
U kunt controleren of de draadloze functie is uitgeschakeld door een Netwerkoverzicht af te drukken via het menu Rapporten en vervolgens na te gaan of daarin de draadloze functie als uitgeschakeld staat gemarkeerd.


Sluit het product aan

Storing op een draadloos netwerk verminderen

Met de volgende tips kunt u storing op een draadloos netwerk verminderen:

●
Houd de draadloze apparaten uit de buurt van grote metalen voorwerpen zoals dossierkasten en andere elektromagnetische apparaten zoals magnetrons en draadloze telefoons. Deze voorwerpen kunnen radiosignalen verstoren.
●
Houd de draadloze apparaten uit de buurt van grote stenen gebouwen en andere soorten gebouwen. Deze objecten kunnen radiogolven absorberen en de signaalsterkte verlagen.
●
Plaats de draadloze router op een centrale locatie in het zicht van de draadloze apparaten op het netwerk.


Sluit het product aan

Geavanceerde draadloze installatie

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De modi voor draadloze communicatie
  • Draadloze beveiliging
  • Het apparaat aansluiten op een draadloos ad-hocnetwerk


Sluit het product aan

De modi voor draadloze communicatie

U kunt kiezen uit twee modi voor draadloze communicatie: infrastructuur of ad-hoc.

Infrastructuur draadloos netwerk (aanbevolen)
Het apparaat communiceert met andere apparaten op het netwerk via een draadloze router.

Infrastructuur draadloos netwerk

Draadloos ad-hocnetwerk
Het apparaat communiceert rechtstreeks met andere draadloze apparaten zonder gebruik te maken van een draadloze router.

Alle apparaten op het ad-hocnetwerk dienen aan de volgende eisen te voldoen:
●
Compatibel met 802.11b/g
●
Dezelfde SSID
●
Hetzelfde subnet en kanaal
●
Dezelfde beveiligingsinstellingen voor 802.11b/g


Sluit het product aan

Draadloze beveiliging

Als u uw draadloos netwerk gemakkelijk wilt kunnen onderscheiden van andere draadloze netwerken, gebruikt u een unieke netwerknaam (SSID) voor uw draadloze router. Uw draadloze router heeft mogelijk al een standaardnetwerknaam, meestal de naam van de fabrikant. Zie de documentatie die bij uw draadloze router is geleverd voor meer informatie over het wijzigen van de netwerknaam.

Als u wilt voorkomen dat andere gebruikers toegang hebben tot uw netwerk, schakelt u de WPA- of WEP-gegevenscodering in.

●
Wired Equivalent Privacy (WEP): WEP is het originele beveiligingsmechanisme in de 802.11-standaard. U maakt een unieke sleutel met hexadecimale of alfanumerieke tekens die andere gebruikers moeten invoeren om toegang te krijgen tot uw netwerk.
●
Wi-Fi Protected Access (WPA): WPA gebruikt TKIP (temporal key integrity protocol) voor codering met behulp van 802.1X-verificatie. In WPA zijn alle bekende zwakke punten van WEP verholpen. U maakt een unieke wachtzin met een combinatie van letters en cijfers die andere gebruikers moeten invoeren om toegang te krijgen tot uw netwerk.
●
WPA2 beschikt over AES (advanced encryption standard) en is veiliger dan WPA.


Sluit het product aan

Het apparaat aansluiten op een draadloos ad-hocnetwerk

U kunt het apparaat draadloos installeren op een computer via een peer-to-peer (ad-hoc) installatie.

1.
Controleer of het apparaat niet is verbonden met het netwerk via een ethernetkabel.
2.
Schakel het apparaat en vervolgens de draadloze functionaliteit in.
3.
Controleer of het apparaat gebruikmaakt van de standaardnetwerkinstellingen.
4.
Schakel de draadloze functionaliteit van het apparaat opnieuw in.
5.
Druk de pagina Netwerkoverzicht af en zoek de naam van het draadloze netwerk (SSID). Open het menu Rapporten en selecteer vervolgens de optie Netwerkoverzicht.
6.
Vernieuw de lijst met draadloze netwerkverbindingen op uw computer. Klik vervolgens op de netwerknaam van het apparaat (SSID) en maak hiermee verbinding.
7.
Druk na een aantal minuten een configuratiepagina af en zoek naar het IP-adres van het product.
8.
Plaats de bij het apparaat geleverde cd-rom en volg de instructies op het scherm om de software te installeren. Selecteer de optie Verbinding maken via een draadloos netwerk wanneer u hierom wordt gevraagd.


Sluit het product aan

IP-netwerkinstellingen configureren

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Netwerkinstellingen weergeven of wijzigen
  • Het wachtwoord van het apparaat instellen of wijzigen
  • IPv4 TCP/IP-parameters handmatig configureren via het bedieningspaneel
  • Instellingen verbindingssnelheid en duplexwerking


Sluit het product aan

Netwerkinstellingen weergeven of wijzigen

U kunt de IP-configuratie-instellingen weergeven of wijzigen via de geïntegreerde webserver.

1.
Druk een configuratiepagina af en zoek het IP-adres.
●
Als u IPv4 gebruikt, bevat het IP-adres alleen cijfers. Het adres heeft dan de volgende indeling:

xxx.xxx.xxx.xxx
●
Als u IPv6 gebruikt, bestaat het IP-adres uit een hexadecimale combinatie van tekens en cijfers. De indeling is als volgt:

xxxx::xxxx:xxxx:xxxx:xxxx
2.
Open de geïntegreerde webserver van HP door het IP-adres (IPv4) in te voeren op de adresregel van uw webbrowser. Gebruik voor IPv6 het protocol dat door de webbrowser is vastgesteld voor het invoeren van IPv6-adressen.
3.
Klik op het tabblad Netwerk voor informatie over het netwerk. U kunt naar behoeven instellingen wijzigen.


Sluit het product aan

Het wachtwoord van het apparaat instellen of wijzigen

Gebruik de geïntegreerde webserver van HP om een wachtwoord in te stellen of om een bestaand wachtwoord voor een apparaat in een netwerk te wijzigen.

1.
Voer het IP-adres van het apparaat in de adresregel van een webbrowser in. Klik op het tabblad Netwerk en klik vervolgens op de koppeling Beveilig..
OPMERKING:

Als er eerder een wachtwoord is ingesteld, krijgt u het verzoek dit wachtwoord in te voeren. Typ het wachtwoord en klik op de knop Toepassen.

2.
Typ het nieuwe wachtwoord in het vak Nieuw wachtwoord en het vak Controleer het wachtwoord.
3.
Klik onder aan het venster op de knop Toepassen om het wachtwoord op te slaan.


Sluit het product aan

IPv4 TCP/IP-parameters handmatig configureren via het bedieningspaneel

Met de menu's van het bedieningspaneel kunt u handmatig een IPv4-adres, subnetmasker en standaardgateway instellen.

1.
Raak de knop Instellingen [image] aan.
2.
Ga naar het menu Netwerkinstellingen en raak dit aan.
3.
Raak het menu TCP/IP-config. aan en raak vervolgens de knop Handmatig aan.
4.
Gebruik het numerieke toetsenbord om het IP-adres in te voeren en raak de knop OK aan. Raak de knop Ja aan om te bevestigen.
5.
Gebruik het numerieke toetsenbord om het subnetmasker in te voeren en raak de knop OK aan. Raak de knop Ja aan om te bevestigen.
6.
Gebruik het numerieke toetsenbord om de standaardgateway in te voeren en raak de knop OK aan. Raak de knop Ja aan om te bevestigen.


Sluit het product aan

Instellingen verbindingssnelheid en duplexwerking
OPMERKING:

Deze informatie geldt alleen voor ethernetnetwerken, niet voor draadloze netwerken.

De linksnelheid en communicatiemodus van de afdrukserver moeten overeenkomen met die van de netwerkhub. Voor de meeste situaties laat u de printer in de automatische modus staan. Als u onjuiste instellingen opgeeft voor de koppelingssnelheid en duplex, kan het apparaat mogelijk niet meer communiceren met andere netwerkapparaten. Als u wijzigingen moet aanbrengen, doet u dat via het bedieningspaneel van het apparaat.

OPMERKING:

De instelling moet overeenkomen met de instelling van het netwerkproduct dat wordt aangesloten (een netwerkhub, switch, gateway, router of computer).

OPMERKING:

Wanneer u aan deze instellingen wijzigingen aanbrengt, wordt het apparaat uit- en vervolgens weer ingeschakeld. Breng alleen wijzigingen aan wanneer het apparaat inactief is.

1.
Raak de knop Instellingen [image] aan.
2.
Ga naar het menu Netwerkinstellingen en raak dit aan.
3.
Raak het menu Verbind.snelh. aan.
4.
Selecteer een van de volgende opties.

Instelling
Omschrijving
Automatisch
De afdrukserver zorgt zelf automatisch voor configuratie met de hoogste verbindingssnelheid en communicatiemodus die op het netwerk zijn toegestaan.
10T Half
10 megabytes per seconde (Mbps), half-duplexwerking
10T Vol
10 Mbps, volledige duplexwerking.
100TX Half
100 Mbps, half-duplexwerking.
100TX Vol
100 Mbps, volledige duplexwerking.

5.
Raak de knop OK aan. Het apparaat wordt uit- en weer ingeschakeld.


Papier en afdrukmateriaal

Papier en afdrukmateriaal
  • Papiergebruik begrijpen
  • De printerdriver aanpassen aan de papiersoort en het papierformaat
  • Ondersteunde papierformaten
  • Ondersteunde papiersoorten en ladecapaciteit
  • Materiaal in de invoerlade plaatsen
  • De documentinvoer vullen
  • De lade configureren


Papier en afdrukmateriaal

Papiergebruik begrijpen

Dit apparaat ondersteunt verschillende papiersoorten en andere afdrukmaterialen die voldoen aan de richtlijnen in deze gebruikershandleiding. Papier of afdrukmateriaal dat niet aan deze richtlijnen voldoet, kan een slechte afdrukkwaliteit, meer papierstoringen en vroegtijdige slijtage van het product tot gevolg hebben.

Gebruik voor de beste resultaten alleen papier en afdrukmateriaal van HP dat is ontworpen voor laserprinters of multifunctioneel gebruik. Gebruik geen papier of afdrukmateriaal dat is gemaakt voor inkjetprinters. Hewlett-Packard Company kan geen aanbevelingen doen voor het gebruik van andere merken afdrukmateriaal omdat HP geen invloed heeft op de kwaliteit hiervan.

Het is mogelijk dat papier aan alle richtlijnen in deze gebruikershandleiding voldoet en u toch niet tevreden bent over de afdrukkwaliteit. Dit kan een gevolg zijn van het onjuist gebruik van het materiaal, een onaanvaardbaar temperatuur- en/of vochtigheidsniveau of van andere omstandigheden waarop Hewlett-Packard geen invloed heeft.

VOORZICHTIG:

Het gebruik van papier of afdrukmateriaal dat niet voldoet aan de specificaties van Hewlett-Packard kan problemen met het product veroorzaken waardoor reparatie noodzakelijk is. Deze reparatie valt niet onder de garantie- of serviceovereenkomsten van Hewlett-Packard.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Richtlijnen voor speciaal papier


Papier en afdrukmateriaal

Richtlijnen voor speciaal papier

Dit apparaat ondersteunt afdrukken op speciaal afdrukmateriaal. Houd u aan de volgende richtlijnen als u een bevredigend resultaat wilt krijgen. Voor de beste resultaten moet u eerst de papiersoort en het papierformaat instellen in de printerdriver wanneer u speciaal papier of afdrukmateriaal gebruikt.

VOORZICHTIG:

HP LaserJet-producten gebruiken een fuser om droge tonerdeeltjes in zeer precieze puntjes op het papier te fixeren. HP-laserpapier is bestand tegen deze extreme hitte. Het gebruik van inkjetpapier kan het apparaat beschadigen.

Materiaalsoort
Doen
Niet doen
Enveloppen
●
Bewaar de enveloppen plat.
●
Zorg dat de naden helemaal doorlopen tot de hoek van de envelop.
●
Gebruik enveloppen met een plakstrip die zijn goedgekeurd voor gebruik in laserprinters.
●
Gebruik geen enveloppen die gekreukeld, ingekeept, aan elkaar kleven of anderszins beschadigd zijn.
●
Gebruik geen enveloppen met klemmen, binddraad, vensters of met reliëfopdruk.
●
Gebruik geen zelfklevende middelen of andere synthetische materialen.
Etiketten
●
Gebruik alleen etiketbladen waarvan het beschermblad niet zichtbaar is tussen de etiketten.
●
Gebruik etiketten die plat liggen.
●
Gebruik alleen volle vellen etiketten.
●
Gebruik geen etiketten met kreukels of luchtbellen of die zijn beschadigd.
●
Druk geen vellen etiketten die niet volledig zijn.
Transparanten
●
Gebruik uitsluitend transparanten die zijn goedgekeurd voor gebruik in kleurenlaserprinters.
●
Leg de transparanten op een glad oppervlak nadat u ze uit het product heeft verwijderd.
●
Gebruik geen transparant afdrukmateriaal dat niet is goedgekeurd voor laserprinters.
Briefpapier of voorbedrukte formulieren
●
Gebruik alleen briefpapier of voorbedrukte formulieren die zijn goedgekeurd voor gebruik in laserprinters.
●
Gebruik geen briefpapier met reliëf of metaalachtig briefpapier.
Zwaar papier
●
Gebruik alleen zwaar papier dat is goedgekeurd voor gebruik in laserprinters en voldoet aan de gewichtspecificaties voor dit product.
●
Gebruik geen papier dat zwaarder is dan de aanbevolen specificaties voor afdrukmateriaal voor dit product, tenzij het HP-papier is dat is goedgekeurd voor gebruik in dit product.
Glanzend papier of papier met een coating
●
Gebruik alleen glanzend papier of papier met een coating dat is goedgekeurd voor gebruik in laserprinters.
●
Gebruik geen glanzend papier of papier met een coating dat is bestemd voor gebruik in inkjetproducten.


Papier en afdrukmateriaal

De printerdriver aanpassen aan de papiersoort en het papierformaat
OPMERKING:

Als u de pagina-instellingen wijzigt in het softwareprogramma, hebben deze instellingen voorrang op andere instellingen in de printerdriver.

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.
2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.
3.
Klik op het tabblad Papier/Kwaliteit.
4.
Selecteer een papierformaat in de vervolgkeuzelijst Papierformaat .
5.
Selecteer een papiersoort in de vervolgkeuzelijst Papiersoort.
6.
Klik op de knop OK.


Papier en afdrukmateriaal

Ondersteunde papierformaten
OPMERKING:

Voor de beste afdrukresultaten selecteert u het juiste papierformaat en de juiste papiersoort in de printerdriver voordat u gaat afdrukken.

Ondersteunde papierformaten
Formaat
Afmetingen
Letter
216 x 279 mm
Executive
216 x 356 mm
A4
210 x 297 mm
Executive
184 x 267 mm
A5
148 x 210 mm
A6
105 x 148 mm
B5 (JIS)
182 x 257 mm
16k
197 x 273 mm
16k
195 x 270 mm
16k
184 x 260 mm
8,5 x 13
216 x 330 mm
4 x 61
107 x 152 mm
5 x 81
127 x 203 mm
10 x 15 cm1
100 x 150 mm
Aangepast
Minimaal - 76 x127 mm; Maximaal - 216 x 356 mm

1 Deze formaten worden ondersteund als aangepaste formaten.

Ondersteunde enveloppen en briefkaarten
Formaat
Afmetingen
Envelop #10
105 x 241 mm
Envelop DL
110 x 220 mm
Envelop C5
162 x 229 mm
Envelop B5
176 x 250 mm
Envelop Monarch
98 x 191 mm
Japanse briefkaart
Briefkaart (JIS)
100 x 148 mm
Dubbele Japanse briefkaart gedraaid
Dubbele briefkaart (JIS)
148 x 200 mm


Papier en afdrukmateriaal

Ondersteunde papiersoorten en ladecapaciteit

Papiersoort
Gewicht
Capaciteit1
Afdrukstand papier
Elke dag:
●
Gewoon
●
Licht
●
Bankpost
●
Kringloop
< 96 g/m2
Max. 150 vel
Te bedrukken zijde omhoog, bovenrand naar de achterkant van de lade
Presentatie:
●
Mat papier, gemiddeld gewicht
●
Glanzend papier, gemiddeld gewicht
96-130 g/m2
Max. stapelhoogte van 15 mm (0,6 inch)
Te bedrukken zijde omhoog, bovenrand naar de achterkant van de lade
Brochure:
●
Mat papier
●
Glanzend papier
●
In drieën gevouwen papier
131-175 g/m2
Max. stapelhoogte van 15 mm (0,6 inch)
Te bedrukken zijde omhoog, bovenrand naar de achterkant van de lade
Foto/Omslag
●
Mat omslagpapier
●
Glanzend omslagpapier
●
Mat fotopapier
●
Glanzend fotopapier
●
Glanzende kaarten
176-220 g/m2
Max. stapelhoogte van 15 mm (0,6 inch)
Te bedrukken zijde omhoog, bovenrand naar de achterkant van de lade
Overig:
●
Transparant voor kleurenlaser
●
Etiketten
●
Briefhoofd
●
Envelop
●
Zware envelop
●
Voorbedrukt
●
Geperforeerd
●
Kleur
●
Ruw
●
Stevig
Maximaal 50 vel of 10 enveloppen
Te bedrukken zijde omhoog, met de bovenrand aan de achterzijde van de lade of de frankeerzijde aan de achterzijde van de lade.

1 De capaciteit is afhankelijk van het gewicht en de dikte van het papier, en van de omgevingsomstandigheden.


Papier en afdrukmateriaal

Materiaal in de invoerlade plaatsen
OPMERKING:

Wanneer u nieuw papier toevoegt, verwijdert u al het papier uit de invoerlade en legt u de stapel met nieuw papier recht. Waaier het papier niet uit. Zo voorkomt u dat meerdere vellen papier tegelijkertijd in het apparaat worden ingevoerd en loopt u minder risico dat papier vastloopt.

1.
Open lade 1.

2.
Schuif de papiergeleiders open.

3.
Als u papier van Legal-formaat plaatst, knijpt u de blauwe hendel in en schuift u de voorste papiergeleider volledig naar buiten.
OPMERKING:

Als de lade is gevuld met papier van Legal-formaat, steekt deze ongeveer 51 mm uit vanaf de voorzijde van het apparaat.

Papiergeleider voor Legal-formaat

4.
Plaats het papier met de bedrukte zijde naar boven en de bovenrand tegen de achterkant van de lade.

5.
Schuif de geleiders goed tegen het papier aan.

Locatie van de invoerladegeleiders

6.
Sluit lade 1.


Papier en afdrukmateriaal

De documentinvoer vullen

In de documentinvoer passen 35 vellen papier van 60-90 g/m2 .

OPMERKING:

Wanneer u nieuw papier toevoegt, verwijdert u al het papier uit de invoerlade en legt u de stapel met nieuw papier recht. Waaier het papier niet uit. Zo voorkomt u dat meerdere vellen papier tegelijkertijd in het apparaat worden ingevoerd en loopt u minder risico dat papier vastloopt.

VOORZICHTIG:

gebruik geen originelen met correctietape, correctievloeistof, paperclips of nietjes om schade aan het apparaat te voorkomen. Plaats ook geen foto's en kleine of dunne originelen in de documentinvoer.

1.
Plaats de originelen met de bedrukte zijde naar boven in de documentinvoer.

2.
Schuif de geleiders goed tegen het papier aan.


Papier en afdrukmateriaal

De lade configureren

Wanneer u de lade van dit apparaat configureert, worden de warmte- en snelheidsinstellingen gewijzigd voor de beste afdrukresultaten voor de gebruikte papiersoort. Als u speciaal papier voor alle of bijna alle afdruktaken op dit apparaat gebruikt, wijzig dan deze standaardinstelling.

In de volgende tabel vindt u verschillende manieren waarop u de lade-instellingen aan uw afdrukwensen kunt aanpassen.

Papierverbruik
Het apparaat configureren
Afdrukken
Af en toe speciaal papier, zoals zwaar papier of briefhoofdpapier, gebruiken uit een lade waarin normaal gesproken standaardpapier is geplaatst.
●
Plaats speciaal papier in lade 1.
Kies voor u de taak afdrukt in het afdrukdialoogvenster van het softwareprogramma de papiersoort die overeenkomt met het in de lade geplaatste speciale papier.
Regelmatig speciaal papier, zoals zwaar papier of briefhoofdpapier, gebruiken vanuit één lade.
●
Plaats speciaal papier in lade 1 en configureer de lade voor de papiersoort.
Kies voor u de taak afdrukt in het afdrukdialoogvenster van het softwareprogramma de papiersoort die overeenkomt met het in de lade geplaatste speciale papier.

De lade configureren

1.
Controleer of het product aan staat.
2.
Voer een van de volgende taken uit:
●
Bedieningspaneel: open de menu's Systeeminstellingen en Papierinstell.. Selecteer de lade die u wilt configureren.
●
Geïntegreerde webserver: klik op het tabblad Instellingen en klik vervolgens in het linkerdeelvenster op Papierverwerking.
3.
Wijzig de gewenste lade-instelling en raak vervolgens de knop OK aan of klik op de knop Toepassen.


Afdruktaken

Afdruktaken
  • Een afdruktaak annuleren
  • Basistaken afdrukken in Windows
  • Geavanceerde taken afdrukken in Windows
  • Direct afdrukken via USB


Afdruktaken

Een afdruktaak annuleren

1.
Als er een taak wordt afgedrukt, kunt u deze onderbreken door op Annuleren [image] te drukken op het bedieningspaneel van het apparaat.
OPMERKING:

Als u op Annuleren [image] drukt, wordt de taak die op dat moment wordt afgedrukt, gewist. Als er meer dan een proces wordt uitgevoerd wanneer u op Annuleren [image] drukt, wordt het proces gewist dat op dat moment op het bedieningspaneel van het apparaat wordt weergegeven.

2.
U kunt ook een afdruktaak annuleren vanuit een softwareprogramma of een afdrukwachtrij.
●
Softwareprogramma: doorgaans wordt er korte tijd een dialoogvenster op het scherm weergegeven waarin u de afdruktaak kunt annuleren.
●
Afdrukwachtrij van Windows: als een afdruktaak in een afdrukwachtrij (computergeheugen) of printerspooler staat, kunt u de taak daar wissen.
●
Windows XP, Server 2003 of Server 2008: Klik op Start en Instellingen en kies Printers en faxapparaten. Dubbelklik op het pictogram van het product om het venster te openen, klik met de rechtermuisknop op de afdruktaak die u wilt annuleren en klik op Annuleren.
●
Windows Vista: klik op Start, klik op Configuratiescherm en klik vervolgens onder Hardware en geluiden op Printer. Dubbelklik op het pictogram van het product om het venster te openen, klik met de rechtermuisknop op de afdruktaak die u wilt annuleren en klik op Annuleren.
●
Windows 7: Klik op Start en klik op Apparaten en printers. Dubbelklik op het pictogram van het product om het venster te openen, klik met de rechtermuisknop op de afdruktaak die u wilt annuleren en klik op Annuleren.


Afdruktaken

Basistaken afdrukken in Windows

De manier om het afdrukdialoogvenster van een programma te openen, kan afwijken. In de volgende procedures is een veelvoorkomende manier gebruikt. Sommige programma's hebben geen menu Bestand. Raadpleeg de documentatie van uw programma voor informatie over het openen van het afdrukdialoogvenster.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De printerdriver openen met Windows
  • Hulp krijgen bij een afdrukoptie met Windows
  • Het aantal af te drukken exemplaren wijzigen met Windows
  • Aangepaste afdrukinstellingen opslaan die u opnieuw wilt gebruiken met Windows
  • De afdrukkwaliteit verbeteren met Windows
  • Dubbelzijdig afdrukken (duplex) met Windows
  • Meerdere pagina's per vel afdrukken met Windows
  • De afdrukstand selecteren met Windows
  • Kleuropties instellen met Windows


Afdruktaken

De printerdriver openen met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.


Afdruktaken

Hulp krijgen bij een afdrukoptie met Windows

▲
Klik op de knop Help om de online-Help te openen.


Afdruktaken

Het aantal af te drukken exemplaren wijzigen met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.
2.
Selecteer het apparaat en vervolgens het aantal exemplaren.


Afdruktaken

Aangepaste afdrukinstellingen opslaan die u opnieuw wilt gebruiken met Windows

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Een afdruksnelkoppeling gebruiken met Windows
  • Afdruksnelkoppelingen maken


Afdruktaken

Een afdruksnelkoppeling gebruiken met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaat en klik vervolgens op de knop Eigenschappen of Voorkeuren.

3.
Klik op het tabblad Snelkoppelingen.

4.
Selecteer één van de snelkoppelingen en klik vervolgens op de knop OK.
OPMERKING:

Wanneer u een snelkoppeling selecteert, worden de bijbehorende instellingen op de overige tabbladen in de printerdriver gewijzigd.


Afdruktaken

Afdruksnelkoppelingen maken

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaat en klik vervolgens op de knop Eigenschappen of Voorkeuren.

3.
Klik op het tabblad Snelkoppelingen.

4.
Selecteer een bestaande snelkoppeling als basis.
OPMERKING:

Selecteer altijd eerst een snelkoppeling voordat u een van de instellingen aan de rechterkant van het scherm aanpast. Als u de instellingen wijzigt en vervolgens een snelkoppeling selecteert, of als u een andere snelkoppeling selecteert, gaan al uw wijzigingen verloren.

5.
Selecteer de afdrukopties voor de nieuwe snelkoppeling.
OPMERKING:

U kunt de afdrukopties op elk tabblad van de printerdriver selecteren. Nadat u opties hebt geselecteerd op een ander tabblad, dient u terug te keren naar het tabblad Snelkoppelingen voordat u verdergaat met de volgende stap.

6.
Klik op de knop Opslaan als.

7.
Geef een naam op voor de snelkoppeling en klik vervolgens op de knop OK.


Afdruktaken

De afdrukkwaliteit verbeteren met Windows

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het papierformaat selecteren met Windows
  • Een aangepast papierformaat selecteren met Windows
  • De papiersoort selecteren met Windows
  • De papierlade selecteren met Windows


Afdruktaken

Het papierformaat selecteren met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.
2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.
3.
Klik op het tabblad Papier/Kwaliteit.
4.
Selecteer een papierformaat in de vervolgkeuzelijst Papierformaat .


Afdruktaken

Een aangepast papierformaat selecteren met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.
2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.
3.
Klik op het tabblad Papier/Kwaliteit.
4.
Klik op de knop Aangepast.
5.
Voer een naam voor het aangepaste formaat in en geef de afmetingen op.
●
De breedte is de korte zijde van het papier.
●
De lengte is de lange zijde van het papier.
OPMERKING:

Plaats het papier altijd met de korte zijde naar voren in de laden.
6.
Klik op de knop OK en dan op de knop OK op het tabblad Papier/Kwaliteit. De volgende keer dat u de printerdriver opent, wordt het aangepaste paginaformaat in de lijst met papierformaten weergegeven.


Afdruktaken

De papiersoort selecteren met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.
2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.
3.
Klik op het tabblad Papier/Kwaliteit.
4.
Klik in de vervolgkeuzelijst Papiersoort op de optie Meer....
5.
Vouw de lijst Type is: uit.
6.
Vouw de categorie met papiersoorten uit die het best overeenkomt met het papier en klik vervolgens op de papiersoort die u gebruikt.


Afdruktaken

De papierlade selecteren met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.
2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.
3.
Klik op het tabblad Papier/Kwaliteit.
4.
Selecteer een lade in de vervolgkeuzelijst Papierbron.


Afdruktaken

Dubbelzijdig afdrukken (duplex) met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.

3.
Klik op het tabblad Afwerking.

4.
Schakel het selectievakje Dubbelzijdig afdrukken in. Klik op OK om de eerste zijde van de taak af te drukken.

5.
Haal de stapel afdrukken uit de uitvoerbak en plaats het papier met de bedrukte zijde naar beneden in lade 1 zonder de afdrukrichting te wijzigen.

6.
Raak op het bedieningspaneel de knop OK aan om de tweede zijde van de taak af te drukken.


Afdruktaken

Meerdere pagina's per vel afdrukken met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.

3.
Klik op het tabblad Afwerking.

4.
Selecteer het aantal pagina's per vel in het vervolgkeuzemenu Pagina's per vel.

5.
Selecteer de juiste opties voor Paginaranden afdrukken, Paginavolgorde en Afdrukrichting.


Afdruktaken

De afdrukstand selecteren met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaat en klik vervolgens op de knop Eigenschappen of Voorkeuren.

3.
Klik op het tabblad Afwerking.

4.
Selecteer in het gebied Afdrukrichting de optie Staand of Liggend.

Als u het paginabeeld ondersteboven wilt afdrukken, selecteert u 180 graden draaien.


Afdruktaken

Kleuropties instellen met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.
2.
Selecteer het apparaat en klik vervolgens op de knop Eigenschappen of Voorkeuren.
3.
Klik op het tabblad Kleur.
4.
Schakel het selectievakje HP EasyColor uit.
5.
Klik in het gebied Kleuropties op de optie Handmatig en klik vervolgens op de knop Instellingen.
6.
Pas de algemene instellingen voor Scherpteregeling en de instellingen voor Tekst, Illustraties en Foto's aan.


Afdruktaken

Geavanceerde taken afdrukken in Windows

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Gekleurde tekst afdrukken in zwart-wit (grijswaarden) met Windows
  • Afdrukken op voorbedrukt briefpapier of voorbedrukte formulieren met Windows
  • Afdrukken op speciaal papier, etiketten of transparanten
  • De eerste of laatste pagina op ander papier drukken met Windows
  • De schaal van een document aanpassen aan het papierformaat
  • Een watermerk aan een document toevoegen in Windows
  • Een brochure maken met Windows


Afdruktaken

Gekleurde tekst afdrukken in zwart-wit (grijswaarden) met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.
2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.
3.
Klik op het tabblad Geavanceerd.
4.
Vouw het gedeelte Documentopties uit.
5.
Vouw het gedeelte Printerfuncties uit.
6.
Selecteer in de vervolgkeuzelijst Alle tekst zwart afdrukken de optie Ingeschakeld.


Afdruktaken

Afdrukken op voorbedrukt briefpapier of voorbedrukte formulieren met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.

3.
Klik op het tabblad Papier/Kwaliteit.

4.
Klik in de vervolgkeuzelijst Papiersoort op de optie Meer....

5.
Vouw de lijst Type is: uit.

6.
Vouw de lijst Overig uit.

7.
Selecteer de papiersoort die u gebruikt en klik vervolgens op de knop OK.


Afdruktaken

Afdrukken op speciaal papier, etiketten of transparanten

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaat en klik vervolgens op de knop Eigenschappen of Voorkeuren.

3.
Klik op het tabblad Papier/Kwaliteit.

4.
Klik in de vervolgkeuzelijst Papiersoort op Meer....

5.
Vouw de lijst Type is: uit.

6.
Vouw de categorie met papiersoorten uit die het best overeenkomt met het papier dat u gebruikt.
OPMERKING:

Etiketten en transparanten staan in de lijst Overig.

7.
Selecteer de papiersoort die u gebruikt en klik vervolgens op de knop OK.


Afdruktaken

De eerste of laatste pagina op ander papier drukken met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.

3.
Klik op het tabblad Papier/Kwaliteit.

4.
klik in het gedeelte Speciale pagina's op de optie Pagina's op ander papier afdrukken en vervolgens op de knop Instellingen.

5.
Selecteer in het gebied Pagina's in document de optie Eerste of Laatste.

6.
Selecteer de juiste opties in de vervolgkeuzelijsten Papierbron en Papiersoort. Klik op de knop Toevoegen.

7.
Als u zowel de eerste als de laatste pagina op ander papier wilt afdrukken, herhaalt u stap 5 en 6 en selecteert u de opties voor de andere pagina.

8.
Klik op de knop OK.


Afdruktaken

De schaal van een document aanpassen aan het papierformaat

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaat en klik vervolgens op de knop Eigenschappen of Voorkeuren.

3.
Klik op het tabblad Effecten.

4.
Selecteer de optie Document afdrukken op en selecteer vervolgens een formaat in de vervolgkeuzelijst.


Afdruktaken

Een watermerk aan een document toevoegen in Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.
2.
Selecteer het apparaat en klik vervolgens op de knop Eigenschappen of Voorkeuren.
3.
Klik op het tabblad Effecten.
4.
Selecteer een watermerk in de vervolgkeuzelijst Watermerken.

Of klik op de knop Bewerken als u een nieuw watermerk wilt toevoegen aan de lijst. Selecteer de instellingen voor het watermerk en klik vervolgens op de knop OK.

5.
Schakel het selectievakje Alleen eerste pagina in als u het watermerk alleen op de eerste pagina wilt afdrukken. Doet u dit niet, dan wordt het watermerk op elke pagina afgedrukt.


Afdruktaken

Een brochure maken met Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.

2.
Selecteer het apparaaten klik vervolgens op Eigenschappen of Voorkeuren.

3.
Klik op het tabblad Afwerking.

4.
Schakel het selectievakje Dubbelzijdig afdrukken in.

5.
Klik in de vervolgkeuzelijst Brochurelay-out op de optie Links binden of Rechts binden. De optie Pagina's per vel wordt automatisch gewijzigd in 2 pagina's per vel.

6.
Haal de stapel afdrukken uit de uitvoerbak en plaats het papier met de bedrukte zijde naar beneden in lade 1 zonder de afdrukrichting te wijzigen.

7.
Raak op het bedieningspaneel de knop OK aan om de tweede zijde van de taak af te drukken.


Afdruktaken

Direct afdrukken via USB

Met dit apparaat kunt u vanaf een USB-flashstation afdrukken. U kunt dus snel bestanden afdrukken zonder de bestanden via de computer te verzenden. De USB-poort aan de voorzijde van het apparaat is geschikt voor standaard USB-opslagaccessoires. U kunt de volgende bestandstypen afdrukken:

●
PDF
●
JPEG

1.
Plaats het USB-station in de USB-poort aan de voorzijde van het apparaat.

USB-poort voor direct afdrukken

2.
Het menu USB-flashdrive wordt geopend. Raak de pijknoppen aan om door de opties te bladeren.
●
Docum. afdrukken
●
Foto's bekijken en afdr.
●
Scan naar USB-station
3.
Om een document af te drukken, raakt u het scherm Docum. afdrukken aan en vervolgens de naam van de map op het USB-station waarin het document is opgeslagen. Raak het overzichtsscherm aan zodra dit wordt geopend om de instellingen desgewenst aan te passen. Raak de knop Afdrukken aan om het document af te drukken.
4.
Om foto's af te drukken, raakt u het scherm Foto's bekijken en afdr. aan en vervolgens de voorbeeldweergave van elke foto die u wilt afdrukken. Raak de knop Klaar aan. Raak het overzichtsscherm aan zodra dit wordt geopend om de instellingen desgewenst aan te passen. Raak de knop Afdrukken aan om de foto's af te drukken.
5.
Haal de afgedrukte taak op uit de uitvoerbak en verwijder het USB-station.


Kleur

Kleur
  • Kleur aanpassen
  • HP EasyColor voor Windows gebruiken
  • Kleuren overeen laten stemmen


Kleur

Kleur aanpassen

Beheer kleur door de instellingen op het tabblad Kleur in de printerdriver te wijzigen.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het kleurthema van een afdruktaak wijzigen
  • De kleuropties wijzigen
  • handmatige kleuropties


Kleur

Het kleurthema van een afdruktaak wijzigen

1.
Kies Afdrukken in het menu Bestand van het softwareprogramma.
2.
Klik op Eigenschappen of op Voorkeuren.
3.
Klik op het tabblad Kleur.
4.
Selecteer een kleurthema in de vervolgkeuzelijst Kleurthema's.
●
Standaard (sRGB): Met dit thema stelt u het apparaat in voor het afdrukken van RGB-gegevens in de onbewerkte apparaatmodus. Hiermee kunt u de kleuren in het softwareprogramma of het besturingssysteem beheren voor de juiste weergave.
●
Levendig: Met dit thema wordt de kleurverzadiging in de middentinten verhoogd. Gebruik dit thema voor het afdrukken van zakelijke illustraties.
●
Foto: Met dit thema wordt RGB-kleur geïnterpreteerd alsof dit wordt afgedrukt als een foto met behulp van een digitaal mini-lab. Hierdoor worden diepere, vollere kleuren anders weergegeven dan bij het thema Standaard (sRGB). Gebruik dit thema voor het afdrukken van foto's.
●
Foto (Adobe RGB 1998): Gebruik dit thema voor het afdrukken van digitale foto's die de AdobeRGB-kleurruimte gebruiken in plaats van sRGB. Schakel kleurbeheer in het softwareprogramma uit wanneer u dit thema gebruikt.
●
Geen: Er wordt geen kleurthema gebruikt.


Kleur

De kleuropties wijzigen

Wijzig de kleuropties voor de huidige afdruktaak vanaf het tabblad Kleur of in de printerdriver.

1.
Kies Afdrukken in het menu Bestand van het softwareprogramma.
2.
Klik op Eigenschappen of op Voorkeuren.
3.
Klik op het tabblad Kleur.
4.
Klik op de instelling Automatisch of Handmatig.
●
De instelling Automatisch: selecteer deze instelling voor de meeste afdruktaken in kleur.
●
De instelling Handmatig: selecteer deze instelling om de kleurinstellingen onafhankelijk van andere instellingen aan te passen.
OPMERKING:

Het handmatig aanpassen van kleurinstellingen kan van invloed zijn op de afdrukken. HP adviseert dat deze instellingen alleen worden gewijzigd door grafische deskundigen.

5.
Klik op de optie Afdrukken in grijstinten om een kleurendocument af te drukken in zwart en grijstinten. Gebruik deze optie om kleurendocumenten af te drukken voor kopiëren of faxen. U kunt deze optie ook gebruiken om concepten af te drukken of kleurtoner te besparen.
6.
Klik op de knop OK.


Kleur

handmatige kleuropties

Met de handmatige kleuraanpassingsopties kunt u zelf de opties Neutrale grijstinten, Halftonen en Scherpteregeling voor tekst, illustraties en foto’s aanpassen.

handmatige kleuropties
Beschrijving instelling
Opties instelling
Randenbeheer
Met de instelling Randenbeheer beheert u de rendering van randen. De scherpteregeling heeft twee componenten: adaptieve halftonen en overlapping. Met adaptieve halftonen worden randen scherper weergegeven. Bij overlapping worden de randen van aangrenzende objecten licht overlapt om het effect van verspringende kleurvlakken tegen te gaan.
●
Uit dient voor het uitschakelen van zowel trapping als aangepaste halftonen.
●
Licht stelt trapping in op het laagste niveau. Adaptieve halftonen is ingeschakeld.
●
Bij Normaal wordt overlapping ingesteld op een gemiddeld niveau. Adaptieve halftonen is ingeschakeld.
●
Maximaal is de hoogste instelling voor trapping. Adaptieve halftonen is ingeschakeld.
Halftoon
Halftoonopties zijn van invloed op de helderheid en resolutie van de kleuruitvoer.
●
De optie Gelijkmatig geeft betere resultaten voor grote, effen oppervlakken en verbetert foto's door kleurnuances geleidelijk in elkaar te laten overgaan. Kies deze optie als het gelijkmatig vullen van gekleurde vlakken belangrijk is.
●
De optie Detail is nuttig voor tekst en afbeeldingen die scherpe scheidingen tussen lijnen en kleuren vereisen, zoals afbeeldingen met een patroon of veel details. Selecteer deze optie als scherpe randen en details belangrijk zijn.
Neutrale grijstinten
Met de instelling Neutrale grijstinten wordt bepaald welke methode wordt toegepast voor het samenstellen van grijze kleuren in tekst, afbeeldingen en foto's.
●
Alleen zwart genereert neutrale kleuren (grijstinten en zwart) met alleen zwarte toner. Dit garandeert neutrale kleuren zonder kleurencontrast. Deze instelling is het best geschikt voor documenten en transparanten met grijsschalen.
●
4-Kleur levert neutrale kleuren (grijs en zwart) door combinatie de vier tonerkleuren. Deze methode levert beter in elkaar overlopende kleuren en kleurovergangen naar niet-neutrale kleuren en biedt bovendien het donkerste zwart.


Kleur

HP EasyColor voor Windows gebruiken

Als u de HP PCL 6-printerdriver voor Windows gebruikt, verbetert de HP EasyColor-technologie automatisch documenten met gemengde inhoud die worden afgedrukt vanuit Microsoft Office-programma's. Met deze technologie worden documenten gescand en foto's in JPEG- of PNG-indeling automatisch aangepast. De HP EasyColor-technologie verdeelt het volledige beeld niet in verschillende stukken, maar verbetert dit in één keer. Daardoor worden kleuren consistenter, details scherper weergegeven en afdrukken sneller gemaakt.

In het volgende voorbeeld zijn de beelden aan de linkerzijde gemaakt zonder de optie HP EasyColor. De beelden aan de rechterzijde tonen de verbeteringen dankzij het gebruik van de optie HP EasyColor.

HP EasyColor: voorbeelden

De optie HP EasyColor is standaard ingeschakeld in de HP PCL 6-printerdriver, zodat u kleuren niet handmatig hoeft aan te passen. Als u de optie wilt uitschakelen zodat u de kleurinstellingen handmatig kunt aanpassen, selecteert u het tabblad Kleur en schakelt u het selectievakje HP EasyColor uit.


Kleur

Kleuren overeen laten stemmen

De beste methode om de kleuren te laten overeenstemmen is uw documenten af te drukken in sRGB-kleuren.

Het laten overeenstemmen van de kleuren op de afdruk en de kleuren op het beeldscherm is ingewikkeld omdat printers en monitoren verschillende methoden gebruiken voor het produceren van kleuren. Monitoren geven kleuren weer door middel van lichtpixels via een RGB-kleurenproces (rood, groen, blauw); printers drukken kleuren af door middel van een CMYK-proces (cyaan, magenta, geel en zwart).

Diverse factoren kunnen het overeenstemmen van afgedrukte kleuren met de kleuren op de monitor beïnvloeden:

●
Afdrukmateriaal
●
Printerkleurstoffen (bijvoorbeeld inkten en toners)
●
Het afdrukproces (bijvoorbeeld inkjet-, drukpers- of lasertechnologie)
●
De verlichting in de ruimte
●
Persoonlijke verschillen in kleurwaarneming
●
Softwareprogramma's
●
Printerdrivers
●
Computerbesturingssystemen
●
Monitoren
●
Videokaarten en -drivers
●
Omgevingsfactoren (bijvoorbeeld vochtigheidsgraad)

Houd rekening met bovengenoemde factoren als de kleuren op uw scherm niet volmaakt overeenkomen met de afgedrukte kleuren.


Kopiëren

Kopiëren
  • Kopieerfuncties gebruiken
  • Kopieerinstellingen
  • Foto's kopiëren
  • Originelen met verschillende formaten combineren
  • Handmatig dubbelzijdig (duplex) kopiëren


Kopiëren

Kopieerfuncties gebruiken

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Snel kopiëren
  • Meerdere exemplaren
  • Een origineel met meerdere pagina's kopiëren
  • Identiteitsbewijzen kopiëren
  • Een kopieertaak annuleren
  • Kopieën vergroten of verkleinen
  • Een kopieertaak sorteren
  • Afdrukken in zwart-wit of kleur


Kopiëren

Snel kopiëren

1.
Plaats het document op de glasplaat van de scanner of in de documentinvoer.

2.
Raak in het beginscherm de knop Kopie aan.
3.
Raak de knop Zwart of Kleur aan om het kopiëren te starten.


Kopiëren

Meerdere exemplaren

1.
Plaats het document op de glasplaat van de scanner of in de documentinvoer.

2.
Raak in het beginscherm de knop Kopie aan.
3.
Raak de pijlknoppen aan om het aantal kopieën te wijzigen of raak het weergegeven nummer aan en geef het aantal kopieën op.
4.
Raak de knop Zwart of Kleur aan om het kopiëren te starten.


Kopiëren

Een origineel met meerdere pagina's kopiëren

1.
Plaats de originelen met de bedrukte zijde naar boven in de documentinvoer.

2.
Schuif de geleiders goed tegen het papier aan.

3.
Raak in het beginscherm de knop Kopie aan.
4.
Raak de knop Zwart of Kleur aan om het kopiëren te starten.


Kopiëren

Identiteitsbewijzen kopiëren

Met de functie Id's kopiëren kunt u beide kanten van een identiteitsbewijs of kleine documenten afdrukken op één vel papier. Het apparaat vraagt u de eerste zijde te kopiëren en vervolgens de tweede zijde op een ander gedeelte van de scannerglasplaat te plaatsen om de volgende kopie te maken. Beide afbeeldingen worden tegelijk afgedrukt.

1.
Leg het document op de scannerglasplaat.

2.
Raak in het beginscherm de knop Kopie aan.
3.
Raak de knop Id's kopiëren aan.
4.
Raak de knop Zwart of Kleur aan om het kopiëren te starten.
5.
Het apparaat vraagt u de volgende pagina op een ander gedeelte van de scannerglasplaat te plaatsen.

Het plaatsen van de tweede zijde

6.
Raak de knop OK als u meer pagina's wilt kopiëren of raak de knop Klaar aan als dit de laatste pagina is.
7.
Het apparaat kopieert alle pagina's op één zijde van een vel papier.


Kopiëren

Een kopieertaak annuleren

1.
Raak op het bedieningspaneel van het apparaat de knop Annuleren [image] aan.
OPMERKING:

Als er meer dan één proces actief is, worden het huidige proces en alle wachtende processen beëindigd wanneer u de knop Annuleren [image] aanraakt.

2.
Verwijder de resterende pagina's uit de documentinvoer.


Kopiëren

Kopieën vergroten of verkleinen

1.
Plaats het document op de glasplaat van de scanner of in de documentinvoer.

2.
Raak in het beginscherm de knop Kopie aan.
3.
Raak de knop Instellingen... en vervolgens de knop Verkl./vergr. aan. Raak de pijlknoppen aan om door de opties te bladeren en raak vervolgens een optie aan om deze te selecteren.
4.
Raak de knop Zwart of Kleur aan om het kopiëren te starten.


Kopiëren

Een kopieertaak sorteren

1.
Plaats het document op de glasplaat van de scanner of in de documentinvoer.

2.
Raak in het beginscherm de knop Kopie aan.
3.
Raak de knop Instellingen... aan, blader vervolgens naar de knop Sortering en raak deze aan. Raak de pijlknoppen aan om door de opties te bladeren en raak vervolgens een optie aan om deze te selecteren.
4.
Raak de knop Zwart of Kleur aan om het kopiëren te starten.


Kopiëren

Afdrukken in zwart-wit of kleur

1.
Plaats het document op de glasplaat van de scanner of in de documentinvoer.

2.
Raak in het beginscherm de knop Kopie aan.
3.
Raak de knop Zwart of Kleur aan om het kopiëren te starten.


Kopiëren

Kopieerinstellingen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Kopieerkwaliteit wijzigen
  • Controleren of er geen vuil of vlekken op de glasplaat van de scanner zitten
  • De helderheid of donkerte voor kopieën aanpassen
  • Aangepaste kopieerinstellingen opgeven
  • Het papierformaat en de papiersoort instellen voor kopieën op speciaal papier
  • De standaardinstellingen herstellen


Kopiëren

Kopieerkwaliteit wijzigen

De volgende instellingen voor kopieerkwaliteit zijn beschikbaar:

●
Aut. selectie: Gebruik deze instelling als u de kwaliteit van de kopie niet erg belangrijk vindt. Dit is de standaardinstelling.
●
Gemengd: Gebruik deze instelling voor documenten met zowel tekst als afbeeldingen.
●
Tekst: Gebruik deze instelling voor documenten die uit voornamelijk tekst bestaan.
●
Afbeelding: Gebruik deze instelling voor documenten die uit voornamelijk afbeeldingen bestaan.

1.
Plaats het document op de glasplaat van de scanner of in de documentinvoer.

2.
Raak in het beginscherm de knop Kopie aan.
3.
Raak de knop Instellingen... aan, blader vervolgens naar de knop Optimaliseren en raak deze aan. Raak de pijlknoppen aan om door de opties te bladeren en raak vervolgens een optie aan om deze te selecteren.
4.
Raak de knop Zwart of Kleur aan om het kopiëren te starten.


Kopiëren

Controleren of er geen vuil of vlekken op de glasplaat van de scanner zitten

Na verloop van tijd kan er zich vuil ophopen op de glasplaat van de scanner en de witte, plastic achtergrondplaat, wat een negatieve invloed op de prestaties kan hebben. Voer de volgende procedure uit om de glasplaat en de witte, plastic achtergrondplaat te reinigen.

1.
Zet het product uit met de aan-uitschakelaar en haal het netsnoer uit het stopcontact.

2.
Open het deksel van de scanner.
3.
Reinig de scannerglasplaat en de witte, plastic achtergrondplaat met een zachte doek of een spons die is bevochtigd met een niet-schurende glasreiniger.

Te reinigen gebied

VOORZICHTIG:

Gebruik geen schuurmiddelen, aceton, benzeen, ammoniak, ethanol of tetrachloorkoolstof op het product; deze stoffen kunnen het product beschadigen. Laat de glasplaat of de plaat niet rechtstreeks met vloeistoffen in aanraking komen. Deze kunnen onder de glasplaat terechtkomen en het product beschadigen.

4.
Droog de glasplaat en de witte, plastic achtergrondplaat met een zeem of spons om vlekken te voorkomen.
5.
Sluit het product weer aan het schakel het met de aan-uitschakelaar weer in.


Kopiëren

De helderheid of donkerte voor kopieën aanpassen

1.
Plaats het document op de glasplaat van de scanner of in de documentinvoer.

2.
Raak in het beginscherm de knop Kopie aan.
3.
Raak de knop Instellingen... aan, blader vervolgens naar de knop Lichter/donkerder en raak deze aan. Raak op het overzichtsscherm de pijlknoppen aan om de instelling aan te passen.
4.
Raak de knop Zwart of Kleur aan om het kopiëren te starten.


Kopiëren

Aangepaste kopieerinstellingen opgeven

Als u de kopieerinstellingen wijzigt op het bedieningspaneel, blijven de gewijzigde instellingen na het voltooien van de taak nog ongeveer twee minuten actief voordat het apparaat weer terugkeert naar de standaardinstellingen. Om direct terug te keren naar de standaardinstellingen, raakt u in het beginscherm de knop Annuleren [image] aan.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Van rand tot rand afdrukken of kopiëren


Kopiëren

Van rand tot rand afdrukken of kopiëren

Het product kan niet volledig van rand tot rand afdrukken. Het maximale afdrukgebied is 203,2 x 347 mm (8 x 13,7 inch), waardoor er een niet-afdrukbare rand van 4 mm op de pagina overblijft.

Aanwijzingen voor het afdrukken of scannen van documenten met afgekapte randen (zonder marges):
●
Wanneer het origineel kleiner is dan het formaat van de uitvoer, plaatst u het origineel 4 mm verwijderd uit de hoek die wordt aangegeven met het pictogram op de scanner. Kopieer of scan opnieuw in deze positie.
●
Wanneer het origineel het gewenste uitvoerformaat heeft, gebruikt u de functie Verkl./vergr. om de afbeelding te verkleinen zodat de kopie niet wordt bijgesneden.


Kopiëren

Het papierformaat en de papiersoort instellen voor kopieën op speciaal papier

1.
Raak in het beginscherm de knop Kopie aan.

2.
Raak de knop Instellingen... aan, blader vervolgens naar de knop Papier en raak deze aan.
3.
Raak in de lijst met papierformaten het formaat aan dat zich in lade 1 bevindt.
4.
Raak in de lijst met papiersoorten de soort aan die zich in lade 1 bevindt.
5.
Raak de knop Zwart of Kleur aan om het kopiëren te starten.


Kopiëren

De standaardinstellingen herstellen

1.
Raak in het beginscherm de knop Kopie aan.

2.
Raak de knop Instellingen... aan, blader vervolgens naar de knop Standaardwaarden en raak deze aan.


Kopiëren

Foto's kopiëren
OPMERKING:

Kopieer foto's via de scannerglasplaat en niet via de documentinvoer.

1.
Plaats de foto met de afbeelding omlaag in de linkerbovenhoek van de scannerglasplaat en sluit de scannerklep.

2.
Raak in het beginscherm de knop Kopie aan.
3.
Raak de knop Instellingen... en vervolgens de knop Optimaliseren aan.
4.
Raak de knop Afbeelding aan.
5.
Raak de knop Zwart of Kleur aan om het kopiëren te starten.


Kopiëren

Originelen met verschillende formaten combineren

Gebruik de scannerglasplaat om originelen met verschillende formaten te combineren.

OPMERKING:

U kunt de documentinvoer alleen gebruiken voor kopieertaken met originelen van verschillende grootte als de pagina's één afmeting met elkaar gemeen hebben. U kunt bijvoorbeeld pagina's met de formaten Letter en Legal combineren omdat ze allebei dezelfde breedte hebben. Stapel de pagina's zodanig dat de bovenranden met elkaar zijn uitgelijnd, zodat de pagina's allemaal dezelfde breedte hebben en alleen in lengte verschillen.

1.
Plaats in lade 1 papier dat groot genoeg is voor de grootste pagina van het originele document.
2.
Plaats één pagina van het originele document met de bedrukte zijde naar beneden in de linkerbovenhoek van de scannerglasplaat.

3.
Raak in het beginscherm de knop Kopie aan.
4.
Raak de knop Instellingen... aan, blader vervolgens naar de knop Papier en raak deze aan.
5.
Raak in de lijst met papierformaten het formaat aan dat in lade 1 is geplaatst.
6.
Raak in de lijst met papiersoorten de soort aan die in lade 1 is geplaatst.
7.
Raak de knop Zwart of Kleur aan om het kopiëren te starten.
8.
Herhaal deze stappen voor elke pagina.


Kopiëren

Handmatig dubbelzijdig (duplex) kopiëren

1.
Plaats de eerste pagina van het document op de glasplaat van de scanner of in de documentinvoer.

2.
Raak in het beginscherm de knop Kopie aan.
3.
Raak de knop Zwart of Kleur aan om het kopiëren te starten.
4.
Haal de afdruk uit de uitvoerbak en plaats de pagina met de bedrukte zijde naar beneden in lade 1 zonder de afdrukrichting te wijzigen.

Papier plaatsen om de tweede zijde af te drukken

5.
Plaats de volgende pagina van het document op de glasplaat van de scanner of in de documentinvoer.

6.
Raak in het beginscherm de knop Kopie aan.
7.
Raak de knop Zwart of Kleur aan om het kopiëren te starten.
8.
Herhaal deze stappen totdat het kopiëren is voltooid.


Scannen

Scannen
  • Scanfuncties gebruiken
  • Scaninstellingen
  • Een foto scannen


Scannen

Scanfuncties gebruiken

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Scanmethoden
  • Een scan annuleren


Scannen

Scanmethoden

U kunt op de volgende manieren scannen.

●
Scannen naar een USB-flashstation via het bedieningspaneel van het apparaat.
●
Scannen vanaf de computer met HP Scan-software.
●
Scannen vanuit software die compatibel is met TWAIN of WIA (Windows Imaging Application)
OPMERKING:

Installeer het programma Readiris vanaf de software-cd als u meer wilt weten over tekstherkenningssoftware en deze software wilt gebruiken. Tekstherkenningssoftware wordt ook OCR-software (Optical Character Recognition) genoemd.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Scannen naar een USB-flashstation
  • Scannen via HP Scan-software (Windows)
  • Scannen via andere software
  • Scannen met OCR-software (Optical Character Recognition)


Scannen

Scannen naar een USB-flashstation

1.
Plaats het document op de glasplaat van de scanner of in de documentinvoer.
2.
Plaats het USB-flashstation in de USB-poort aan de voorzijde van het apparaat.
3.
Raak in het beginscherm de knop Scan aan.
4.
Raak het scherm Scan naar USB-station aan.
5.
Raak de knop Scan aan om het bestand te scannen en op te slaan. Het apparaat maakt een map genaamd HP op het USB-station. Hierin wordt het bestand onder een automatisch gegenereerde naam opgeslagen in PDF- of JPG-indeling.
OPMERKING:

Raak het overzichtsscherm aan zodra dit wordt geopend om de instellingen desgewenst aan te passen.


Scannen

Scannen via HP Scan-software (Windows)

1.
Dubbelklik op het pictogram HP Scan op het bureaublad.
2.
Selecteer een scansnelkoppeling en pas desgewenst de instellingen aan.
3.
Klik op Scannen.

OPMERKING:

Klik op Geavanceerde instellingen voor toegang tot meer opties.

Klik op Nieuwe snelkoppeling maken om een set met aangepaste instellingen te maken en deze op te slaan in de lijst met snelkoppelingen.


Scannen

Scannen via andere software

Het product is compatibel met TWAIN en WIA (Windows Imaging Application). Het product werkt met Windows-programma's die ondersteuning bieden voor scanapparaten die compatibel zijn met TWAIN of WIA en met Macintosh-programma's die ondersteuning bieden voor scanapparaten die compatibel zijn met TWAIN.

Terwijl u in een TWAIN- of WIA-compatibel programma werkt, hebt u toegang tot de scanfunctie en kunt u de afbeelding rechtstreeks in het geopende programma scannen. Zie voor meer informatie het Help-bestand of de documentatie bij uw TWAIN- of WIA-compatibele programma.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Scannen vanuit een TWAIN-compatibel programma
  • Scannen met een WIA-compatibel programma


Scannen

Scannen vanuit een TWAIN-compatibel programma

Over het algemeen is een softwareprogramma compatibel met TWAIN als het opdrachten heeft als Ophalen, Bestand ophalen, Scannen, Nieuw object importeren, Invoegen vanuit of Scanner. Als u niet zeker weet of een programma compatibel is of als u de naam van de opdracht niet kent, raadpleeg dan de Help of de documentatie van de software.

Wanneer u vanuit een TWAIN-compatibel programma scant, wordt het softwareprogramma HP Scan mogelijk automatisch gestart. Als het programma HP Scan wordt geopend, kunt u wijzigingen aanbrengen in de voorbeeldweergave van de afbeelding. Als het programma niet automatisch wordt geopend, wordt de afbeelding onmiddellijk naar het TWAIN-compatibele programma gezonden.

Start het scannen vanuit het TWAIN-compatibele programma. Raadpleeg de Help of de documentatie van het programma voor meer informatie over de gebruikte opdrachten en stappen.


Scannen

Scannen met een WIA-compatibel programma

WIA is een andere manier om een afbeelding direct naar een softwareprogramma te scannen. WIA gebruikt Microsoft-software in plaats van HP Scan-software om te scannen.

Over het algemeen is een programma compatibel met WIA als het menu Invoegen of het menu Bestand opdrachten heeft als Figuur/Van scanner of camera. Wanneer u niet zeker weet of een programma compatibel is met WIA, raadpleeg dan de Help of documentatie van de software.

Start het scannen vanuit het WIA-compatibele programma. Raadpleeg de Help of de documentatie van het programma voor meer informatie over de gebruikte opdrachten en stappen.

of

Dubbelklik in het Configuratiescherm van Windows in de map Scanner en camera's (bij Windows Vista en Windows 7 in de map Hardware en geluiden) op het apparaatpictogram. Hiermee opent u de standaardwizard voor WIA van Microsoft waarmee u naar een bestand kunt scannen.


Scannen

Scannen met OCR-software (Optical Character Recognition)

Om gescande tekst in het tekstverwerkingsprogramma van uw voorkeur te kunnen bewerken, opent u de HP Scan-software en selecteert u de snelkoppeling genaamd Save as Editable Text (OCR) (Opslaan als bewerkbare tekst (OCR)).

U kunt ook OCR-software van derden gebruiken. Het Readiris OCR-programma is op een aparte cd bij het apparaat geleverd. Als u het Readiris-programma wilt gebruiken, installeert u het programma vanaf de software-cd en volgt u de instructies in de online-Help.


Scannen

Een scan annuleren

Ga als volgt te werk om een scantaak te annuleren.

●
Druk op de knop Annuleren [image] op het bedieningspaneel van het apparaat.
●
Klik op de knop Annuleren in het dialoogvenster.


Scannen

Scaninstellingen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Resolutie en kleur van de scanner
  • Scankwaliteit


Scannen

Resolutie en kleur van de scanner

Als de kwaliteit niet aan uw verwachtingen voldoet wanneer u een gescande afbeelding afdrukt, hebt u in de software voor de scanner mogelijk een verkeerde instelling voor de resolutie of de kleuren geselecteerd. De resolutie en de kleur hebben gevolgen voor de volgende kenmerken van gescande afbeeldingen:

●
Helderheid van de afbeelding
●
Structuur van kleurgradaties (vloeiend of ruw)
●
Scantijd
●
Bestandsgrootte

De Scanresolutie wordt gemeten in pixels per inch (ppi).

OPMERKING:

De scanresolutie in ppi is een waarde die niet uitwisselbaar is met de afdrukresolutie in dpi (dots per inch).

De instellingen voor kleur, grijswaarden en zwart-wit bepalen hoeveel kleuren beschikbaar zijn. U kunt de hardwareresolutie van de scanner instellen op maximaal 1200 ppi.

De tabel met richtlijnen voor de resolutie en de kleuren bevat eenvoudige tips voor het uitvoeren van scantaken.

OPMERKING:

Wanneer u de resolutie en de kleuren instelt op een hoge waarde, kunt u grote bestanden verkrijgen die veel schijfruimte in beslag nemen en het scanproces vertragen. Voordat u de resolutie en de kleuren instelt, moet u bepalen hoe u de gescande afbeelding gaat gebruiken.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Richtlijnen voor de resolutie en de kleuren
  • Kleur


Scannen

Richtlijnen voor de resolutie en de kleuren

De volgende tabel geeft een overzicht van de aanbevolen resolutie- en kleurinstellingen voor verschillende scantaken.

OPMERKING:

De standaardresolutie is 200 ppi.

Gebruik
Aanbevolen resolutie
Aanbevolen kleurinstellingen
Faxen
150 ppi
●
Zwart-wit
E-mail
150 ppi
●
Zwart-wit, als geen vloeiende gradaties vereist zijn
●
Grijsschaal, als vloeiende gradaties vereist zijn
●
Kleur, als de afbeelding in kleur is
Tekst bewerken
300 ppi
●
Zwart-wit
Drukwerk (afbeeldingen of tekst)
600 ppi voor complexe afbeeldingen of als u het document aanzienlijk wilt vergroten
300 ppi voor normale afbeeldingen en tekst
150 ppi voor foto's
●
Zwart-wit voor tekst en lijntekeningen
●
Grijsschaal voor gearceerde of gekleurde afbeeldingen en foto's
●
Kleur, als de afbeelding in kleur is
Weergave op scherm
75 ppi
●
Zwart-wit voor tekst
●
Grijsschaal voor afbeeldingen en foto's
●
Kleur, als de afbeelding in kleur is


Scannen

Kleur

U kunt de volgende instellingen voor de kleurwaarden gebruiken bij het scannen.

Instelling
Aanbevolen gebruik
Kleur
Gebruik deze instelling voor kleurenfoto's met een hoge kwaliteit of documenten waarin de kleur belangrijk is.
Zwart-wit
Gebruik deze instelling voor tekstdocumenten.
Grijsschaal
Gebruik deze instelling als het bestand niet te groot mag worden of als u een document of foto snel wilt scannen.


Scannen

Scankwaliteit

Na verloop van tijd kan er zich vuil ophopen op de glasplaat van de scanner en de witte, plastic achtergrondplaat, wat een negatieve invloed op de prestaties kan hebben. Voer de volgende procedure uit om de glasplaat en de witte, plastic achtergrondplaat te reinigen.

1.
Zet het product uit met de aan-uitschakelaar en haal het netsnoer uit het stopcontact.

Het netsnoer loskoppelen

2.
Open het deksel van de scanner.
3.
Reinig de scannerglasplaat en de witte, plastic achtergrondplaat met een zachte doek of een spons die is bevochtigd met een niet-schurende glasreiniger.

Te reinigen gebied

VOORZICHTIG:

Gebruik geen schuurmiddelen, aceton, wasbenzine, ammoniak, ethanol of tetrachloorkoolstof op het product; deze stoffen kunnen het product beschadigen. Laat de glasplaat of de plaat niet rechtstreeks met vloeistoffen in aanraking komen. Deze kunnen onder de glasplaat terechtkomen en het product beschadigen.

4.
Droog de glasplaat en de witte, plastic achtergrondplaat met een zeem of spons om vlekken te voorkomen.
5.
Sluit het product weer aan het schakel het met de aan-uitschakelaar weer in.


Scannen

Een foto scannen

1.
Plaats de foto met de afbeelding omlaag in de linkerbovenhoek van de scannerglasplaat en sluit de scannerklep.

2.
Plaats het USB-flashstation in de USB-poort aan de voorzijde van het apparaat.
3.
Raak in het beginscherm de knop Scan aan.
4.
Raak de knop Scan naar USB-station aan. Op het bedieningspaneel wordt een overzicht van de scaninstellingen weergegeven. Raak dit scherm aan om instellingen aan te passen.
5.
Raak de knop Scan aan om het document te scannen en op te slaan in een map op het USB-flashstation.


Fax

Fax
  • Fax instellen
  • Het telefoonboek gebruiken
  • Faxinstellingen configureren
  • Fax gebruiken
  • Faxproblemen oplossen
  • Informatie over regelgeving en garanties


Fax

Fax instellen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De hardware installeren en aansluiten
  • Faxinstellingen configureren
  • De wizard Faxinstellingen van HP gebruiken


Fax

De hardware installeren en aansluiten

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Fax aansluiten op een telefoonlijn
  • Extra apparatuur aansluiten
  • De stand-alone-fax instellen


Fax

Fax aansluiten op een telefoonlijn

▲
Sluit het telefoonsnoer aan op de lijnaansluiting telefoonpictogram faxaansluiting op het apparaat en op de telefoonaansluiting in de muur.

Het product is een analoog apparaat. U wordt aanbevolen het product op een vaste analoge telefoonlijn aan te sluiten.

OPMERKING:

In bepaalde landen/regio's is mogelijk een adapter vereist voor gebruik van het meegeleverde telefoonsnoer.


Fax

Extra apparatuur aansluiten

Het product heeft twee faxpoorten:

●
De lijnaansluiting telefoonpictogram faxaansluiting waarmee het apparaat op de telefoonaansluiting wordt aangesloten.
●
De telefoonaansluiting ( telefoonpictogram faxaansluiting), waarmee extra apparaten op het apparaat kunnen worden aangesloten.

U kunt toestellen op twee manieren in combinatie met het product gebruiken:

●
Als extra toestel, door het op dezelfde telefoonlijn aan te sluiten, maar op een andere locatie.
●
Als downstream-toestel dat rechtstreeks op het product of via een ander apparaat op het product is aangesloten.

Sluit de extra apparaten aan in de volgorde zoals hierna wordt beschreven. De uitvoerpoort voor elk apparaat is aangesloten op de invoerpoort van de volgende. Zo wordt een "ketting" gevormd. Wanneer u een bepaald apparaat niet wilt aansluiten, kunt u de stap die dit apparaat beschrijft, overslaan en verdergaan met het volgende apparaat.

OPMERKING:

Sluit niet meer dan drie apparaten aan op de telefoonlijn.
OPMERKING:

voicemail wordt op dit product niet ondersteund.

1.
Maak de netsnoeren los van de apparaten die u wilt aansluiten.
2.
Raadpleeg eerst de handleiding van het apparaat als het apparaat nog niet op een telefoonlijn is aangesloten. Het product moet al op een telefoonaansluiting zijn aangesloten.
3.
Verwijder het plastic gedeelte uit de poort "telefoon" (de poort is gemarkeerd met een pictogram van een telefoon).

4.
Als u een interne of externe modem op een computer wilt aansluiten, sluit u het ene uiteinde van het telefoonsnoer aan op de telefoonaansluiting ( telefoonpictogram faxaansluiting) van het apparaat. Sluit het andere uiteinde van het telefoonsnoer aan op de lijnaansluiting van de modem.

Een modem aansluiten

OPMERKING:

Enkele computers hebben een tweede "lijn" poort om op een bepaalde lijn aan te sluiten. Als u twee "line"-poorten hebt, moet u de documentatie bij uw modem raadplegen om te controleren of u de juite "line"-poort gebruikt.

5.
Als u een nummermelder wilt aansluiten, sluit u een telefoonsnoer aan op de telefoonpoort van het vorige apparaat. Sluit het andere uiteinde van het telefoonsnoer aan op de lijnaansluiting van de nummermelder.

Een nummermelder aansluiten

6.
Als u een antwoordapparaat wilt aansluiten, sluit u een telefoonsnoer aan op de telefoonpoort van het vorige apparaat. Sluit het andere uiteinde van het telefoonsnoer aan op de lijnaansluiting van het antwoordapparaat.

Een antwoordapparaat aansluiten

7.
Als u een telefoon wilt aansluiten, sluit u een telefoonsnoer aan op de telefoonpoort van het vorige apparaat. Sluit het andere uiteinde van het telefoonsnoer aan op de lijnaansluiting van de telefoon.

Een telefoon aansluiten

8.
Nadat u de extra apparaten hebt aangesloten, sluit u ze weer aan op het stopcontact.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Een fax met een antwoordapparaat instellen
  • Fax instellen met een extra telefoontoestel


Fax

Een fax met een antwoordapparaat instellen
●
Stel de instelling voor het aantal belsignalen op het product in op minstens één belsignaal meer dan het aantal belsignalen dat op het antwoordapparaat is ingesteld.
●
Wanneer een antwoordapparaat op dezelfde telefoonlijn is aangesloten, maar op een andere aansluiting (bijvoorbeeld in een andere kamer), is het mogelijk dat het product hierdoor geen faxberichten meer kan ontvangen.


Fax

Fax instellen met een extra telefoontoestel

Wanneer deze instelling is ingeschakeld, kunt u het product de opdracht geven om de inkomende faxoproep te beantwoorden door achtereenvolgens op de telefoontoetsen 1-2-3 te drukken. De standaardinstelling is Aan. Schakel deze instelling alleen uit als u gebruikmaakt van pulskiezen of als uw telefoonmaatschappij deze service ook biedt. De service van de telefoonmaatschappij functioneert niet als deze conflicten oplevert met het product.

1.
Raak op het bedieningspaneel de knop Instellingen [image] aan.
2.
Ga naar het menu Faxinstellingen en raak dit aan.
3.
Ga naar de knop Geav. instell. en raak deze aan.
4.
Ga naar de knop Doorschakelen, raak deze aan en raak vervolgens de knop Aan aan.


Fax

De stand-alone-fax instellen

1.
Haal het product uit de doos en sluit het aan.
2.
Raak in het beginscherm de knop Instellingen [image] aan.
3.
Raak het menu Faxinstellingen aan.
4.
Raak de knop Hulpprog. Faxinstellingen aan.
5.
Volg de aanwijzingen op het scherm en selecteer het juiste antwoord op elke vraag.
OPMERKING:

Het maximumaantal tekens voor het faxnummer is 20.
OPMERKING:

Het maximumaantal tekens voor de kopregel van de fax is 25.


Fax

Faxinstellingen configureren

U kunt de faxinstellingen van het apparaat configureren via het bedieningspaneel of met behulp van de HP ToolboxFX-software.

In de Verenigde Staten en in veel andere landen/regio's is het wettelijk verplicht de tijd, de datum en andere faxkopregelgegevens in te stellen.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De tijd, de datum en de faxkopregel instellen via het bedieningspaneel
  • Speciale tekens gebruiken in faxkopteksten


Fax

De tijd, de datum en de faxkopregel instellen via het bedieningspaneel

Voer de volgende stappen uit om de datum, de tijd en de faxkopregel in te stellen via het bedieningspaneel:

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Faxinstellingen aan.
3.
Raak het menu Basisinstell. aan.
4.
Ga naar de knop Tijd/datum en raak deze aan.
5.
Selecteer de 12- of 24-uursklok.
6.
Gebruik het toetsenblok om de huidige tijd in te voeren en raak vervolgens de knop OK aan.
7.
Selecteer datumnotatie.
8.
Gebruik het toetsenblok om de huidige datum in te voeren en raak vervolgens de knop OK aan.
9.
Raak het menu Faxkop aan.
10.
Gebruik het toetsenblok om uw faxnummer in te voeren en raak vervolgens de knop OK aan.
OPMERKING:

Het maximumaantal tekens voor het faxnummer is 20.
11.
Gebruik het toetsenblok om de naam of kopregel van uw bedrijf in te voeren en druk vervolgens op de knop OK.
OPMERKING:

Het maximumaantal tekens voor de kopregel van de fax is 25.


Fax

Speciale tekens gebruiken in faxkopteksten

Wanneer u het bedieningspaneel gebruikt om uw naam in te voeren in de kopregel of een naam op te geven voor een sneltoets, snelkiescode of groepkiescode, raakt u de knop 123 aan om een toetsenblok met speciale tekens te openen.


Fax

De wizard Faxinstellingen van HP gebruiken

Als u de fax nog niet volledig hebt ingesteld toen u de software installeerde, kunt u dit proces altijd met de wizard Faxinstellingen van HP voltooien.

1.
Klik op Start en vervolgens op Programma's.
2.
Klik achtereenvolgens op HP, de naam van het apparaat en Wizard Faxinstellingen van HP.
3.
Volg in de wizard Faxinstellingen van HP de instructies op het scherm om de faxinstellingen te configureren.


Fax

Het telefoonboek gebruiken

U kunt faxnummers die u regelmatig gebruikt (maximaal 120 vermeldingen) opslaan als individuele faxnummers of als een groep faxnummers.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het bedieningspaneel gebruiken om een faxtelefoonboek te maken en te bewerken
  • Contactpersonen uit Microsoft Outlook importeren of exporteren
  • Telefoonboekgegevens uit andere programma's gebruiken
  • Telefoonboekvermeldingen verwijderen
  • Snelkiesnummers gebruiken
  • Groepskiescodes beheren


Fax

Het bedieningspaneel gebruiken om een faxtelefoonboek te maken en te bewerken

1.
Raak in het beginscherm de knop Fax aan.

2.
Raak de knop Faxmenu aan.
3.
Raak de knop Tel.-boekinst. aan.
4.
Raak de knop Indiv. instellingen aan om een snelkiesnummer te maken.
5.
Raak een niet-toegewezen nummer in de lijst aan.
6.
Gebruik het toetsenblok om een naam voor de vermelding in te voeren en raak de knop OK aan.
7.
Gebruik het toetsenblok om een faxnummer voor de vermelding in te voeren en raak de knop OK aan.


Fax

Contactpersonen uit Microsoft Outlook importeren of exporteren

1.
Open HP ToolboxFX.
2.
Klik op Faxen en vervolgens op Faxtelefoonboek.
3.
Blader naar het telefoonboek van het programma en klik vervolgens op Telefoonboek importeren/exporteren.


Fax

Telefoonboekgegevens uit andere programma's gebruiken
OPMERKING:

voordat u een telefoonboek uit een ander programma kunt importeren, moet u de exportfunctie in dat andere programma gebruiken.

Met HP ToolboxFX kunt u contactgegevens uit telefoonboeken van de volgende software importeren.

●
Microsoft Outlook
●
Lotus Notes
●
Microsoft Outlook Express
●
Een telefoonboek dat eerder is geëxporteerd uit de ToolboxFX-software van een ander HP-apparaat.


Fax

Telefoonboekvermeldingen verwijderen

U kunt alle in het apparaat geprogrammeerde telefoonboekvermeldingen verwijderen.

VOORZICHTIG:

Verwijderde telefoonboekvermeldingen kunnen niet worden hersteld.

1.
Raak in het beginscherm de knop Fax aan.

2.
Raak de knop Faxmenu aan.
3.
Raak de knop Tel.-boekinst. aan.
4.
Raak de knop Verm. verw. aan. Of raak de knop Alle vermeld. verw. aan om alle vermeldingen te verwijderen.
5.
Raak de vermelding aan die u wilt verwijderen.


Fax

Snelkiesnummers gebruiken

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Snelkiesnummers maken en bewerken
  • Snelkiesnummers verwijderen


Fax

Snelkiesnummers maken en bewerken

1.
Raak in het beginscherm de knop Fax aan.

2.
Raak de knop Faxmenu aan.
3.
Raak de knop Tel.-boekinst. aan.
4.
Raak de knop Indiv. instellingen aan.
5.
Raak een niet-toegewezen nummer in de lijst aan.
6.
Gebruik het toetsenblok om een naam voor de vermelding in te voeren en raak de knop OK aan.
7.
Gebruik het toetsenblok om een faxnummer voor de vermelding in te voeren en raak de knop OK aan.


Fax

Snelkiesnummers verwijderen

1.
Raak in het beginscherm de knop Fax aan.
2.
Raak de knop Faxmenu aan.
3.
Raak de knop Tel.-boekinst. aan.
4.
Raak de knop Verm. verw. aan. Of raak de knop Alle vermeld. verw. aan om alle vermeldingen te verwijderen.
5.
Raak de vermelding aan die u wilt verwijderen.


Fax

Groepskiescodes beheren

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Groepskiescodes maken en bewerken
  • Groepskiescodes verwijderen


Fax

Groepskiescodes maken en bewerken

1.
Maak een individuele vermelding voor elk faxnummer dat u in die groep wilt opnemen.

a.
Raak in het beginscherm de knop Fax aan.
b.
Raak de knop Faxmenu aan.
c.
Raak de knop Tel.-boekinst. aan.
d.
Raak de knop Indiv. instellingen aan.
e.
Raak een niet-toegewezen nummer in de lijst aan.
f.
Gebruik het toetsenblok om een naam voor de vermelding in te voeren en raak de knop OK aan.
g.
Gebruik het toetsenblok om een faxnummer voor de vermelding in te voeren en raak de knop OK aan.

2.
Raak in het menu Tel.-boekinst. de knop Groepsinstellingen aan.
3.
Raak een niet-toegewezen nummer in de lijst aan.
4.
Gebruik het toetsenblok om een naam voor de groep in te voeren en raak vervolgens de knop OK aan.
5.
Raak de naam van elke individuele vermelding aan die u wilt toevoegen aan de groep. Als u klaar bent, raakt u de knop Klaar met selecteren. aan.


Fax

Groepskiescodes verwijderen

1.
Raak in het beginscherm de knop Fax aan.
2.
Raak de knop Faxmenu aan.
3.
Raak de knop Tel.-boekinst. aan.
4.
Raak de knop Verm. verw. aan. Of raak de knop Alle vermeld. verw. aan om alle vermeldingen te verwijderen.
5.
Raak de vermelding aan die u wilt verwijderen.


Fax

Faxinstellingen configureren

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Instellingen voor het verzenden van faxen
  • Instellingen voor het ontvangen van faxen
  • Faxen ophalen instellen


Fax

Instellingen voor het verzenden van faxen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Speciale kiessymbolen en opties instellen
  • De kiestoondetectie instellen
  • Automatisch opnieuw kiezen en de tijd tussen nieuwe pogingen instellen
  • Het contrast en de resolutie instellen
  • Sjablonen voor voorbladen
  • Factuurcodes instellen


Fax

Speciale kiessymbolen en opties instellen

U kunt pauzes invoeren in faxnummers die u invoert. Pauzes zijn vaak vereist wanneer u een internationaal nummer kiest of wanneer u verbinding maakt met een buitenlijn.

Speciaal symbool
Knop
Beschrijving
Kiespauze

De knop Opnieuw kiezen/pauze bevindt zich op het toetsenblok van het bedieningspaneel. Hiermee kunt u een faxnummer invoeren. U kunt ook de kommaknop aanraken om een kiespauze in te voegen.
Pauze voor kiestoon

De knop W is alleen beschikbaar wanneer u het faxnummer van een telefoonboekvermelding invoert. Dit teken zorgt dat het apparaat op een kiestoon wacht voordat de rest van het telefoonnummer wordt gedraaid.
Korte signaalonderbreking

De knop R is alleen beschikbaar wanneer u het faxnummer van een telefoonboekvermelding invoert. Met dit teken voegt het apparaat een korte signaalonderbreking toe.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Voorkiesnummers instellen


Fax

Voorkiesnummers instellen

Een kiesvoorvoegsel bestaat uit een of meer cijfers die automatisch worden gekozen vóór elk faxnummer dat u kiest via het bedieningspaneel of de software. Het maximum aantal tekens voor een kiesvoorvoegsel is 50.

De standaardinstelling is Uit. U kunt deze functie bijvoorbeeld inschakelen als u een nummer, bijvoorbeeld 9, moet kiezen om toegang te krijgen tot een externe telefoonlijn. Wanneer deze instelling is ingeschakeld, kunt u nog steeds faxnummers kiezen zonder kiesvoorvoegsel als u het nummer handmatig kiest.

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Faxinstellingen aan.
3.
Raak het menu Basisinstell. aan.
4.
Ga naar de knop Toegangsnummer aan raak deze aan. Raak vervolgens de knop Aan aan.
5.
Gebruik het toetsenblok om het voorvoegsel in te voeren en raak vervolgens de knop OK aan. U kunt cijfers, pauzes en kiessymbolen invoeren.


Fax

De kiestoondetectie instellen

Gewoonlijk begint het product direct met het kiezen van een faxnummer. Wanneer u het product op dezelfde lijn als uw telefoon gebruikt, schakelt u kiestoondetectie in. Zo voorkomt u dat er een fax wordt verzonden terwijl er iemand aan de telefoon is.

De fabrieksinstelling voor kiestoondetectie is Aan voor Frankrijk en Hongarije en Uit voor alle overige landen/regio's.

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Faxinstellingen aan.
3.
Raak het menu Geav. instell. aan.
4.
Ga naar de knop Kiestoon detecteren aan raak deze aan. Raak vervolgens de knop Aan aan.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Toonkiezen of pulskiezen instellen


Fax

Toonkiezen of pulskiezen instellen

Met deze procedure kunt u het product instellen op toonkiezen of pulskiezen. De fabrieksinstelling is Toon. Wijzig deze instelling niet, tenzij u weet dat uw telefoonlijn geen gebruik maakt van toonkiezen.

OPMERKING:

pulskiezen is niet in alle landen/regio's beschikbaar.

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Faxinstellingen aan.
3.
Raak het menu Geav. instell. aan.
4.
Ga naar de knop Kiesmodus en raak deze aan. Raak vervolgens de knop Toon of Puls aan.


Fax

Automatisch opnieuw kiezen en de tijd tussen nieuwe pogingen instellen

Wanneer er geen fax kan worden verzonden, omdat de faxoproep niet wordt beantwoord door het ontvangende apparaat of de lijn bezet is, wordt geprobeerd het nummer opnieuw te kiezen op basis van de opties voor Opnieuw kiezen bij bezet, Opnieuw kiezen bij geen gehoor en Opnieuw kiezen bij communicatiefouten.

De optie Opnieuw kiezen bij bezet instellen

Als deze optie is ingeschakeld, wordt het nummer automatisch opnieuw gekozen als er een bezetsignaal wordt ontvangen. De fabrieksinstelling voor de optie Opnieuw kiezen bij bezet is Aan.

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Faxinstellingen aan.
3.
Raak het menu Geav. instell. aan.
4.
Ga naar de knop Opnemen als bezet aan raak deze aan. Raak vervolgens de knop Aan aan.

De optie Opnieuw kiezen bij geen gehoor instellen

Als deze optie is ingeschakeld, wordt het nummer automatisch opnieuw gekozen als de faxoproep niet wordt beantwoord door het ontvangende apparaat. De fabrieksinstelling voor de optie Opnieuw kiezen bij geen gehoor is Uit.

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Faxinstellingen aan.
3.
Raak het menu Geav. instell. aan.
4.
Ga naar de knop Opn. kiezen bij gn antw. aan raak deze aan. Raak vervolgens de knop Aan aan.

De optie Opnieuw kiezen bij communicatiefout instellen

Als deze optie is ingeschakeld, wordt het nummer automatisch opnieuw gekozen als er een communicatiefout optreedt. De fabrieksinstelling voor de optie Opnieuw kiezen bij communicatiefout is Aan.

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Faxinstellingen aan.
3.
Raak het menu Geav. instell. aan.
4.
Ga naar de knop Opn. kiez. bij comm.fout aan raak deze aan. Raak vervolgens de knop Aan aan.


Fax

Het contrast en de resolutie instellen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De standaardwaarde voor licht/donker (contrast) instellen
  • De resolutie instellen


Fax

De standaardwaarde voor licht/donker (contrast) instellen

Het contrast is van invloed op de helderheid en donkerheid van een uitgaande fax.

De standaardinstelling voor licht/donker is het contrast dat normaal gesproken wordt toegepast voor documenten die worden gefaxt. De schuifbalk is standaard ingesteld in het midden.

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Faxinstellingen aan.
3.
Raak het menu Geav. instell. aan.
4.
Raak de knop Lichter/donkerder aan en raak vervolgens een van de pijlknoppen aan om de schuifbalk aan te passen.


Fax

De resolutie instellen
OPMERKING:

Als u de resolutie vergroot, wordt de fax ook vergroot. Bij grotere faxen neemt de verzendtijd toe en kan er meer geheugen nodig zijn dan in het product beschikbaar is.

Gebruik deze procedure om de standaardresolutie voor alle faxtaken te wijzigen naar één van de volgende instellingen:

●
Standaard: bij deze instelling is de kwaliteit het laagst en de verzendtijd het kortst.
●
Fijn: bij deze instelling is de resolutiekwaliteit hoger dan bij Standaard, wat meestal geschikt is voor tekstdocumenten.
●
Zeer fijn: deze instelling kan het beste worden gebruikt voor documenten met zowel tekst als afbeeldingen. De verzendtijd is langer dan bij Fijn, maar korter dan bij Foto.
●
Foto: deze instelling produceert de beste afbeeldingen, maar verhoogt de verzendtijd aanzienlijk.

De fabrieksinstelling voor resolutie is Fijn.

De standaardresolutie instellen

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Faxinstellingen aan.
3.
Raak het menu Geav. instell. aan.
4.
Raak de knop Faxresolutie en vervolgens een van de opties aan.


Fax

Sjablonen voor voorbladen

Er zijn verschillende voorbladsjablonen voor zakelijke en persoonlijke faxberichten beschikbaar in het softwareprogramma PC-fax verzenden.

OPMERKING:

U kunt voorbladsjablonen niet aanpassen, maar u kunt de velden in het sjabloon wel bewerken.


Fax

Factuurcodes instellen

Als de functie voor factuurcodes is ingeschakeld, wordt u gevraagd om een factuurcode in te voeren voor elke fax. De factuurcode wordt verhoogd voor elke verzonden faxpagina. Dit geldt voor alle soorten faxen, behalve voor opgevraagde faxen, doorgestuurde faxen en faxen die van de computer zijn gedownload. Bij groepskiesfaxen of niet-gedefinieerde groepen wordt de factuurcode verhoogd voor elke verzonden fax naar elke bestemming.

De fabrieksinstelling voor factuurcodes is Uit. U kunt als factuurcode een willekeurige waarde van 1 tot en met 250 instellen.

De factuurcode instellen

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Faxinstellingen aan.
3.
Raak het menu Geav. instell. aan.
4.
Ga naar de knop Factuurcodes aan raak deze aan. Raak vervolgens de knop Aan aan.

Factuurcodes gebruiken

1.
Plaats het document in de documentinvoer of op de glasplaat van de scanner.
2.
Raak in het beginscherm de knop Fax aan.
3.
Voer het faxnummer in of selecteer een snelkiesnummer of groepskiescode.
4.
Raak de knop Faxen starten aan.
5.
Voer de factuurcode in en raak vervolgens op de knop OK aan.

Het factuurcoderapport afdrukken

Het factuuroverzicht is een afgedrukte lijst van alle faxfactuurcodes en het totale aantal faxen dat is gefactureerd voor elke code.

OPMERKING:

Nadat dit rapport is afgedrukt, worden alle factuurgegevens verwijderd.

1.
Raak in het beginscherm de knop Fax aan.
2.
Raak de knop Faxmenu aan.
3.
Raak de knop Faxrapporten aan.
4.
Ga naar de knop Factuuroverzicht afdr. en raak deze aan.


Fax

Instellingen voor het ontvangen van faxen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Fax doorsturen instellen
  • De antwoordmodus instellen
  • Faxnummers blokkeren of deblokkeren
  • Het aantal belsignalen instellen
  • Specifieke belsignalen instellen
  • Inkomende faxen automatisch verkleinen
  • Instellingen voor het opnieuw afdrukken van faxen configureren
  • Het volume van de faxgeluiden instellen
  • Het stempelen van ontvangen faxen instellen
  • De functie Privé ontvangen instellen


Fax

Fax doorsturen instellen

U kunt uw product zodanig instellen dat een inkomende fax naar een ander faxnummer wordt doorgestuurd. Als de fax op uw product wordt ontvangen, wordt deze in het geheugen opgeslagen. Vervolgens wordt het opgegeven faxnummer gekozen en wordt de fax verzonden. Als de fax als gevolg van een fout niet kan worden verzonden (omdat het nummer bijvoorbeeld in gesprek is) en het opnieuw kiezen is mislukt, wordt de fax afgedrukt.

Als er te weinig geheugen beschikbaar is tijdens het ontvangen van een fax, wordt de faxontvangst gestopt en worden uitsluitend de pagina's of delen van pagina's doorgestuurd die al in het geheugen zijn opgeslagen.

Als de functie Fax doorsturen wordt gebruikt, moeten de faxen worden ontvangen op het product (in plaats van op de computer). De antwoordmodus moet zijn ingesteld op Automatisch.

1.
Raak in het beginscherm de knop Fax aan.
2.
Raak de knop Faxmenu aan.
3.
Raak de knop Ontvangstopties aan.
4.
Raak de knop Fax doorsturen en vervolgens de knop Aan aan.
5.
Gebruik het toetsenblok om het nummer voor het doorsturen van faxen in te voeren en raak vervolgens de knop OK aan.


Fax

De antwoordmodus instellen

Afhankelijk van de situatie stelt u de antwoordmodus van het apparaat in op Automatisch, TAM, Fax/Tel of Handmatig. De fabrieksinstelling is Automatisch.

●
Automatisch: Inkomende oproepen worden beantwoord na een opgegeven aantal belsignalen of nadat speciale faxtonen zijn herkend.
●
TAM: Het apparaat beantwoordt de oproep niet automatisch. In plaats daarvan wacht het op het faxsignaal.
●
Fax/Tel: het apparaat beantwoordt inkomende oproepen onmiddellijk. Als het apparaat het faxsignaal detecteert, verwerkt het de oproep als een fax. Als het apparaat geen faxsignaal detecteert, laat het een belsignaal horen, zodat u de inkomende spraakoproep kunt beantwoorden.
●
Handmatig: Het apparaat beantwoordt oproepen nooit. U moet zelf de ontvangst van een fax starten door de knop Faxen starten op het bedieningspaneel aan te raken of door een telefoon op te nemen die op de desbetreffende lijn is aangesloten en 1-2-3 te kiezen.

Voer de volgende stappen uit om de modus voor beantwoorden te wijzigen:

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Faxinstellingen aan.
3.
Raak het menu Basisinstell. aan.
4.
Ga naar de knop Antwoordmodus en raak deze aan. Raak vervolgens de gewenste optie aan.


Fax

Faxnummers blokkeren of deblokkeren

Als u geen faxen wilt ontvangen van bepaalde personen of bedrijven, kunt u via het bedieningspaneel maximaal 30 faxnummers blokkeren. Wanneer u een faxnummer blokkeert en een fax naar u wordt verstuurd vanaf een geblokkeerd nummer, wordt op het bedieningspaneel aangegeven dat het nummer is geblokkeerd. De fax wordt niet afgedrukt en niet in het geheugen opgeslagen. Faxen afkomstig van geblokkeerde faxnummers worden in het faxactiviteitenlogboek vermeld met de aanduiding “verwijderd”. U kunt geblokkeerde faxnummers afzonderlijk of allemaal tegelijk deblokkeren.

OPMERKING:

De afzender van een geblokkeerde fax ontvangt geen melding van een mislukte fax.

1.
Raak in het beginscherm de knop Fax aan.
2.
Raak de knop Faxmenu aan.
3.
Raak de knop Ontvangstopties aan.
4.
Raak de knop Ongew.fax.blokk. aan.
5.
Raak de knop Nummer toevoegen aan.
6.
Gebruik het toetsenblok om het faxnummer in te voeren dat u wilt blokkeren en raak de knop OK aan.


Fax

Het aantal belsignalen instellen

Wanneer de antwoordmodus is ingesteld op Automatisch, bepaalt de instelling voor het aantal belsignalen het aantal keren dat de telefoon overgaat voordat het product een inkomende oproep beantwoordt.

Als het product is aangesloten op een lijn waarop zowel faxen als telefoongesprekken binnenkomen (een gedeelde lijn) en waarop ook een antwoordapparaat is aangesloten, moet het aantal belsignalen mogelijk worden aangepast. Het aantal belsignalen voor het product moet hoger zijn dan voor het antwoordapparaat. Zo worden inkomende gesprekken beantwoord met het antwoordapparaat en kan een bericht worden opgenomen als het om een normaal telefoongesprek gaat. Als de oproep door het antwoordapparaat wordt beantwoord, worden eventuele faxtonen door het product herkend en worden faxoproepen beantwoord door het product.

De standaardinstelling voor het aantal belsignalen is voor de V.S. en Canada vijf en voor de overige landen/regio’s twee.

Met de volgende tabel kunt u bepalen hoeveel belsignalen u moet gebruiken.

Soort telefoonlijn
Aanbevolen instelling aantal belsignalen
Een aparte faxlijn (alleen ontvangen van faxoproepen)
Stel het aantal belsignalen in binnen het bereik dat op het bedieningspaneel wordt weergegeven. (Het minimum en maximale aantal toegestane belsignalen varieert per land/regio.)
Een lijn met twee afzonderlijke telefoonnummers en een belpatroonabonnement.
Een of twee keer rinkelen. (Als u voor het andere telefoonnummer een antwoordapparaat of computervoicemail gebruikt, moet u het product instellen op een hoger aantal belsignalen dan het antwoordapparaat. U kunt ook specifieke belsignalen instellen om een onderscheid te maken tussen spraak- en faxoproepen.)
Gedeelde lijn (ontvangt zowel faxen als telefoongesprekken) met alleen één aangesloten telefoon
Vijf keer rinkelen of vaker.
Gedeelde lijn (ontvangt zowel faxen als telefoongesprekken) met een aangesloten antwoordapparaat of voicemail
Twee beltonen meer dan het antwoordapparaat of de voicemail.

Voer de volgende stappen uit om het aantal belsignalen in te stellen.

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Faxinstellingen aan.
3.
Raak het menu Basisinstell. aan.
4.
Raak de knop Keer overg. v. antw. aan.
5.
Gebruik het toetsenblok om het aantal belsignalen in te voeren en raak vervolgens de knop OK aan.


Fax

Specifieke belsignalen instellen

Belpatroondiensten of specifieke belsignalen zijn verkrijgbaar bij uw lokale telefoonmaatschappij. Met deze service kunt u over meer dan één telefoonnummer op één lijn beschikken. Elk telefoonnummer heeft een uniek belpatroon, zodat u zelf telefoongesprekken kunt beantwoorden terwijl faxoproepen worden beantwoord door het product.

Als u bent geabonneerd op een belpatroonservice bij uw telefoonmaatschappij, moet u het product zodanig instellen dat dit reageert op het juiste belpatroon. Niet alle landen/regio's ondersteunen unieke belpatronen. Neem contact op met uw telefoonmaatschappij om vast te stellen of deze service in uw land/regio beschikbaar is.

OPMERKING:

Als u niet beschikt over belpatroonservices, maar u de instellingen voor het belpatroon wilt wijzigen in een andere instelling dan de standaardinstelling Alle belsignalen, kan het product mogelijk geen faxen ontvangen.

De instellingen zijn als volgt:

●
Alle belsignalen: het product beantwoordt alle oproepen die via de telefoonlijn binnenkomen.
●
Eén keer: het product beantwoordt alle oproepen met een enkelvoudig belpatroon.
●
Twee keer: het product beantwoordt alle oproepen met een dubbel belpatroon.
●
Drie keer: het product beantwoordt alle oproepen met een drievoudig belpatroon.
●
Twee en drie keer: het product beantwoordt alle oproepen met een dubbel of drievoudig belpatroon.

Volg de onderstaande stappen om de belpatronen te wijzigen voor het beantwoorden van oproepen:

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Faxinstellingen aan.
3.
Raak het menu Basisinstell. aan.
4.
Raak de knop Aparte beltoon en vervolgens de gewenste optie aan.


Fax

Inkomende faxen automatisch verkleinen

Als de optie Aanpassen aan pagina is ingeschakeld, worden lange faxen automatisch tot maximaal 75% verkleind, zodat de informatie op papier van standaardformaat past (de fax wordt bijvoorbeeld verkleind van Legal- naar Letter-formaat).

Als de optie Aanpassen aan pagina is uitgeschakeld, worden lange faxen met volledig formaat afgedrukt op meerdere pagina's. De fabrieksinstelling voor automatische verkleining van inkomende faxen is Aan.

Als u de functie Faxen stempelen hebt ingeschakeld, kunt u het beste de optie voor automatische verkleining ook inschakelen. Zo worden inkomende faxen enigszins verkleind, zodat het stempel niet op twee pagina's wordt afgedrukt.

OPMERKING:

Zorg dat de instelling voor het standaardpapierformaat overeenkomt met het papierformaat dat in de lade is geplaatst.

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Faxinstellingen aan.
3.
Raak het menu Geav. instell. aan.
4.
Raak de knop Aan pg. aanp. en vervolgens de knop Aan aan.


Fax

Instellingen voor het opnieuw afdrukken van faxen configureren

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Faxinstellingen aan.
3.
Raak het menu Geav. instell. aan.
4.
Ga naar de knop Fax opnieuw afdrukken toestaan aan raak deze aan. Raak vervolgens de knop Aan aan.


Fax

Het volume van de faxgeluiden instellen

U stelt het volume van de faxgeluiden in op het bedieningspaneel. U kunt de instellingen voor de volgende geluiden wijzigen:

●
Alarmvolume
●
Belvolume.
●
Telefoonlijnvolume

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het volume van waarschuwingen, de telefoonlijn en het belsignaal instellen


Fax

Het volume van waarschuwingen, de telefoonlijn en het belsignaal instellen

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Systeeminstellingen aan.
3.
Raak het menu Vol.-instellingen aan.
4.
Raak de volume-instelling aan die u wilt wijzigen en raak een van de opties aan. Herhaal deze stap voor alle volume-instellingen.


Fax

Het stempelen van ontvangen faxen instellen

De informatie over de afzender wordt boven aan elke ontvangen fax afgedrukt. U kunt ook uw eigen kopregel op inkomende faxen afdrukken, zodat u kunt zien op welke datum en tijd de fax is ontvangen. De fabrieksinstelling voor het stempelen van ontvangen faxen is Uit.

OPMERKING:

Wanneer u stempelen van ontvangen faxen inschakelt, is het mogelijk dat de paginagrootte toeneemt en het product een tweede pagina afdrukt.

OPMERKING:

deze optie is alleen van toepassing op ontvangen faxen die worden afgedrukt door het product.

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Faxinstellingen aan.
3.
Raak het menu Geav. instell. aan.
4.
Ga naar de knop Faxen stempelen aan raak deze aan. Raak vervolgens de knop Aan aan.


Fax

De functie Privé ontvangen instellen

Wanneer de functie voor privé ontvangen is ingeschakeld, worden ontvangen faxen opgeslagen in het geheugen. Er is een wachtwoord vereist om de opgeslagen faxen af te drukken.

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Faxinstellingen aan.
3.
Raak het menu Geav. instell. aan.
4.
Ga naar de knop Privé ontvangen aan raak deze aan. Raak vervolgens de knop Aan aan.
5.
Als u nog geen systeemwachtwoord hebt ingesteld, wordt u gevraagd om er een te maken.
OPMERKING:

Het systeemwachtwoord is hoofdlettergevoelig.

a.
Raak de knop OK aan en gebruik vervolgens het toetsenblok om het systeemwachtwoord in te voeren.
b.
Raak de knop OK aan en bevestig het wachtwoord door het nogmaals in te voeren. Raak vervolgens de knop OK aan om het wachtwoord op te slaan.


Fax

Faxen ophalen instellen

Als iemand anders een fax zodanig heeft ingesteld dat faxen kunnen worden opgehaald, kunt u de fax naar uw product laten verzenden. (Dit wordt ook wel opvragen bij een ander apparaat genoemd.)

1.
Raak in het beginscherm de knop Fax aan.
2.
Raak de knop Faxmenu aan.
3.
Raak de knop Ontvangstopties aan.
4.
Raak de knop Ontvangst afroepen aan.
5.
Gebruik het toetsenblok om het nummer in te voeren van het apparaat waarvan u faxen wilt opvragen en raak vervolgens de knop OK aan.

Het product belt naar het andere faxapparaat en vraagt de fax op.


Fax

Fax gebruiken

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Faxsoftware
  • Een fax annuleren
  • Faxen uit het geheugen verwijderen
  • Fax gebruiken op een DSL-, PBX- of ISDN-systeem
  • Fax gebruiken op een VoIP-service
  • Faxgeheugen
  • Een fax verzenden
  • Een fax ontvangen


Fax

Faxsoftware

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Ondersteunde faxprogramma's


Fax

Ondersteunde faxprogramma's

Het pc-faxprogramma dat bij dit product wordt geleverd, is het enige pc-faxprogramma dat met het product werkt. Wanneer u een eerder geïnstalleerd pc-faxprogramma wilt blijven gebruiken, dient u de modem te gebruiken die al op de computer is aangesloten. Deze software werkt niet via de modem van het apparaat.


Fax

Een fax annuleren

U kunt een fax waarvan het nummer wordt gekozen of een fax die wordt ontvangen of verzonden, annuleren.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De huidige fax annuleren
  • Een faxtaak in de wachtrij annuleren


Fax

De huidige fax annuleren

Druk op de knop Annuleren [image] op het bedieningspaneel. Alle niet verzonden pagina's worden geannuleerd. Wanneer u op de knop Annuleren [image] drukt, worden ook groepskiestaken geannuleerd.


Fax

Een faxtaak in de wachtrij annuleren

U kunt faxopdrachten annuleren in de volgende situaties:

●
Het product wacht op een nieuwe kiespoging na een bezette lijn, een niet-beantwoorde oproep of een communicatiefout.
●
De fax wordt op een later tijdstip verzonden.

Voer de volgende stappen uit om een faxtaak te annuleren via het menu Status faxtaak:

1.
Raak in het beginscherm de knop Fax aan.
2.
Raak de knop Faxmenu aan.
3.
Raak de knop Verzendopties aan.
4.
Raak de knop Status faxtaak aan.
5.
Raak het faxnummer aan voor de taak die u wilt annuleren.


Fax

Faxen uit het geheugen verwijderen

Gebruik deze procedure alleen als u vermoedt dat iemand anders toegang heeft tot uw product en mogelijk faxen uit het geheugen opnieuw probeert af te drukken.

VOORZICHTIG:

Naast het wissen van het afdrukgeheugen kunt u met deze procedure faxen verwijderen die op dat moment worden verzonden evenals faxen die gepland zijn voor een latere verzending en niet afgedrukte of doorgestuurde faxen.

1.
Raak in het beginscherm de knop Instellingen [image] aan.

2.
Raak het menu Service aan.
3.
Raak het menu Faxservice aan.
4.
Raak de knop Opgesl. faxen wissen aan.


Fax

Fax gebruiken op een DSL-, PBX- of ISDN-systeem

HP producten zijn speciaal bedoeld voor traditionele analoge telefoonlijnen. Ze zijn niet bedoeld voor DSL-, PBX- of ISDN-lijnen, of VoIP-services, maar met de juiste instellingen en apparatuur werken ze hier wel mee.

OPMERKING:

HP raadt aan instellingsopties voor DSL, PBX, ISDN en VoIP met uw serviceprovider te bespreken.

Het HP LaserJet product is een analoog apparaat dat niet compatibel is met digitale telefoonomgevingen (tenzij een digitaal-analoogomzetter wordt gebruikt). HP garandeert geen compatibiliteit van het product met digitale omgevingen of digitaal-analoogomzetters.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • DSL
  • PBX
  • ISDN


Fax

DSL

Bij een digitale telefoonlijn (DSL) wordt digitale technologie gebruikt over standaard koperen telefoonkabels. Dit apparaat is niet direct compatibel met die digitale signalen. Wanneer de configuratie echter tijdens het instellen van de digitale telefoonlijn wordt opgegeven, kan het signaal worden gesplitst, zodat een deel van de bandbreedte wordt gebruikt om een analoog signaal te verzenden (voor spraak en fax) en de resterende bandbreedte wordt gebruikt voor het verzenden van digitale gegevens.

OPMERKING:

niet alle faxen zijn compatibel met DSL-services. HP garandeert geen compatibiliteit van het product met alle DSL-servicelijnen of providers.

Een standaard DSL-modem gebruikt een filter om de communicatie van de DSL-modem via de hogere frequentieband te scheiden van de communicatie van analoge telefoon- en faxmodems via de lagere frequentieband. Het is vaak nodig om een filter te gebruiken bij analoge telefoons en faxen die zijn aangesloten op een telefoonlijn die door een DSL-modem wordt gebruikt. Meestal ontvangt de gebruiker dit filter van de DSL-serviceprovider. neem voor meer informatie of voor hulp contact op met de DSL-provider.


Fax

PBX

Het product is een analoog apparaat dat niet compatibel is met alle digitale telefoonomgevingen. Er zijn mogelijk digitaal-analoogfilters of -omzetters nodig om de faxfunctionaliteit te kunnen gebruiken. Wanneer zich faxproblemen voordoen in een PBX-omgeving, kan het nodig zijn de PBX-provider om hulp te vragen. HP garandeert geen compatibiliteit van het product met digitale omgevingen of digitaal-analoogomzetters.

Neem voor meer informatie of voor hulp contact op met de PBX-provider.


Fax

ISDN

Het product is een analoog apparaat dat niet compatibel is met alle digitale telefoonomgevingen. Er zijn mogelijk digitaal-analoogfilters of -omzetters nodig om de faxfunctionaliteit te kunnen gebruiken. Wanneer zich faxproblemen voordoen in een ISDN-omgeving, kan het nodig zijn de ISDN-provider om hulp te vragen. HP garandeert geen compatibiliteit van het apparaat met digitale IDSN-omgevingen of digitaal-analoogomzetters.


Fax

Fax gebruiken op een VoIP-service

VoIP-services (voice over internet protocol) zijn meestal niet compatibel met faxapparaten, tenzij de provider expliciet vermeldt dat faxen via IP-services wordt ondersteund.

Wanneer u problemen ondervindt met de werking van een fax op een VoIP-netwerk, controleert u of de juiste kabels en instellingen gebruikt. Wellicht kunt u een fax over een VoIP-netwerk versturen als u de faxsnelheid verlaagt.

Als de VoIP-provider een 'Pass through'-modus voor de verbinding aanbiedt, zijn de prestaties van de fax met VoIP beter. Als de provider 'aangenaam achtergrondgeluid' heeft toegevoegd aan de lijn, kunnen de prestaties van de fax worden verbeterd als deze functie niet is ingeschakeld.

Neem contact op met de VoIP-provider als u problemen blijft ondervinden bij het verzenden van faxen.


Fax

Faxgeheugen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Bij stroomuitval blijft de inhoud van het faxgeheugen behouden


Fax

Bij stroomuitval blijft de inhoud van het faxgeheugen behouden

Het flashgeheugen beschermt tegen gegevensverlies in geval van stroomuitval. Op andere faxapparaten worden faxpagina's opgeslagen in het normale RAM-geheugen of in het kortetermijn-RAM-geheugen. In het normale RAM-geheugen gaan gegevens direct verloren wanneer de stroom uitvalt. In het kortetermijn-RAM-geheugen gaan de gegevens ongeveer 60 minuten na een stroomuitval verloren. In het flash-geheugen kunnen gegevens jarenlang worden bewaard zonder dat de fax hoeft te zijn ingeschakeld.


Fax

Een fax verzenden

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Faxen vanaf de flatbedscanner
  • Faxen vanuit de documentinvoer
  • Snelkiescodes en groepskiescodes gebruiken
  • Een fax verzenden vanuit de software
  • Een fax verzenden via een op de faxlijn aangesloten telefoon
  • Een fax verzenden met bevestiging
  • Uitgestelde verzending van een fax plannen
  • Gebruik van toegangscodes, creditcards of telefoonkaarten


Fax

Faxen vanaf de flatbedscanner

1.
Plaats het document met de bedrukte kant omlaag op de glasplaat.

2.
Raak in het beginscherm de knop Fax aan.
3.
Voer het faxnummer in met het toetsenblok.
4.
Raak de knop Faxen starten aan.
5.
U wordt gevraagd om te bevestigen dat u de fax verzendt vanaf de glasplaat van de scanner. Raak de knop Ja aan.
6.
U wordt gevraagd de eerste pagina te plaatsen. Raak de knop OK aan.
7.
Het apparaat scant de eerste pagina en vraagt u vervolgens de volgende pagina te plaatsen. Raak de knop Ja aan als het document uit meerdere pagina's bestaat. Vervolg dit proces tot u alle pagina's hebt gescand.
8.
Wanneer u de laatste pagina hebt gescand, wordt u gevraagd om de knop Nee aan te raken. De fax wordt verzonden.


Fax

Faxen vanuit de documentinvoer

1.
Plaats de originelen met de bedrukte zijde naar boven in de documentinvoer.
OPMERKING:

De capaciteit van de documentinvoer is maximaal 35 vellen afdrukmateriaal van 75 g/m2.

VOORZICHTIG:

Gebruik geen originelen met correctietape, correctievloeistof, paperclips of nietjes om schade aan het product te voorkomen. Plaats ook geen foto's en kleine of dunne originelen in de documentinvoer.

Locatie van de documentinvoer

2.
Schuif de papiergeleiders goed tegen het papier aan.

3.
Raak in het beginscherm de knop Fax aan.
4.
Voer het faxnummer in met het toetsenblok.
5.
Raak de knop Faxen starten aan.


Fax

Snelkiescodes en groepskiescodes gebruiken

1.
Plaats het document in de documentinvoer of op de glasplaat van de scanner.

2.
Raak in het beginscherm de knop Fax aan.
3.
Raak het pictogram voor het faxtelefoonboek aan op het toetsenblok.

De knop telefoonboek

4.
Raak de gewenste naam van de individuele vermelding of groepsvermelding aan.
5.
Raak de knop Faxen starten aan.


Fax

Een fax verzenden vanuit de software

Dit gedeelte bevat algemene instructies voor het verzenden van faxen met behulp van de software die bij het apparaat is geleverd. Alle andere onderwerpen die van toepassing zijn op de software, worden beschreven in de Help bij het programma. Deze kunt u openen via het menu Help in het programma.

U kunt elektronische documenten vanaf een computer faxen als u aan de volgende vereisten voldoet:

●
Het apparaat is rechtstreeks op de computer aangesloten of op een netwerk waarmee de computer verbonden is.
●
De software bij het product is op de computer geïnstalleerd.
●
Het besturingssysteem van de computer wordt door het apparaat ondersteund.
Een fax verzenden vanuit de software

De procedure om een fax te verzenden, is afhankelijk van uw specificaties. Hieronder volgen de meest voorkomende stappen.

1.
Klik op Start, klik op Programma's (of Alle programma's in Windows XP) en klik vervolgens op HP.
2.
Klik op de apparaatnaam en vervolgens op Fax verzenden. De faxsoftware wordt geopend.
3.
Voer het faxnummer in van één of meer ontvangers.
4.
Plaats het document in de documentinvoer.
5.
Klik op Nu verzenden.

Een fax verzenden vanuit een softwareprogramma van een andere leverancier, bijvoorbeeld Microsoft Word

1.
Open een document in een ander programma.
2.
Klik op het menu Bestand en vervolgens op Afdrukken.
3.
Selecteer in de vervolgkeuzelijst met printerdrivers de driver van de fax. De faxsoftware wordt geopend.
4.
Voer het faxnummer in van één of meer ontvangers.
5.
Voeg eventuele pagina's toe die in het apparaat zijn geplaatst. Deze stap is optioneel.
6.
Klik op Nu verzenden.


Fax

Een fax verzenden via een op de faxlijn aangesloten telefoon

Het kan voorkomen dat u een faxnummer wilt kiezen vanaf een toestel dat op dezelfde lijn is aangesloten als het product. Dit is bijvoorbeeld het geval als u een fax verstuurt naar een persoon van wie het apparaat op handmatig ontvangen is ingesteld. U kunt dan eerst bellen om te laten weten dat de fax er aankomt.

OPMERKING:

Het toestel moet op de telefoonaansluiting ( telefoonpictogram faxaansluiting) van het apparaat zijn aangesloten.

1.
Plaats het document in de documentinvoer.
2.
Raak in het beginscherm de knop Fax aan.
3.
Neem de handset van een toestel dat op dezelfde lijn is aangesloten als het product. Kies het faxnummer met behulp van het toetsenblok van de telefoon.
4.
Wanneer de ontvanger antwoordt, kunt u vragen of deze het faxapparaat inschakelt.
5.
Wanneer u de faxtonen hoort, raakt u de knop Faxen starten aan, wacht u totdat Wordt verbonden op het scherm van het bedieningspaneel wordt weergegeven en legt u de hoorn op de haak.


Fax

Een fax verzenden met bevestiging

U kunt het apparaat zo instellen dat u wordt gevraagd om een faxnummer voor de tweede keer in te voeren om te bevestigen dat u de fax naar het juiste nummer verzendt.

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Faxinstellingen aan.
3.
Raak het menu Geav. instell. aan.
4.
Ga naar de knop Faxnummer bevestigen, raak deze aan en raak vervolgens de knop Aan aan.
5.
Verzend de fax.


Fax

Uitgestelde verzending van een fax plannen

Via het bedieningspaneel van het product kunt u instellen dat een fax op een later tijdstip naar een of meerdere personen wordt verzonden. Wanneer deze procedure is voltooid, scant het product het document in het geheugen en keert het weer terug naar de stand Klaar.

OPMERKING:

wanneer de fax niet op het geplande tijdstip kan worden verzonden, wordt dit aangegeven in het faxfoutenrapport (indien deze optie is ingeschakeld) of in het faxactiviteitenlogboek. De verzending wordt mogelijk niet uitgevoerd als de faxoproep niet wordt beantwoord of als een bezetsignaal de kiespogingen heeft gestopt.

Wanneer is ingesteld dat een fax op een later tijdstip moet worden verzonden, maar deze moet worden aangepast, verstuurt u de extra informatie als een nieuwe faxtaak. Alle faxen die zijn gepland voor verzending naar hetzelfde faxnummer op hetzelfde moment, worden als individuele faxen afgeleverd.

1.
Plaats het document in de documentinvoer.

2.
Raak in het beginscherm de knop Fax aan.
3.
Raak de knop Faxmenu aan.
4.
Raak de knop Verzendopties aan.
5.
Raak de knop Fax later verz. aan.
6.
Gebruik het toetsenblok om in te voeren op welk tijdstip de fax moet worden verzonden. Raak de knop OK aan.
7.
Gebruik het toetsenblok om in te voeren op welke datum de fax moet worden verzonden. Raak de knop OK aan.
8.
Voer het faxnummer in met het toetsenblok. Raak de knop OK aan. Het apparaat scant het document en bewaart het bestand tot aan het opgegeven tijdstip in het geheugen.


Fax

Gebruik van toegangscodes, creditcards of telefoonkaarten

Wanneer u toegangscodes, creditcards of telefoonkaarten wilt gebruiken, dient u handmatig te kiezen zodat u pauzes en kiescodes kunt invoeren.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Faxen internationaal versturen


Fax

Faxen internationaal versturen

Wanneer u een fax naar een internationale bestemming wilt versturen, kiest u handmatig zodat u pauzes en internationale toegangsnummers kunt invoeren.


Fax

Een fax ontvangen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Een fax afdrukken
  • Faxen ontvangen wanneer er faxtonen te horen zijn op de telefoonlijn


Fax

Een fax afdrukken

Wanneer het product een faxverzending ontvangt, wordt de fax afgedrukt (tenzij de functie Privé ontvangen is ingeschakeld) en wordt deze ook automatisch in het flashgeheugen opgeslagen.

Als de kleurencartridge vrijwel leeg is, wordt de fax afgedrukt in zwart-wit om onderbrekingen te voorkomen. Ga als volgt te werk als u het apparaat zodanig wilt configureren dat het in kleur blijft afdrukken en de resterende toner gebruikt wanneer de cartridge vrijwel leeg is:

1.
Raak op het bedieningspaneel de knop Instellingen [image] en vervolgens de knop Systeeminstellingen aan.
2.
Raak de knop Indien zeer laag en vervolgens de knop Kleurenprintcass aan.
3.
Raak de knop Doorgaan aan.

Wanneer u de vrijwel lege cartridge hebt vervangen, wordt het afdrukken in kleur automatisch hervat.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Een opgeslagen fax afdrukken wanneer de functie Privé ontvangen is ingeschakeld
  • Een fax opnieuw afdrukken


Fax

Een opgeslagen fax afdrukken wanneer de functie Privé ontvangen is ingeschakeld

Wanneer u opgeslagen faxen wilt afdrukken, dient u het beveiligingswachtwoord van het apparaat in te voeren. Nadat het apparaat de opgeslagen faxen heeft afgedrukt, worden deze uit het geheugen verwijderd.

1.
Raak in het beginscherm de knop Fax aan.
2.
Raak de knop Faxmenu aan.
3.
Raak de knop Ontvangstopties aan.
4.
Raak de knop Privéfaxen afdrukken aan.
5.
Gebruik het toetsenblok om het beveiligingswachtwoord van het apparaat in te voeren en raak vervolgens de knop OK aan.


Fax

Een fax opnieuw afdrukken

Wanneer de functie Fax opnieuw afdrukken toestaan is ingeschakeld, worden ontvangen faxen in het geheugen opgeslagen. Het apparaat heeft een opslagruimte van 3,2 MB (ongeveer 250 pagina's).

Deze faxen worden continu opgeslagen. Door het opnieuw afdrukken worden ze niet uit het geheugen gewist.

De functie Fax opnieuw afdrukken toestaan inschakelen

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Faxinstellingen aan.
3.
Raak het menu Geav. instell. aan.
4.
Ga naar de knop Fax opnieuw afdrukken toestaan, raak deze aan en raak vervolgens de knop Aan aan.

Faxen opnieuw

1.
Raak in het beginscherm de knop Fax aan.
2.
Raak de knop Faxmenu aan.
3.
Raak de knop Ontvangstopties aan.
4.
Raak de knop Faxen opn. afdr. aan.
5.
Raak de vermelding aan voor de fax die u opnieuw wilt afdrukken.


Fax

Faxen ontvangen wanneer er faxtonen te horen zijn op de telefoonlijn

Als u een telefoonlijn hebt waarop zowel faxen als telefoongesprekken binnenkomen en u hoort faxsignalen wanneer u de telefoon opneemt, kunt u het ontvangstproces op één van de volgende twee manieren starten.

●
Druk op de knop Faxen starten op het bedieningspaneel als u zich vlak bij het apparaat bevindt.
●
Als dit niet zo is, drukt u achtereenvolgens op de toetsen 1-2-3 op het toestel. Vervolgens wacht u totdat u faxverzendsignalen hoort en hangt u op.
OPMERKING:

De tweede methode werkt alleen als de instelling Doorschakelen is ingesteld op Ja.


Fax

Faxproblemen oplossen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Controlelijst voor het oplossen van problemen met faxen
  • Foutmeldingen op de fax
  • Problemen oplossen met faxcodes en traceerrapporten
  • Faxlogboeken en rapporten
  • Foutcorrectie en faxsnelheid wijzigen
  • Problemen oplossen met het verzenden van faxen
  • Problemen met het ontvangen van faxen oplossen
  • Algemene faxproblemen oplossen


Fax

Controlelijst voor het oplossen van problemen met faxen
●
Er zijn diverse oplossingen mogelijk. Probeer na elke aanbevolen oplossing opnieuw te faxen om te controleren of het probleem is opgelost.
●
Voor de beste resultaten tijdens het oplossen van faxproblemen, controleert u of de lijn van het apparaat rechtstreeks op de telefoonaansluiting aan de muur is aangesloten. Koppel alle andere apparaten die op het apparaat zijn aangesloten los.

1.
Controleer of het telefoonsnoer op de juiste aansluiting aan de achterkant van het apparaat is aangesloten.
2.
Controleer de telefoonlijn door de faxtest uit te voeren:

a.
Open vanaf het bedieningspaneel het menu Instellingen [image] en open vervolgens het menu Service.
b.
Selecteer de optie Faxservice.
c.
Selecteer de optie Faxtest uitvoeren. Het faxtestrapport wordt afgedrukt.

Het rapport bevat de volgende mogelijke resultaten:

●
Gelukt: Het rapport bevat alle huidige faxinstellingen.
●
Mislukt: Het snoer is op de verkeerde aansluiting aangesloten. Het rapport bevat suggesties voor het oplossen van dit probleem.
●
Mislukt: de telefoonlijn is niet actief. Het rapport bevat suggesties voor het oplossen van dit probleem.

3.
Controleer of de firmware van het apparaat up-to-date is:

a.
Druk een configuratiepagina af vanuit het menu Rapporten op het bedieningspaneel om de huidige firmwaredatumcode te verkrijgen.
b.
Ga naar www.hp.com.
1.
Klik op de koppeling Ondersteuning en drivers.
2.
Klik op de koppeling Software en drivers downloaden (ook voor firmware).
3.
Voer in het veld Voor product het modelnummer van het apparaat in en klik op de knop naast hetvak.
4.
Kies de koppeling die bij het door u gebruikte besturingssysteem hoort.
5.
Ga naar het firmwaregedeelte van de tabel.
●
Wanneer de versie in de lijst overeenkomt met de configuratiepagina, hebt u de meest recente versie.
●
Wanneer de versies verschillen, downloadt u de firmware-upgrade en werkt u de firmware op het apparaat bij door de instructies op het scherm te volgen.
OPMERKING:

Het apparaat moet zijn aangesloten op een computer met toegang tot internet om de firmware te kunnen bijwerken.
●
Verzend de fax opnieuw.

4.
Controleer of de fax is ingesteld tijdens het installeren van de software.

Voer vanuit de HP-programmamap op de computer het programma Fax instellen uit.

5.
Controleer of de telefoonlijn een analoog faxapparaat ondersteunt.
●
Als u gebruikmaakt van ISDN of digitale PBX, dient u contact op te nemen met uw serviceprovider voor informatie over het configureren van een analoge faxlijn.
●
Als u gebruikmaakt van een VoIP-service, dient u vanaf het bedieningspaneel de instelling Faxsnelheid te wijzigen in Langzaam (V.29) of de instelling Snel (V.34) uit te schakelen. Vraag uw serviceprovider of faxen wordt ondersteund en vraag naar de aanbevolen snelheid van de faxmodem. Bij sommige bedrijven is een adapter vereist.
●
Als u gebruikmaakt van een DSL-service, dient u te controleren of de telefoonverbinding naar het apparaat is voorzien van een filter. Neem contact op met de DSL-serviceprovider of schaf een DSL-filter aan als u er geen hebt. Als er al een DSL-filter is geplaatst, dient u een ander filter te proberen, aangezien deze filters defect kunnen raken.
6.
Als het probleem aanhoudt, raadpleeg dan de hierna volgende gedeelten voor meer gedetailleerde informatie.


Fax

Foutmeldingen op de fax

Er worden tijdelijk signaal- en waarschuwingsberichten weergegeven. Mogelijk moet u deze bevestigen door de knop OK aan te raken om verder te kunnen gaan, of moet u de knop Annuleren [image] aanraken om de taak te annuleren. Bij bepaalde waarschuwingen wordt de taak mogelijk niet volledig uitgevoerd of is de afdrukkwaliteit niet goed. Als het signaal- of waarschuwingsbericht betrekking heeft op het afdrukken en de functie voor automatisch doorgaan is ingeschakeld, wordt geprobeerd om de taak te hervatten wanneer de waarschuwing 10 seconden op het scherm is weergegeven zonder dat u deze hebt bevestigd.

Bedieningspaneelbericht
Omschrijving
Aanbevolen actie
ADF-deur is open.
Fax geannuleerd.
De klep van de documentinvoer is open, waardoor de fax niet kan worden verzonden.
Sluit de klep en verzend de fax opnieuw.
Communicatiefout.
Er is een fout opgetreden in de faxcommunicatie tussen het product en de afzender of ontvanger.
Laat het product opnieuw proberen de fax te verzenden. Haal het telefoonsnoer van het product uit de wandcontactdoos, sluit een telefoon aan en controleer of u kunt bellen. Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn.
Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
Stel de optie Faxsnelheid in op Langzaam (V.29) of schakel de optie Snel (V.34) uit.
Schakel de functie Foutcorrectie uit om automatische foutcorrectie te voorkomen.
OPMERKING:

Als u de functie Foutcorrectie uitschakelt, is de kwaliteit van de fax mogelijk lager.

Druk vanaf het bedieningspaneel het rapport Faxactiv.logbest. af om te bepalen of de fout optreedt bij een bepaald faxnummer.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Faxnummer bezet.
Opn. kiezen.
Het faxnummer waarnaar u de fax probeert te verzenden, is in gesprek. Het product kiest het bezette nummer automatisch opnieuw.
Laat het product opnieuw proberen de fax te verzenden.
Bel de ontvanger en controleer of zijn of haar faxapparaat aan staat en gereed is.
Controleer of u het juiste faxnummer belt.
Open het menu Service en raak de knop Faxservice aan. Raak de knop Faxtest uitvoeren aan. Met deze test wordt gecontroleerd of het telefoonsnoer op de juiste aansluiting is aangesloten en of de telefoonlijn een signaal ontvangt. Het apparaat drukt een rapport met de resultaten af.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Faxnummer bezet.
Verz. geannul.
Het faxnummer waarnaar u de fax probeert te verzenden, is in gesprek. De verzending van de fax is geannuleerd.
Bel de ontvanger en controleer of zijn of haar faxapparaat aan staat en gereed is.
Controleer of u het juiste faxnummer belt.
Controleer of de optie Opnemen als bezet is ingeschakeld.
Open het menu Service en raak de knop Faxservice aan. Raak de knop Faxtest uitvoeren aan. Met deze test wordt gecontroleerd of het telefoonsnoer op de juiste aansluiting is aangesloten en of de telefoonlijn een signaal ontvangt. Het apparaat drukt een rapport met de resultaten af.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Faxontvangstfout.
Er is een fout opgetreden tijdens het ontvangen van een fax.
Verzoek de afzender om de fax opnieuw te verzenden.
Probeer een fax naar de afzender of naar een ander faxtoestel te verzenden.
Controleer of er een kiestoon op de telefoonlijn is door de knop Faxen starten aan te raken.
Controleer of het telefoonsnoer goed is aangesloten door het los te koppelen en weer aan te sluiten.
Controleer of u het telefoonsnoer gebruikt dat bij het product is geleverd.
Open het menu Service en raak de knop Faxservice aan. Raak de knop Faxtest uitvoeren aan. Met deze test wordt gecontroleerd of het telefoonsnoer op de juiste aansluiting is aangesloten en of de telefoonlijn een signaal ontvangt. Het apparaat drukt een rapport met de resultaten af.
Verlaag de faxsnelheid. Vraag de afzender om de fax opnieuw te verzenden.
Schakel de foutcorrectiemodus uit. Vraag de afzender om de fax opnieuw te verzenden.
OPMERKING:

Als u de foutcorrectiemodus uitschakelt, is de kwaliteit van de fax mogelijk lager.
Sluit het product aan op een andere telefoonlijn.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Faxopslag is vol.
Faxontvangst geannuleerd.
Het product had onvoldoende geheugen tijdens de faxverzending. Alleen de pagina's waarvoor plaats is in het geheugen, worden afgedrukt.
Druk alle faxberichten af en vraag de afzender om de fax opnieuw te verzenden. Laat de afzender de faxtaak in verschillende taken opsplitsen voordat hij deze opnieuw verzendt. Annuleer alle faxtaken of verwijder de faxberichten uit het geheugen.
Faxopslag is vol.
Faxontvangst geannuleerd.
Er is onvoldoende geheugen voor het opslaan van inkomende faxen beschikbaar.
Wanneer u gebruikmaakt van de functie Privé ontvangen, dient u alle ontvangen faxen af te drukken om geheugen vrij te maken.
Indien er nog meer geheugen nodig is, wist u faxen uit het geheugen. Open het menu Service. Selecteer in het menu Faxservice de optie Opgesl. faxen wissen.
Faxopslag is vol.
Faxverzending geannul.
Tijdens het verzenden van de fax is het geheugen vol geraakt. Een faxtaak kan alleen correct worden uitgevoerd als alle pagina's van de fax zich in het geheugen bevinden. Alleen de pagina's waarvoor plaats was in het geheugen, zijn verzonden.
Annuleer de huidige taak. Schakel het apparaat uit en weer in. Probeer de taak opnieuw te verzenden.
Als de fout zich blijft voordoen, annuleert u de taak en schakelt u het apparaat voor de tweede keer uit en weer in. Het apparaat heeft mogelijk onvoldoende geheugen voor bepaalde taken.
Geen antwoord.
Opn. kiezen.
Er is geen antwoord van het faxnummer waarnaar u wilt verzenden. Het product probeert na enkele minuten opnieuw te kiezen.
Laat het product opnieuw proberen de fax te verzenden.
Bel de ontvanger en controleer of zijn of haar faxapparaat aan staat en gereed is.
Controleer of u het juiste faxnummer belt.
Als het nummer voortdurend opnieuw wordt gekozen, haalt u het telefoonsnoer van het apparaat uit de wandcontactdoos, sluit u een telefoon aan en controleert u of u kunt bellen.
Zorg dat het telefoonsnoer van de telefoonaansluiting op de muur is aangesloten op de telefoonpictogram faxaansluiting -aansluiting.
Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn.
Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Geen antwoord.
Verz. geannul.
De pogingen om een faxnummer opnieuw te kiezen zijn mislukt of de optie Opn. kiezen bij gn antw. is uitgeschakeld.
Bel de ontvanger en controleer of zijn of haar faxapparaat aan staat en gereed is.
Controleer of u het juiste faxnummer belt.
Controleer of de optie voor opnieuw kiezen is ingeschakeld.
Ontkoppel het telefoonsnoer van het product en van de wandcontactdoos en sluit het weer aan.
Haal het telefoonsnoer van het product uit de wandcontactdoos, sluit een telefoon aan en controleer of u kunt bellen.
Zorg dat het telefoonsnoer van de telefoonaansluiting op de muur is aangesloten op de telefoonpictogram faxaansluiting -aansluiting.
Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Geen fax
Het product heeft de inkomende oproep beantwoord, maar heeft niet vastgesteld dat de oproep afkomstig was van een faxtoestel.
Laat het product opnieuw proberen de fax te ontvangen.
Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Geen kiestoon.
Het product heeft geen kiestoon gedetecteerd.
Controleer of er een kiestoon op de telefoonlijn is door de knop Faxen starten aan te raken.
Ontkoppel het telefoonsnoer van het product en van de wandcontactdoos en sluit het weer aan.
Controleer of u het telefoonsnoer gebruikt dat bij het product is geleverd.
Haal het telefoonsnoer van het product uit de wandcontactdoos, sluit een telefoon aan en controleer of u kunt bellen.
Zorg dat het telefoonsnoer van de telefoonaansluiting op de muur is aangesloten op de telefoonpictogram faxaansluiting -aansluiting.
Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn.
Controleer de telefoonlijn via de optie Faxtest uitvoeren in het menu Service op het bedieningspaneel.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Verzendfout fax
Er is een fout opgetreden tijdens het verzenden van een fax.
Verzend de fax opnieuw.
Probeer naar een ander faxnummer te faxen.
Controleer of er een kiestoon op de telefoonlijn is door de knop Faxen starten aan te raken.
Controleer of het telefoonsnoer goed is aangesloten door het los te koppelen en weer aan te sluiten.
Controleer of u het telefoonsnoer gebruikt dat bij het product is geleverd.
Controleer of de telefoon goed werkt. Hiervoor koppelt u het apparaat los, sluit u een telefoon op de telefoonlijn aan en probeert u een telefoongesprek te voeren.
Sluit het product aan op een andere telefoonlijn.
Stel de faxresolutie in op Standaard in plaats van op de standaardinstelling Fijn.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.


Fax

Problemen oplossen met faxcodes en traceerrapporten

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Faxfoutcodes bekijken en interpreteren
  • Faxtraceerrapport


Fax

Faxfoutcodes bekijken en interpreteren

Gebruik de faxfoutcodes uit het faxactiviteitenlogbestand om problemen met de faxfunctie van het apparaat op te lossen.

Codenummer
Beschrijving
232
Deze fout kan een van de volgende oorzaken hebben:
●
Er is een communicatiefout opgetreden tussen de twee apparaten.
●
Mogelijk heeft de gebruiker van het externe apparaat op de knop Stop gedrukt.
●
De stroomvoorziening van het externe apparaat is onderbroken of opzettelijk uitgeschakeld, waardoor de faxsessie is onderbroken.
Als u dit probleem wilt oplossen, voert u de volgende stappen uit:
1.
Verstuur de fax opnieuw op een later tijdstip wanneer de kwaliteit van de telefoonlijn is verbeterd.
2.
Als deze fout zich blijft voordoen en als foutcorrectie voor de faxsessie wordt gebruikt, schakelt u de instelling Foutcorrectie uit.
282
Het apparaat heeft geen gegevens ontvangen aan het begin van een pagina tijdens de ontvangst in de foutcorrectiemodus, maar de modem heeft geen signaal ontvangen met betrekking tot een loskoppeling op afstand. De externe faxmachine zendt waarschijnlijk gesynchroniseerde frames uit in plaats van gegevens en is ofwel vastgelopen ofwel defect geraakt.
De externe faxmachine zendt waarschijnlijk gesynchroniseerde frames uit in plaats van gegevens en is ofwel vastgelopen ofwel defect geraakt. Vraag aan de afzender of deze wil controleren of de verzendende faxmachine naar behoren werkt en laat diegene de fax vervolgens nogmaals versturen.
321
Er is een communicatiefout opgetreden bij de ontvangende faxmachine wegens een slecht functionerende telefoonverbinding.
Verstuur de fax opnieuw op een later tijdstip wanneer de kwaliteit van de telefoonlijn is verbeterd.
344-348
Deze fout kan een van de volgende oorzaken hebben:
●
Het externe faxapparaat heeft niet gereageerd op een faxopdracht van het lokale apparaat doordat de verbinding werd onderbroken.
●
Mogelijk heeft de gebruiker van het externe apparaat op de knop Stop gedrukt.
●
In zeldzame gevallen kan onderlinge incompatibiliteit van de twee apparaten ertoe leiden dat het externe apparaat de oproep simpelweg beëindigt.
Als u dit probleem wilt oplossen, voert u de volgende stappen uit:
1.
Verstuur de fax opnieuw op een later tijdstip wanneer de kwaliteit van de telefoonlijn is verbeterd.
2.
Als deze fout zich blijft voordoen en als foutcorrectie voor de faxsessie wordt gebruikt, schakelt u de instelling Foutcorrectie uit.
381
Deze fout kan een van de volgende oorzaken hebben:
●
Het externe faxapparaat heeft niet gereageerd op een faxopdracht van het lokale apparaat doordat de verbinding werd onderbroken.
●
Mogelijk heeft de gebruiker van het externe apparaat op de knop Stop gedrukt.
Als u dit probleem wilt oplossen, voert u de volgende stappen uit:
1.
Verstuur de fax opnieuw op een later tijdstip wanneer de kwaliteit van de telefoonlijn is verbeterd.
2.
Als deze fout zich blijft voordoen en als foutcorrectie voor de faxsessie wordt gebruikt, schakelt u de instelling Foutcorrectie uit.


Fax

Faxtraceerrapport

Een fax T.30-traceerrapport bevat informatie waarmee u transmissieproblemen bij het faxen kunt oplossen. Wanneer u belt met HP om deze problemen op te lossen, dient u voordat u belt een T.30-traceerrapport af te drukken.

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Service aan.
3.
Raak het menu Faxservice aan.
4.
Raak de knop Afdrukken T.30 Trace en vervolgens de knop Nu aan.


Fax

Faxlogboeken en rapporten

U kunt faxlogboeken en rapporten als volgt afdrukken:

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Alle faxrapporten afdrukken
  • Afzonderlijke faxrapporten afdrukken
  • Het faxfoutenrapport instellen


Fax

Alle faxrapporten afdrukken

Gebruik deze procedure om alle volgende rapporten ineens af te drukken:

●
Rapport laatste oproep
●
Faxactiviteitenlog
●
Telefoonboekrapport
●
Lijst met ongewenste faxen
●
Factuurrapport (wanneer factuurcodes zijn ingeschakeld)
●
Configuratierapport
●
Gebruikspagina

1.
Raak in het beginscherm de knop Fax aan.

2.
Raak de knop Faxmenu aan.
3.
Raak de knop Faxrapporten aan.
4.
Raak de knop Alle faxrapporten afdr. aan.


Fax

Afzonderlijke faxrapporten afdrukken

1.
Raak in het beginscherm de knop Fax aan.
2.
Raak de knop Faxmenu aan.
3.
Raak de knop Faxrapporten aan.
4.
Ga naar het rapport dat u wilt afdrukken.


Fax

Het faxfoutenrapport instellen

Een faxfoutenrapport is een kort rapport met de melding dat zich een fout heeft voorgedaan bij een faxtaak. U kunt dit rapport na de volgende gebeurtenissen laten afdrukken:

●
Elke faxfout (standaardfabrieksinstelling)
●
Faxverzendfout
●
Faxontvangstfout
●
Nooit
OPMERKING:

Met deze optie weet u niet dat een fax niet goed is verzonden, tenzij u een faxactiviteitenlogboek afdrukt.

1.
Raak in het beginscherm de knop Fax aan.
2.
Raak de knop Faxmenu aan.
3.
Raak de knop Faxrapporten aan.
4.
Raak de knop Foutenrapport fax aan en raak de gewenste afdrukoptie aan.


Fax

Foutcorrectie en faxsnelheid wijzigen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Foutcorrectiemodus van de fax instellen
  • De faxsnelheid wijzigen


Fax

Foutcorrectiemodus van de fax instellen

Gewoonlijk worden de signalen van de telefoonlijn tijdens het verzenden of ontvangen van een fax gecontroleerd. Wanneer er tijdens de verzending een fout optreedt en de foutcorrectie-instelling Aan is, kan u worden gevraagd een deel van de fax opnieuw te verzenden. De fabrieksinstelling voor foutcorrectie is Aan.

Schakel deze optie alleen uit als u problemen hebt met het verzenden of ontvangen van een fax en u de fouten tijdens de overdracht wilt accepteren. U kunt deze functie bijvoorbeeld uitschakelen wanneer u een fax wilt verzenden naar of ontvangen uit het buitenland of als u een satellietverbinding gebruikt.

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Service aan.
3.
Raak het menu Faxservice aan.
4.
Raak de knop Foutcorrectie en vervolgens de knop Aan aan.


Fax

De faxsnelheid wijzigen

De instelling voor de faxsnelheid is het modemprotocol dat het product voor de verzending van faxen gebruikt. Dit protocol is de wereldwijde standaard op het gebied van full-duplex-modems voor het verzenden en ontvangen van gegevens via telefoonlijnen met 33.600 bps (bits per seconde). De fabrieksinstelling voor faxsnelheid is Snel (V.34).

Wijzig de V.34-instelling alleen als er problemen optreden bij het verzenden of ontvangen van een fax via een bepaald apparaat. U kunt de faxsnelheid bijvoorbeeld verlagen wanneer u een fax wilt verzenden naar of wilt ontvangen uit het buitenland of via een satellietverbinding.

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Faxinstellingen aan.
3.
Raak het menu Geav. instell. aan.
4.
Ga naar de knop Faxsnelheid, raak deze aan en selecteer de gewenste snelheidsinstelling.


Fax

Problemen oplossen met het verzenden van faxen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Er wordt een foutbericht weergegeven op het bedieningspaneel
  • Op het bedieningspaneel wordt het bericht Klaar weergegeven en de fax wordt niet verzonden
  • Op het bedieningspaneel wordt het bericht "Pagina 1 wordt opgeslagen" weergegeven en de fax wordt daarna niet verwerkt
  • Faxen worden ontvangen, maar kunnen niet worden verzonden
  • De faxfuncties op het bedieningspaneel kunnen niet worden gebruikt
  • Er kunnen geen snelkiesnummers worden gebruikt
  • Er kunnen geen groepskiescodes worden gebruikt
  • U ontvangt een opgenomen foutbericht van de telefoonmaatschappij wanneer u probeert een fax te verzenden
  • Er kunnen geen fax worden verzonden als er een telefoon is aangesloten op het apparaat


Fax

Er wordt een foutbericht weergegeven op het bedieningspaneel

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het bericht Communicatiefout. wordt weergegeven
  • Geen kiestoon.
  • Het bericht Faxnummer bezet. wordt weergegeven
  • Het bericht Geen antwoord. wordt weergegeven
  • Papierstoring documentinvoer
  • Het bericht Faxopslag is vol. wordt weergegeven
  • Scannerfout


Fax

Het bericht Communicatiefout. wordt weergegeven
●
Laat het product opnieuw proberen de fax te verzenden. Door het opnieuw verzenden is de faxsnelheid tijdelijk lager.
●
Haal het telefoonsnoer van het product uit de wandcontactdoos, sluit een telefoon aan en controleer of u kunt bellen. Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn.
●
Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
●
Wijzig via het bedieningspaneel de optie Faxsnelheid in Gemiddeld (V.17) of Langzaam (V.29).
a.
Raak in het beginscherm de knop Instellingen [image] aan.
b.
Open het menu Faxinstellingen.
c.
Open het menu Geav. instell..
d.
Open het menu Faxsnelheid.
e.
Selecteer de juiste instelling.
●
Schakel de optie Foutcorrectie uit.
a.
Raak in het beginscherm de knop Instellingen [image] aan.
b.
Open het menu Service.
c.
Open het menu Faxservice.
d.
Open het menu Foutcorrectie.
e.
Selecteer de instelling Uit.
OPMERKING:

Als u de optie Foutcorrectie uitschakelt, is de kwaliteit van de fax mogelijk lager.

●
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.


Fax

Geen kiestoon.
●
Controleer of het telefoonsnoer op de juiste aansluiting op het apparaat is aangesloten.
●
Controleer of het telefoonsnoer van het apparaat rechtstreeks op de telefoonaansluiting aan de muur is aangesloten.
●
Controleer of er een kiestoon op de telefoonlijn is door de knop Faxen starten aan te raken.
●
Haal het telefoonsnoer van het product uit de wandcontactdoos, sluit een telefoon aan en controleer of u kunt bellen.
●
Ontkoppel het telefoonsnoer van het product en van de wandcontactdoos en sluit het weer aan.
●
Controleer of u het telefoonsnoer gebruikt dat bij het product is geleverd.
●
Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn.
●
Controleer de telefoonlijn via de optie Faxtest uitvoeren in het menu Service op het bedieningspaneel.
a.
Raak in het beginscherm de knop Instellingen [image] aan.
b.
Open het menu Service.
c.
Open het menu Faxservice.
d.
Selecteer het item Faxtest uitvoeren.


Fax

Het bericht Faxnummer bezet. wordt weergegeven
●
Probeer de fax opnieuw te verzenden.
●
Bel de ontvanger om te controleren of het faxapparaat aanstaat en gereed is voor ontvangst.
●
Controleer of u het juiste faxnummer belt.
●
Controleer of er een kiestoon op de telefoonlijn is door de knop Faxen starten aan te raken.
●
Controleer of de telefoon goed werkt. Hiervoor koppelt u het apparaat los, sluit u een telefoon op de telefoonlijn aan en probeert u een telefoongesprek te voeren.
●
Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn en probeer de fax opnieuw te verzenden.
●
Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
●
Verzend de fax op een later tijdstip.
●
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.


Fax

Het bericht Geen antwoord. wordt weergegeven
●
Probeer de fax opnieuw te verzenden.
●
Bel de ontvanger om te controleren of het faxapparaat aanstaat en gereed is voor ontvangst.
●
Controleer of u het juiste faxnummer belt.
●
Haal het telefoonsnoer van het product uit de wandcontactdoos, sluit een telefoon aan en controleer of u kunt bellen.
●
Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn.
●
Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
●
Zorg dat het telefoonsnoer van de telefoonaansluiting op de muur is aangesloten op de telefoonpictogram faxaansluiting -aansluiting.
●
Controleer de telefoonlijn via de optie Faxtest uitvoeren in het menu Service op het bedieningspaneel.
a.
Raak in het beginscherm de knop Instellingen [image] aan.
b.
Open het menu Service.
c.
Open het menu Faxservice.
d.
Selecteer het item Faxtest uitvoeren.
●
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.


Fax

Papierstoring documentinvoer
●
Controleer of het papier aan de afmetingspecificaties voldoet. Het apparaat ondersteunt geen faxpagina's die langer zijn dan 381 mm .
●
Druk de tekst af of maak hiervan een kopie op Letter-, A4-, or Legal-formaat en verzend de fax opnieuw.


Fax

Het bericht Faxopslag is vol. wordt weergegeven
●
Schakel het product uit en weer in.
●
Druk opgeslagen faxen die nog niet zijn afgedrukt af.
a.
Raak de knop Fax en vervolgens de knop Faxmenu aan.
b.
Open het menu Ontvangstopties.
c.
Selecteer het item Privéfaxen afdrukken.
d.
Voer het wachtwoord in wanneer u daarom wordt gevraagd.
●
Verwijder opgeslagen faxen uit het geheugen.
a.
Raak in het beginscherm de knop Instellingen [image] aan.
b.
Open het menu Service.
c.
Open het menu Faxservice.
d.
Selecteer het item Opgesl. faxen wissen.
●
Splits een grote faxtaak op in kleinere gedeelten en fax deze afzonderlijk.


Fax

Scannerfout
●
Controleer of het papier aan de afmetingspecificaties voldoet. Het apparaat ondersteunt geen faxpagina's die langer zijn dan 381 mm .
●
Druk de tekst af of maak hiervan een kopie op Letter-, A4-, of Legal-formaat en verzend de fax opnieuw.


Fax

Op het bedieningspaneel wordt het bericht Klaar weergegeven en de fax wordt niet verzonden
●
Controleer of er fouten in het faxactiviteitenlog worden weergegeven.
a.
Raak de knop Fax en vervolgens de knop Faxmenu aan.
b.
Open het menu Faxrapporten.
c.
Open het menu Faxactiv.logbest..
d.
Selecteer de optie Log nu afdr..
●
Controleer of de hoorn op de haak ligt als er een telefoon op het apparaat is aangesloten.
●
Koppel alle andere lijnen tussen de fax en het apparaat los.
●
Sluit het apparaat rechtstreeks aan op de telefoonaansluiting aan de muur en verzend de fax opnieuw.


Fax

Op het bedieningspaneel wordt het bericht "Pagina 1 wordt opgeslagen" weergegeven en de fax wordt daarna niet verwerkt
●
Verwijder opgeslagen faxen uit het geheugen.
a.
Raak in het beginscherm de knop Instellingen [image] aan.
b.
Open het menu Service.
c.
Open het menu Faxservice.
d.
Selecteer het item Opgesl. faxen wissen.


Fax

Faxen worden ontvangen, maar kunnen niet worden verzonden

U verzendt een fax maar er gebeurt niets.

1.
Controleer of er een kiestoon op de telefoonlijn is door de knop Faxen starten aan te raken.
2.
Schakel het product uit en weer in.
3.
Gebruik het bedieningspaneel of de wizard Faxinstellingen van HP om de tijd, datum en kopregel van de fax in te stellen.
a.
Raak in het beginscherm de knop Instellingen [image] aan.
b.
Open het menu Faxinstellingen.
c.
Open het menu Basisinstell..
d.
Open het menu Faxkop.
e.
Selecteer de juiste instellingen.
4.
Controleer of de hoorns van alle andere toestellen op de lijn ook op de haak liggen.
5.
Wanneer u gebruikmaakt van een DSL-service, dient u te controleren of de telefoonverbinding met het apparaat van een filter met hoge frequentiedoorgang is voorzien.


Fax

De faxfuncties op het bedieningspaneel kunnen niet worden gebruikt
●
Het apparaat is mogelijk beveiligd met een wachtwoord. Gebruik de geïntegreerde webserver van HP, de HP Toolbox-software of het bedieningspaneel om een wachtwoord in te stellen.
●
Neem contact op met uw systeembeheerder als u het wachtwoord van het apparaat niet kent.
●
Vraag bij de systeembeheerder na of de faxfunctie is ingeschakeld.


Fax

Er kunnen geen snelkiesnummers worden gebruikt
●
Controleer of het faxnummer geldig is.
●
Als er voor een buitenlijn een voorvoegsel is vereist, schakelt u de optie Toegangsnummer in of voegt u het voorvoegsel toe aan het snelkiesnummer.
a.
Raak in het beginscherm de knop Instellingen [image] aan.
b.
Open het menu Faxinstellingen.
c.
Open het menu Basisinstell..
d.
Open het menu Toegangsnummer.
e.
Selecteer de instelling Aan.


Fax

Er kunnen geen groepskiescodes worden gebruikt
●
Controleer of het faxnummer geldig is.
●
Als er voor een buitenlijn een voorvoegsel is vereist, schakelt u de optie Toegangsnummer in of voegt u het voorvoegsel toe aan het snelkiesnummer.
a.
Raak in het beginscherm de knop Instellingen [image] aan.
b.
Open het menu Faxinstellingen.
c.
Open het menu Basisinstell..
d.
Open het menu Toegangsnummer.
e.
Selecteer de instelling Aan.
●
Wijs aan alle vermeldingen in de groep een snelkiesnummer toe.
a.
Open een niet-gebruikt snelkiesnummer.
b.
Voer het faxnummer voor het snelkiesnummer in.
c.
Raak de knop OK aan om het snelkiesnummer op te slaan.


Fax

U ontvangt een opgenomen foutbericht van de telefoonmaatschappij wanneer u probeert een fax te verzenden
●
Controleer of u het juiste faxnummer hebt gedraaid en of de telefoondienst niet is geblokkeerd. Bij sommige telefoondiensten is het bijvoorbeeld niet mogelijk om internationale nummers te bellen.
●
Als er voor een buitenlijn een voorvoegsel is vereist, schakelt u de optie Toegangsnummer in of voegt u het voorvoegsel toe aan het snelkiesnummer.
a.
Raak in het beginscherm de knop Instellingen [image] aan.
b.
Open het menu Faxinstellingen.
c.
Open het menu Basisinstell..
d.
Open het menu Toegangsnummer.
e.
Selecteer de instelling Aan.
OPMERKING:

Als u zonder voorvoegsel een fax wilt verzenden, maar de optie Toegangsnummer is ingeschakeld, dient u de fax handmatig te verzenden.

●
Een fax verzenden naar een internationaal nummer
a.
Als er een voorvoegsel is vereist, dient u het telefoonnummer met voorvoegsel handmatig in te toetsen.
b.
Voer het land-/regionummer in voordat u het telefoonnummer intoetst.
c.
Wacht op een onderbreking in de toon aan de telefoon.
d.
Verzend de fax handmatig via het bedieningspaneel.


Fax

Er kunnen geen fax worden verzonden als er een telefoon is aangesloten op het apparaat
●
Controleer of de hoorn op de haak ligt.
●
Controleer of de telefoon tijdens het faxen wordt gebruikt om te bellen.
●
Koppel de telefoon los van de lijn en probeer de fax opnieuw te verzenden.


Fax

Problemen met het ontvangen van faxen oplossen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De fax reageert niet
  • Er wordt een foutbericht weergegeven op het bedieningspaneel
  • Er is een fax ontvangen, maar deze kan niet worden afgedrukt
  • De afzender ontvangt een bezettoon
  • Geen belsignaal
  • Er kunnen geen faxen worden verzonden of ontvangen via een PBX-lijn


Fax

De fax reageert niet

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De fax heeft een eigen telefoonlijn
  • Er is een antwoordapparaat op het apparaat aangesloten
  • Er is een telefoon op het apparaat aangesloten
  • De instelling Antwoordmodus is ingesteld op Handmatig.
  • Voicemail is beschikbaar op de faxlijn
  • Het apparaat is verbonden met een DSL-telefoondienst
  • Faxverzending en -ontvangst op het apparaat vinden plaats via de IP- of VoIP-telefoondienst


Fax

De fax heeft een eigen telefoonlijn
●
Stel via het bedieningspaneel de optie Antwoordmodus in op Automatisch.
a.
Raak in het beginscherm de knop Instellingen [image] aan.
b.
Open het menu Faxinstellingen.
c.
Open het menu Basisinstell..
d.
Open het menu Antwoordmodus.
e.
Selecteer de instelling Automatisch.


Fax

Er is een antwoordapparaat op het apparaat aangesloten
●
Stel de optie Antwoordmodus in op TAM en sluit het antwoordapparaat aan op de telefoonaansluiting.
a.
Raak in het beginscherm de knop Instellingen [image] aan.
b.
Open het menu Faxinstellingen.
c.
Open het menu Basisinstell..
d.
Open het menu Antwoordmodus.
e.
Selecteer de instelling TAM.

Wanneer de instelling TAM niet beschikbaar is, stelt u de optie Antwoordmodus in op Automatisch.

●
Stel de instelling Keer overg. v. antw. in op minstens één belsignaal meer dan het aantal belsignalen dat op het antwoordapparaat is ingesteld.
a.
Raak in het beginscherm de knop Instellingen [image] aan.
b.
Open het menu Faxinstellingen.
c.
Open het menu Basisinstell..
d.
Open het menu Keer overg. v. antw..
e.
Selecteer de juiste instelling.
●
Sluit het antwoordapparaat aan op de telefoonaansluiting.
●
Als er een draadloze telefoon op het apparaat is aangesloten, stelt u de optie Antwoordmodus in op Fax/Tel om oproepen naar het juiste toestel te leiden. Wanneer er een telefoongesprek wordt gedetecteerd, genereert het apparaat een beltoon om u te informeren dat u de telefoon moet opnemen.
a.
Raak in het beginscherm de knop Instellingen [image] aan.
b.
Open het menu Faxinstellingen.
c.
Open het menu Basisinstell..
d.
Open het menu Antwoordmodus.
e.
Selecteer de instelling Fax/Tel.


Fax

Er is een telefoon op het apparaat aangesloten

Stel de optie Antwoordmodus in op Automatisch.

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Open het menu Faxinstellingen.
3.
Open het menu Basisinstell..
4.
Open het menu Antwoordmodus.
5.
Selecteer de instelling Automatisch.


Fax

De instelling Antwoordmodus is ingesteld op Handmatig.
●
Raak de knop Faxen starten op het bedieningspaneel aan.


Fax

Voicemail is beschikbaar op de faxlijn
●
Voeg een unieke beldienst toe aan uw telefoon en wijzig de instelling Aparte beltoon op het apparaat, zodat deze overeenkomt met het belpatroon van de telefoonmaatschappij. Neem voor meer informatie contact op met uw telefoonmaatschappij.
a.
Controleer of de antwoordmodus is ingesteld op Automatisch.
b.
Raak in het beginscherm de knop Instellingen [image] aan.
c.
Open het menu Faxinstellingen.
d.
Open het menu Basisinstell..
e.
Open het menu Aparte beltoon.
f.
Selecteer de juiste instelling.
●
Schaf een aparte faxlijn aan.
●
Stel de optie Antwoordmodus in op Handmatig.
a.
Raak in het beginscherm de knop Instellingen [image] aan.
b.
Open het menu Faxinstellingen.
c.
Open het menu Basisinstell..
d.
Open het menu Antwoordmodus.
e.
Selecteer de instelling Handmatig.
OPMERKING:

U dient aanwezig te zijn om faxen te kunnen ontvangen.


Fax

Het apparaat is verbonden met een DSL-telefoondienst
●
Controleer de installatie en functies. Bij een DSL-modem is een filter met hoge frequentiedoorgang vereist voor de telefoonverbinding met het apparaat. Neem contact op met uw DSL-serviceprovider voor een filter of koop een filter.
●
Controleer of het filter is aangesloten.
●
Vervang het bestaande filter om er zeker van te zijn dat het niet defect is.


Fax

Faxverzending en -ontvangst op het apparaat vinden plaats via de IP- of VoIP-telefoondienst
●
Stel de optie Faxsnelheid in op Langzaam (V.29) of Gemiddeld (V.17), of schakel de instelling Snel (V.34) uit.
a.
Raak in het beginscherm de knop Instellingen [image] aan.
b.
Open het menu Faxinstellingen.
c.
Open het menu Geav. instell..
d.
Open het menu Faxsnelheid.
e.
Selecteer de juiste instelling.
●
Neem contact op met uw serviceprovider om te controleren of faxen wordt ondersteund en voor de aanbevolen snelheidsinstellingen voor faxen. Bij sommige bedrijven is een adapter vereist.


Fax

Er wordt een foutbericht weergegeven op het bedieningspaneel

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het bericht Geen fax wordt weergegeven
  • Het bericht Communicatiefout. wordt weergegeven
  • Het bericht Faxopslag is vol. wordt weergegeven
  • Het bericht Faxnummer bezet. wordt weergegeven


Fax

Het bericht Geen fax wordt weergegeven
OPMERKING:

Deze fout verwijst niet altijd naar een gemiste fax. Als er per ongeluk een oproep naar een faxnummer wordt gebeld en de beller ophangt, wordt het bericht Geen fax weergegeven op het bedieningspaneel.

●
Vraag de afzender om de fax opnieuw te verzenden.
●
Controleer of het telefoonsnoer van het apparaat op de telefoonaansluiting aan de muur is aangesloten.
●
Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
●
Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn.
●
Controleer of de telefoonlijn en de telefoonaansluiting op de muur werken door een telefoon aan te sluiten en te luisteren of u een kiestoon hoort.
●
Controleer of het telefoonsnoer op de lijnaansluiting op het apparaat is aangesloten.
●
Controleer de telefoonlijn door een faxtest uit te voeren vanaf het bedieningspaneel.
●
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.


Fax

Het bericht Communicatiefout. wordt weergegeven
●
Vraag de afzender de fax meteen of op een later tijdstip opnieuw te verzenden wanneer de lijn is verbeterd.
●
Haal het telefoonsnoer van het product uit de wandcontactdoos, sluit een telefoon aan en controleer of u kunt bellen. Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn.
●
Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
●
Stel de optie Faxsnelheid in op Langzaam (V.29) of Gemiddeld (V.17), of schakel de instelling Snel (V.34) uit.
a.
Raak in het beginscherm de knop Instellingen [image] aan.
b.
Open het menu Faxinstellingen.
c.
Open het menu Geav. instell..
d.
Open het menu Faxsnelheid.
e.
Selecteer de juiste instelling.
●
Schakel de functie Foutcorrectie uit om automatische foutcorrectie te voorkomen.
OPMERKING:

Als u de functie Foutcorrectie uitschakelt, is de kwaliteit van de fax mogelijk lager.

a.
Raak in het beginscherm de knop Instellingen [image] aan.
b.
Open het menu Service.
c.
Open het menu Faxservice.
d.
Open het menu Foutcorrectie.
e.
Selecteer de instelling Uit.
●
Druk vanaf het bedieningspaneel het rapport Faxactiv.logbest. af om te bepalen of de fout optreedt bij een bepaald faxnummer.
a.
Raak de knop Fax en vervolgens de knop Faxmenu aan.
b.
Open het menu Faxrapporten.
c.
Open het menu Faxactiv.logbest..
d.
Selecteer de optie Log nu afdr..
●
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.


Fax

Het bericht Faxopslag is vol. wordt weergegeven
●
Schakel het product uit en weer in.
●
Druk alle faxberichten af en vraag de afzender om de fax opnieuw te verzenden.
●
Vraag de afzender een grote faxtaak op te splitsen in kleinere gedeelten en deze afzonderlijk te faxen.
●
De resolutie van het faxapparaat waarmee wordt verzonden, mag niet zijn ingesteld op Foto of Zeer fijn.
a.
Raak in het beginscherm de knop Instellingen [image] aan.
b.
Open het menu Faxinstellingen.
c.
Open het menu Geav. instell..
d.
Open het menu Faxresolutie.
e.
Selecteer de juiste instelling.
●
Annuleer alle faxtaken of verwijder de faxberichten uit het geheugen.


Fax

Het bericht Faxnummer bezet. wordt weergegeven
●
Het apparaat kan geen fax ontvangen wanneer er wordt geprobeerd een fax te verzenden. Annuleer het verzenden van de fax en probeer deze later opnieuw te verzenden.
●
Laat het apparaat proberen de fax opnieuw te verzenden.


Fax

Er is een fax ontvangen, maar deze kan niet worden afgedrukt

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De functie Privé ontvangen is ingeschakeld


Fax

De functie Privé ontvangen is ingeschakeld
●
Wanneer de functie Privé ontvangen is ingeschakeld, worden ontvangen faxen opgeslagen in het geheugen. Er is een wachtwoord vereist om de opgeslagen faxen af te drukken.
●
Voer het wachtwoord in om de fax af te drukken. Neem contact op met de beheerder van uw apparaat als u het wachtwoord niet kent.
OPMERKING:

Mogelijk treedt er een geheugenfout op als de faxen niet worden afgedrukt. Het apparaat reageert niet als het geheugen vol is.


Fax

De afzender ontvangt een bezettoon

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Er is een telefoon aangesloten op het apparaat
  • Er wordt gebruikgemaakt van een telefoonlijnsplitter


Fax

Er is een telefoon aangesloten op het apparaat
●
Controleer of de telefoon in niet gebruik is.
●
Wijzig de optie Antwoordmodus zodat de instelling overeenkomt met de apparaatinstellingen.
a.
Raak in het beginscherm de knop Instellingen [image] aan.
b.
Open het menu Faxinstellingen.
c.
Open het menu Basisinstell..
d.
Open het menu Antwoordmodus.
e.
Selecteer de instelling die overeenkomt met de apparaatinstelling.

Stel de optie Antwoordmodus in op Fax/Tel om faxen automatisch te ontvangen. De instelling Fax/Tel detecteert automatisch of de inkomende transmissie een fax of een telefoongesprek is en leidt de oproep naar het bewuste apparaat.


Fax

Er wordt gebruikgemaakt van een telefoonlijnsplitter
●
Wanneer u gebruikmaakt van een telefoonlijnsplitter, dient u deze te verwijderen en de telefoon in te stellen als een gewone telefoon.
●
Controleer of de telefoon in niet gebruik is.
●
Controleer of de telefoon tijdens het faxen wordt gebruikt om te bellen.


Fax

Geen belsignaal
●
Wanneer u gebruikmaakt van een telefoonlijnsplitter, dient u deze te verwijderen en de telefoon in te stellen als een gewone telefoon.


Fax

Er kunnen geen faxen worden verzonden of ontvangen via een PBX-lijn
●
Wanneer u gebruikmaakt van een PBX-telefoonlijn, dient u contact op te nemen met uw PBX-beheerder om een analoge faxlijn voor uw apparaat te configureren.


Fax

Algemene faxproblemen oplossen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Faxberichten worden langzaam verstuurd
  • De faxkwaliteit is matig
  • De fax wordt afgekapt of wordt op twee pagina's afgedrukt


Fax

Faxberichten worden langzaam verstuurd

Het apparaat heeft last van een telefoonlijnverbinding van slechte kwaliteit.

●
Probeer de fax opnieuw te versturen wanneer de telefoonlijnverbinding is verbeterd.
●
Ga bij de provider van de telefoondienst na of de lijn faxverkeer ondersteunt.
●
Schakel de instelling Foutcorrectie uit.
a.
Open het menu Instellingen [image].
b.
Open het menu Service.
c.
Open het menu Faxservice.
d.
Open het menu Foutcorrectie.
e.
Selecteer de instelling Uit.
OPMERKING:

Hierdoor kan de kwaliteit van de afdrukken afnemen.
●
Gebruik wit printpapier voor het origineel. Gebruik geen gekleurd papier zoals grijs, geel of roze papier.
●
Stel de instelling Faxsnelheid hoger in.
a.
Open het menu Instellingen [image].
b.
Open het menu Faxinstellingen.
c.
Open het menu Geav. instell..
d.
Open het menu Faxsnelheid.
e.
Selecteer de juiste instelling.
●
Splits een grote faxtaak op in kleinere gedeelten en fax deze afzonderlijk.
●
Stel de faxinstellingen op het bedieningspaneel in op een lagere resolutie.
a.
Open het menu Instellingen [image].
b.
Open het menu Faxinstellingen.
c.
Open het menu Geav. instell..
d.
Open het menu Faxresolutie.
e.
Selecteer de juiste instelling.


Fax

De faxkwaliteit is matig

De fax is onscherp of te licht.

●
Stel een hogere faxresolutie voor het versturen van faxberichten in. De ingestelde resolutie heeft geen invloed op ontvangen faxberichten.
a.
Open het menu Instellingen [image].
b.
Open het menu Faxinstellingen.
c.
Open het menu Geav. instell..
d.
Open het menu Faxresolutie.
e.
Selecteer de juiste instelling.
OPMERKING:

Als u de resolutie verhoogt, wordt de verzendsnelheid trager.
●
Schakel de optie Foutcorrectie in via het bedieningspaneel.
a.
Open het menu Instellingen [image].
b.
Open het menu Service.
c.
Open het menu Faxservice.
d.
Open het menu Foutcorrectie.
e.
Selecteer de instelling Aan.
●
Controleer de printcartridges en vervang deze indien nodig.
●
Vraag de afzender om de contrastinstelling op het verzendende faxapparaat donkerder te zetten en de fax vervolgens opnieuw te verzenden.


Fax

De fax wordt afgekapt of wordt op twee pagina's afgedrukt
●
Configureer de instelling Standaardpapierformaat. Faxberichten worden op één formaat papier afgedrukt op basis van de instellingen voor Standaardpapierformaat.
a.
Open het menu Instellingen [image].
b.
Open het menu Systeeminstellingen.
c.
Open het menu Papierinstell..
d.
Open het menu Standaardpapierformaat.
e.
Selecteer de juiste instelling.
●
Stel de papiersoort en het papierformaat voor de lade in die wordt gebruikt voor faxberichten.
●
Schakel de instelling Aan pg. aanp. in zodat langere faxen kunnen worden afgedrukt op papier van Letter- of A4-formaat.
a.
Open het menu Instellingen [image].
b.
Open het menu Faxinstellingen.
c.
Open het menu Geav. instell..
d.
Open het menu Aan pg. aanp..
e.
Selecteer de instelling Aan.
OPMERKING:

Als de instelling Aan pg. aanp. is uitgeschakeld en de instelling Standaardpapierformaat is ingesteld op Letter, wordt een faxbericht dat oorspronkelijk was gedrukt op papier in het formaat Legal afgedrukt op twee pagina's.


Fax

Informatie over regelgeving en garanties

Raadpleeg Aanvullende verklaringen voor telecomproducten (faxapparatuur) voor informatie over regelgeving en garanties.


Het product beheren en onderhouden

Het product beheren en onderhouden
  • Informatiepagina’s afdrukken
  • De HP ToolboxFX-software gebruiken
  • De geïntegreerde webserver van HP gebruiken
  • HP Web Jetadmin-software gebruiken
  • Functies voor productbeveiliging
  • Energiezuinige instellingen
  • Benodigdheden en accessoires beheren
  • Het product reinigen
  • Productupdates


Het product beheren en onderhouden

Informatiepagina’s afdrukken

Informatiepagina's bevinden zich in het geheugen van het product. Met behulp van deze pagina's kunt u problemen met het product onderzoeken en oplossen.

OPMERKING:

Als de taal op het product tijdens de installatie niet goed is ingesteld, kunt u de taal handmatig instellen zodat de informatiepagina's in een van de ondersteunde talen worden afgedrukt. Wijzig de taal met behulp van het menu Systeeminstellingen op het bedieningspaneel of met behulp van de geïntegreerde webserver van HP.

Menuoptie
Beschrijving
Demopagina
Een pagina afdrukken ter illustratie van de afdrukkwaliteit
Menustructuur
Indeling van de menu's op het bedieningspaneel afdrukken.
Configuratierapport
Een lijst afdrukken met alle instellingen van het apparaat.
Status benodigdheden
De status van de printcartridge afdrukken. Deze informatie bevat de volgende gegevens:
●
Geschatte resterende levensduur van de cartridge in procenten
●
Geschat aantal resterende pagina's
●
Onderdeelnummers van HP-cartridges
●
Aantal afgedrukte pagina's
●
Informatie over het bestellen van nieuwe HP-printcartridges en het recyclen van gebruikte HP-printcartridges
Netwerkoverzicht
Status weergeven voor:
●
Netwerkhardwareconfiguratie
●
Ingeschakelde functies
●
TCP/IP- en SNMP-gegevens
●
Netwerkstatistieken
●
Configuratie draadloos netwerk (alleen draadloze modellen)
Gebruikspagina
Het aantal pagina's weergeven dat met het apparaat is afgedrukt, gefaxt, gekopieerd en gescand
PCL-lettert.lst
Een lijst met alle geïnstalleerde PCL 5-lettertypen afdrukken
PS-lettert.lst
Een lijst met alle geïnstalleerde PS-lettertypen afdrukken
PCL6-lettert.lst
Een lijst met alle geïnstalleerde PCL 6-lettertypen afdrukken
Log kleurgebruik
Informatie over het kleurgebruik afdrukken
Servicepagina
Hiermee drukt u de servicepagina af.
Diagnosepagina
Diagnostische informatie over de kalibratie- en kleurkwaliteit afdrukken
Kwaliteitspagina afdr.
Een pagina voor hulp bij problemen met de afdrukkwaliteit afdrukken

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak de knop Rapporten aan.
3.
Ga naar het rapport dat u wilt afdrukken.


Het product beheren en onderhouden

De HP ToolboxFX-software gebruiken

HP ToolboxFX is een programma dat u voor de volgende taken kunt gebruiken:

●
De productstatus controleren.
●
De instellingen van het product configureren.
●
Informatie over probleemoplossingen bekijken.

U kunt HP ToolboxFX gebruiken als het product rechtstreeks is aangesloten op de computer of als de printer is aangesloten op het netwerk. HP ToolboxFX kan alleen worden gebruikt als de software op de aanbevolen wijze is geïnstalleerd.

OPMERKING:

HP ToolboxFX wordt niet ondersteund voor Windows 2000, Windows Server 2003, Windows XP (64-bits) of Macintosh-besturingssystemen. Om HP ToolboxFX te gebruiken dient het netwerkprotocol TCP/IP op uw computer te zijn geïnstalleerd.

U hebt geen toegang tot internet nodig om HP ToolboxFX te openen en te gebruiken.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • HP ToolboxFX weergeven
  • Status
  • Fax
  • Help
  • Systeeminstellingen
  • Afdrukinstellingen
  • Netwerkinstellingen


Het product beheren en onderhouden

HP ToolboxFX weergeven

Open HP ToolboxFX op een van de volgende manieren:

●
Dubbelklik in het systeemvak van Windows op het pictogram HP ToolboxFX ( [image]).
●
Klik in het menu Start van Windows achtereenvolgens op Programma's (of Alle programma's in Windows XP en Vista), HP, de naam van het apparaat en HP ToolboxFX.


Het product beheren en onderhouden

Status

De map Status bevat koppelingen naar de volgende hoofdpagina’s:

●
Apparaatstatus. Deze pagina bevat informatie over de status van het product, bijvoorbeeld een papierstoring of een lege lade. Klik na het oplossen van een probleem met het product op Status vernieuwen om de status van het product bij te werken.
●
Status benodigdheden. Hier kunt u gedetailleerde informatie bekijken, zoals de geschatte resterende levensduur van de printcartridge in procenten en het aantal pagina's dat is afgedrukt met de huidige printcartridge. De pagina bevat ook koppelingen voor het bestellen van benodigdheden en informatie over het recyclen van afval.
●
Apparaatconfiguratie. Deze pagina bevat een gedetailleerde beschrijving van de huidige configuratie van het product, inclusief de hoeveelheid geïnstalleerd geheugen en of er optionele laden zijn geïnstalleerd.
●
Netwerkoverzicht. Deze pagina bevat een gedetailleerde beschrijving van de huidige netwerkconfiguratie, inclusief het IP-adres en de netwerkstatus.
●
Rapporten. Druk het configuratierapport en andere informatiepagina's af.
●
Takenlog kleurgebruik. Hier vindt u informatie over kleurgebruik voor het product.
●
Gebeurtenislogboek. Een foutgeschiedenis van het product weergeven. De meest recente fout staat boven aan de lijst.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Logbestand


Het product beheren en onderhouden

Logbestand

Het logbestand is een tabel waarin alle gebeurtenissen van het apparaat worden vastgelegd. Het bevat codes die overeenkomen met de foutberichten die op het bedieningspaneel van het apparaat worden weergegeven. Het getal in de kolom Aantal pagina's geeft het totale aantal pagina's aan dat op het product was afgedrukt op het moment dat de fout zich voordeed.


Het product beheren en onderhouden

Fax

Gebruik het tabblad Fax van HP ToolboxFX om faxtaken uit te voeren vanaf uw computer. Het tabblad Fax bevat koppelingen naar de volgende pagina's:

●
Faxontvangst. Hier kunt u de faxontvangstmodus instellen.
●
Faxtelefoonboek. Hier kunt u telefoonboekvermeldingen op het product toevoegen, bewerken of verwijderen.
●
Faxverzendlog. Hier kunt u alle recente faxen bekijken die vanaf het product zijn verzonden.
●
Faxontvangstlog. Hier kunt u alle recente faxen bekijken die door het product zijn ontvangen.
●
Geblokkeerde faxen. Geblokkeerde faxnummers toevoegen, verwijderen of bekijken.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Ontvangen van een fax
  • Faxtelefoonboek
  • Faxverzendlog
  • Faxontvangstlog
  • Geblokkeerde faxen


Het product beheren en onderhouden

Ontvangen van een fax

De volgende opties zijn beschikbaar voor het ontvangen van een fax:

●
U kunt de fax afdrukken. U kunt ook instellen dat er een bericht op de computer wordt weergegeven om aan te geven dat de fax is afgedrukt.
●
U kunt de fax doorsturen naar een ander faxapparaat.
OPMERKING:

De wijzigingen worden van kracht wanneer u op Toepassen klikt.


Het product beheren en onderhouden

Faxtelefoonboek

Met het faxtelefoonboek van HP ToolboxFX kunt u personen of groepen toevoegen aan of verwijderen uit de snelkieslijst, telefoonboeken importeren uit diverse bronnen en de lijst met contactpersonen bijwerken en beheren.

●
Als u een afzonderlijke contactpersoon wilt toevoegen aan de snelkieslijst, selecteert u de rij van het snelkiesnummer dat u wilt opgeven. Typ de naam van de contactpersoon in het venster Contactpersoon. Typ het faxnummer in het venster Faxnummer. Klik op Toevoegen.
●
Als u een groep met contactpersonen wilt toevoegen aan de snelkieslijst, selecteert u de rij van het snelkiesnummer dat u wilt opgeven. Klik op Groep toevoegen. Dubbelklik op de naam van een contactpersoon in de lijst aan de linkerkant om de naam te verplaatsen naar de lijst aan de rechterkant of selecteer een naam aan de linkerkant en klik vervolgens op de juiste pijl om de naam te verplaatsen naar de groepslijst aan de rechterkant. U kunt met deze twee methoden ook namen van rechts naar links verplaatsen. Wanneer u een groep hebt gemaakt, typt u een naam in het venster Groepsnaam en klikt u vervolgens op OK.
●
Als u een bestaande snelkiescode wilt bewerken, klikt u op een willekeurige plaats in de rij met de naam van de contactpersoon om deze te selecteren en klikt u vervolgens op Bijwerken. Geef de wijzigingen op in de desbetreffende vensters en klik vervolgens op OK.
●
Als u een bestaande groepkiescode wilt bewerken, klikt u op een willekeurige plaats in de rij met de groepsnaam om deze te selecteren en klikt u vervolgens op Groep bijwerken. Breng de vereiste wijzigingen aan en klik op OK.
●
Als u een item wilt verwijderen uit de snelkieslijst, selecteert u het item en klikt u vervolgens op Verwijderen.
●
Als u snelkiescodes wilt verplaatsen, kunt u het item selecteren en op Verplaatsen klikken of kunt u Verplaatsen selecteren en vervolgens het item opgeven in het dialoogvenster. Selecteer Volgende lege rij of geef het nummer op van de rij waar u het item naartoe wilt verplaatsen.
OPMERKING:

Als u een rij opgeeft die al bezet is, wordt het bestaande item overschreven door het nieuwe item.
●
Als u contactpersonen wilt importeren uit een telefoonboek van Lotus Notes, Outlook of Outlook Express, klikt u op Telefoonboek importeren/exporteren. Selecteer de optie Importeren en klik vervolgens op Volgende. Selecteer het gewenste softwareprogramma, navigeer naar het desbetreffende bestand en klik op Voltooien. Als u contactpersonen uit een telefoonboek wilt exporteren, klikt u op Telefoonboek importeren/exporteren. Selecteer de optie Exporteren en klik vervolgens op Volgende. Voer de bestandsnaam in of blader naar het bestand waarnaar u contactpersonen wilt exporteren, en klik vervolgens op Voltooien. U kunt ook afzonderlijke items in het telefoonboek selecteren in plaats van het gehele telefoonboek te importeren.
●
Als u alle items wilt verwijderen, klikt u op Alles verwijderen en vervolgens op Ja.

Naast cijfers zijn de volgende tekens geldig in faxnummers:

●
(
●
)
●
+
●
-
●
*
●
#
●
R
●
W
●
.
●
,
●
<spatie>
OPMERKING:

De wijzigingen worden van kracht wanneer u op Toepassen klikt.


Het product beheren en onderhouden

Faxverzendlog

In het faxverzendlog van HP ToolboxFX worden alle onlangs verzonden faxen vermeld met informatie zoals de verzenddatum en -tijd, het taaknummer, het faxnummer, het aantal pagina's en de resultaten.

Klik op een willekeurige kolomkop in het faxverzendlog om de gegevens in deze kolom opnieuw te sorteren in oplopende of aflopende volgorde.

In de kolom Resultaten wordt de status van de fax weergegeven. Als het verzenden van een fax is mislukt, bevat deze kolom een beschrijving van de reden waarom de fax niet is verzonden.


Het product beheren en onderhouden

Faxontvangstlog

In het faxontvangstlog van HP ToolboxFX worden alle onlangs ontvangen faxen vermeld met informatie zoals de ontvangstdatum en -tijd, het taaknummer, het faxnummer, het aantal pagina's, de resultaten en een verkleinde afbeelding van de fax.

U kunt het faxontvangstlog gebruiken voor het blokkeren van toekomstige faxen. Schakel het vakje Fax blokkeren in naast een ontvangen fax die in het log staat vermeld.

Klik op een willekeurige kolomkop in het faxontvangstlog om de gegevens in deze kolom opnieuw te sorteren in oplopende of aflopende volgorde.

In de kolom Resultaten wordt de status van de fax weergegeven. Als het ontvangen van een fax is mislukt, bevat deze kolom een beschrijving van de reden waarom de fax niet is ontvangen.

OPMERKING:

De wijzigingen worden van kracht wanneer u op Toepassen klikt.


Het product beheren en onderhouden

Geblokkeerde faxen

Geblokkeerde faxen bevat een lijst met alle nummers die zijn geblokkeerd. Geblokkeerde faxnummers op dit tabblad toevoegen, wijzigen of verwijderen.


Het product beheren en onderhouden

Help

De map Help bevat koppelingen naar de volgende hoofdpagina’s:

●
Hulpmiddelen bij het afdrukken in kleur. Open het basiskleurenpalet van Microsoft Office of het volledige kleurenpalet met de bijbehorende RGB-waarden. Pas de steunkleuren van de afdrukken aan met HP Basic Color Match.


Het product beheren en onderhouden

Systeeminstellingen

Het tabblad HP ToolboxFX Systeeminstellingen bevat koppelingen naar de volgende hoofdpagina's:

●
Apparaatgegevens. Hier vindt u informatie over het product, zoals de beschrijving van het product en een contactpersoon.
●
Papierinstell. Hier wijzigt u de papierverwerkingsinstellingen van het product, zoals het standaardpapierformaat en de standaardpapiersoort.
●
Afdrukkwaliteit. Hier wijzigt u de afdrukkwaliteitsinstellingen van het product.
●
Afdrukdichtheid. Hier kunt u de instellingen voor de afdrukdichtheid wijzigen, zoals contrast, accenten, middentinten en schaduwen.
●
Papiersoorten. De instelling van de modus wijzigen per soort afdrukmateriaal, bijvoorbeeld briefhoofdpapier, geperforeerd papier of glanzend papier.
●
Systeeminstellingen. De instellingen van het systeem wijzigen, zoals voor storingsherstel en automatisch doorgaan. Wijzig de instelling voor Lage cassettedrempelwaarde. Hiermee stelt u het tonerniveau in waarbij een waarschuwing wordt gegeven dat het tonerniveau laag is.
●
Afroepen apparaat. Hier wijzigt u de afroepinstellingen van het product. Deze bepalen hoe vaak HP ToolboxFX gegevens ophaalt bij het product.
●
Instellingen opslaan/herstellen. Hier kunt u de huidige instellingen voor het product opslaan in een bestand op de computer. Gebruik dit bestand om dezelfde instellingen in een ander product te laden of de instellingen op een later tijdstip te herstellen op dit product.
●
Productbeveilig. Hier kunt u het beveiligingswachtwoord voor het product instellen, wijzigen of wissen.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Apparaatgegevens
  • Papierinstellingen
  • Afdrukkwaliteit
  • Afdrukdichtheid
  • Papiersoorten
  • Systeeminstellingen
  • Afroepen apparaat


Het product beheren en onderhouden

Apparaatgegevens

Op de pagina Apparaatgegevens worden gegevens over het product opgeslagen zodat deze later kunnen worden geraadpleegd. De gegevens die u in de velden op deze pagina typt, worden weergegeven op de configuratiepagina. U kunt elk gewenst teken typen in deze velden.

OPMERKING:

De wijzigingen treden pas in werking nadat u op Toepassen hebt geklikt.


Het product beheren en onderhouden

Papierinstellingen

Met deze opties kunt u de standaardinstellingen configureren.

De volgende opties zijn beschikbaar voor het verwerken van afdruktaken wanneer het papier op is:

●
Selecteer Wacht tot papier is geplaatst.
●
Selecteer Annuleren in de vervolgkeuzelijst Actie na papier op om de afdruktaak te annuleren.

In het veld Tijd na papier op wordt opgegeven hoe lang het product wacht alvorens uw selecties uit te voeren. U kunt de tijd instellen tussen 0 en 3600 seconden.

OPMERKING:

De wijzigingen treden pas in werking nadat u op Toepassen hebt geklikt.


Het product beheren en onderhouden

Afdrukkwaliteit

Gebruik deze opties om de kwaliteit van de afdrukken te verbeteren.

Kleurenkalibratie
●
Inschakelkalibratie. Geef aan of het product bij het inschakelen dient te worden gekalibreerd.
●
Kalibratietiming. Geef aan hoe vaak het product dient te worden gekalibreerd.
●
Nu kalibreren. Stel het product zo in dat de kalibratie direct wordt uitgevoerd.
OPMERKING:

De wijzigingen treden pas in werking nadat u op Toepassen hebt geklikt.


Het product beheren en onderhouden

Afdrukdichtheid

Gebruik deze instellingen om precies af te stellen hoeveel toner van iedere kleur wordt gebruikt voor het afdrukken van uw documenten.

●
Contrasten. Contrast is het bereik van het verschil tussen lichte (accent) en donkere (schaduw) kleuren. Vergroot de instelling Contrasten om het totale bereik tussen lichte en donkere kleuren te vergroten.
●
Hoge lichten. Hoge lichten zijn kleuren die bijna wit zijn. Verhoog de instelling Hoge lichten om de lichtste kleuren donkerder te maken. Deze instelling heeft geen invloed op de middentinten en schaduwen.
●
Middentonen. Middentinten zijn kleuren die halverwege zijn tussen wit en volledige dichtheid. Verhoog de instelling Middentonen om de middentinten donkerder te maken. Deze aanpassing heeft geen effect op highlights of schaduwkleuren.
●
Schaduwen. Schaduwen zijn kleuren die een bijna volledige dichtheid hebben. Verhoog de instelling Schaduwen om de schaduwen donkerder te maken. Deze instelling heeft geen invloed op de accenten en middentinten.


Het product beheren en onderhouden

Papiersoorten

Met deze opties kunt u de afdrukmodi afstemmen op de verschillende soorten afdrukmateriaal. Selecteer Modi herstellen om de fabrieksinstellingen van alle modi te herstellen.

OPMERKING:

De wijzigingen treden pas in werking nadat u op Toepassen hebt geklikt.


Het product beheren en onderhouden

Systeeminstellingen

Gebruik de HP ToolboxFX opties voor systeeminstellingen van voor het configureren van algemene instellingen voor kopiëren, faxen, scannen en afdrukken, zoals storingsherstel en automatisch doorgaan.

OPMERKING:

De wijzigingen worden van kracht wanneer u op Toepassen klikt.


Het product beheren en onderhouden

Afroepen apparaat

U kunt polling van HP ToolboxFX uitschakelen om het netwerkverkeer te verminderen.

OPMERKING:

De wijzigingen worden van kracht wanneer u op Toepassen klikt.


Het product beheren en onderhouden

Afdrukinstellingen

Het tabblad Afdrukinstellingen van HP ToolboxFX bevat koppelingen naar de volgende hoofdpagina's:

●
Afdrukken. Hier kunt u de standaard afdrukinstellingen van het product wijzigen, zoals het aantal exemplaren en de afdrukstand.
●
PCL5. Hier kunt u de PCL5-instellingen bekijken en wijzigen.
●
PostScript. Hier kunt u de PS-instellingen bekijken en wijzigen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Afdrukken
  • PCL5
  • PostScript


Het product beheren en onderhouden

Afdrukken

Met deze opties kunt u instellingen configureren voor alle afdrukfuncties. Deze opties zijn tevens beschikbaar op het bedieningspaneel.

OPMERKING:

De wijzigingen treden pas in werking nadat u op Toepassen hebt geklikt.


Het product beheren en onderhouden

PCL5

Gebruik deze opties om de instellingen bij het gebruik van de PCL-afdrukpersonality te configureren.

OPMERKING:

De wijzigingen treden pas in werking nadat u op Toepassen hebt geklikt.


Het product beheren en onderhouden

PostScript

Gebruik deze optie als u de PostScript-afdrukpersonality gebruikt. Als de optie PostScript-fout afdrukken is ingeschakeld, zal de PostScript-foutpagina automatisch worden afgedrukt als zich PostScript-fouten voordoen.

OPMERKING:

De wijzigingen treden pas in werking nadat u op Toepassen hebt geklikt.


Het product beheren en onderhouden

Netwerkinstellingen

Op dit tabblad kan de netwerkbeheerder de netwerkgerelateerde instellingen voor de printer beheren wanneer deze op een IP-netwerk is aangesloten.

OPMERKING:

U kunt de instellingen van het draadloze netwerk niet configureren met HP ToolboxFX.


Het product beheren en onderhouden

De geïntegreerde webserver van HP gebruiken

Dit product beschikt over een geïntegreerde webserver, die toegang geeft tot informatie over product- en netwerkactiviteiten. Een webserver biedt een omgeving waarin webprogramma's kunnen worden uitgevoerd, vergelijkbaar met de omgeving die door een besturingssysteem (zoals Windows) wordt geboden en waarin programma's op uw computer kunnen worden uitgevoerd. De uitvoer van deze programma's kan dan in een webbrowser (zoals Microsoft Internet Explorer, Safari of Netscape Navigator) worden weergegeven.

Een geïntegreerde webserver bevindt zich op een hardwareapparaat (zoals een HP LaserJet-product) of in firmware, en is dus geen software op een netwerkserver.

Een geïntegreerde webserver heeft het voordeel dat deze een interface voor het product biedt die toegankelijk is voor alle gebruikers met een netwerkcomputer en een standaardwebbrowser. Er hoeft geen speciale software te worden geïnstalleerd of geconfigureerd, maar u moet wel een ondersteunde webbrowser op uw computer hebben. Als u toegang tot de geïntegreerde webserver wilt verkrijgen, typt u het IP-adres van het product op de adresregel van de webbrowser. (Als u het IP-adres niet weet, drukt u een configuratiepagina af.

OPMERKING:

Bij Macintosh-besturingssystemen kunt u de geïntegreerde webserver gebruiken via een USB-verbinding nadat u de Macintosh-software hebt geïnstalleerd die wordt meegeleverd met het product.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De geïntegreerde webserver van HP openen
  • Kenmerken


Het product beheren en onderhouden

De geïntegreerde webserver van HP openen

Als u de geïntegreerde webserver van HP wilt openen, typt u het IP-adres of de hostnaam van het product in het adresveld van een ondersteunde webbrowser. Druk een configuratiepagina af om het IP-adres of de hostnaam op te zoeken.

OPMERKING:

Als er zich een fout voordoet wanneer u de geïntegreerde webserver van HP opent, bevestig dan dat de proxyinstellingen van uw netwerk kloppen.

TIP:

Nadat u de URL heeft geopend, voegt u een bladwijzer toe zodat u later snel naar deze URL kunt terugkeren.


Het product beheren en onderhouden

Kenmerken

Met de geïntegreerde webserver kunt u de status van het product en het netwerk weergeven en afdrukfuncties beheren vanaf de computer. Met de geïntegreerde webserver kunt u de volgende taken uitvoeren:

●
Statusinformatie van het product weergeven.
●
De resterende levensduur van alle benodigdheden bepalen en zo nodig nieuwe benodigdheden bestellen.
●
Een deel van de productconfiguratie bekijken en wijzigen
●
Interne pagina's weergeven en afdrukken.
●
Selecteer de taal voor de weergave van de EWS-pagina's en de berichten op het display van het bedieningspaneel.
●
De netwerkconfiguratie weergeven en wijzigen.
●
Hier kunt u het beveiligingswachtwoord voor het product instellen, wijzigen of wissen.
OPMERKING:

Als u de netwerkinstellingen van de geïntegreerde webserver wijzigt, wordt bepaalde software of worden bepaalde functies uitgeschakeld.


Het product beheren en onderhouden

HP Web Jetadmin-software gebruiken

HP Web Jetadmin is een op het web gebaseerde software-oplossing voor het op afstand installeren en bewaken van op het netwerk aangesloten randapparatuur en voor het oplossen van problemen daarmee. Het beheer is proactief zodat netwerkbeheerders de mogelijkheid hebben problemen op te lossen voordat de gebruiker daarmee wordt geconfronteerd. Download deze uitgebreide beheersoftware gratis van www.hp.com/go/webjetadmin.

In HP Web Jetadmin kunnen plug-ins worden geïnstalleerd voor ondersteuning van specifieke functies van bepaalde apparaten. De HP Web Jetadmin-software kan u automatisch op de hoogte stellen wanneer nieuwe plug-ins beschikbaar zijn. Volg de aanwijzingen op de pagina Product bijwerken om automatisch verbinding te maken met de website van HP en de nieuwste apparaatplug-ins voor uw apparaat te installeren.

OPMERKING:

Browsers moeten Java™ kunnen uitvoeren. Bladeren vanaf een Mac OS wordt niet ondersteund.


Het product beheren en onderhouden

Functies voor productbeveiliging

Het product bevat een wachtwoordfunctie waarmee u de toegang tot instelfuncties kunt beperken, terwijl de basisfuncties wel kunnen worden gebruikt. Het wachtwoord kan worden ingesteld via de EWS of vanaf het bedieningspaneel.

Met Privé ontvangen kunt u faxen op het product opslaan totdat u bij het product bent om deze af te drukken.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Een systeemwachtwoord instellen


Het product beheren en onderhouden

Een systeemwachtwoord instellen

U kunt een wachtwoord voor het apparaat instellen, zodat onbevoegde gebruikers de apparaatinstellingen niet kunnen wijzigen.

1.
Open de geïntegreerde webserver van HP door het IP-adres van het product op te geven in de adresregel van een webbrowser.
2.
Klik op het tabblad Instellingen.
3.
Klik links in het venster op het menu Beveilig..
4.
Klik in het gebied Instellingen voor apparaatbeveiliging op de knop Configureer . . ..
5.
Typ in het gebied Apparaatwachtwoord het wachtwoord in het vak Nieuw wachtwoord en typ het opnieuw in het vak Controleer het wachtwoord.
6.
Klik op de knop Toepassen. Noteer het wachtwoord en bewaar het op een veilige plaats.


Het product beheren en onderhouden

Energiezuinige instellingen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • PowerSave-modi
  • Archiefafdrukken


Het product beheren en onderhouden

PowerSave-modi

Met de aanpasbare functie Sluimermodus wordt het stroomverbruik beperkt wanneer het apparaat langere tijd niet actief is geweest. U kunt instellen na hoeveel tijd het apparaat de sluimermodus inschakelt.

OPMERKING:

Deze modus heeft geen invloed op de opwarmtijd van het product.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Slaapstand instellen


Het product beheren en onderhouden

Slaapstand instellen

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak de knop Systeeminstellingen aan.
3.
Raak de knop Slaapstand na aan.
4.
Blader naar de knop PowerSave na, raak deze aan en raak de gewenste instelling aan.


Het product beheren en onderhouden

Archiefafdrukken

Met archiefafdrukken wordt uitvoer geproduceerd die minder vatbaar is voor tonervegen en stofdeeltjes. Gebruik archiefafdrukken om documenten te maken die u wilt bewaren of archiveren

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Service aan.
3.
Raak de knop Archief afdr. en vervolgens de knop Aan aan.


Het product beheren en onderhouden

Benodigdheden en accessoires beheren

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Afdrukken wanneer een cartridge het einde van de geschatte levensduur heeft bereikt
  • Printcartridges beheren
  • Instructies voor vervanging


Het product beheren en onderhouden

Afdrukken wanneer een cartridge het einde van de geschatte levensduur heeft bereikt

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Berichten over benodigdheden
  • De instellingen voor Indien zeer laag in- of uitschakelen via het bedieningspaneel


Het product beheren en onderhouden

Berichten over benodigdheden

Op het bedieningspaneel en op computers waarop de apparaatsoftware volledig is geïnstalleerd, worden berichten weergegeven met betrekking tot de benodigdheden. Wanneer de apparaatsoftware niet volledig is geïnstalleerd, ontvangt u mogelijk niet alle berichten over benodigdheden. Als u de software volledig wilt installeren, plaatst u de bij het apparaat geleverde cd-rom en voert u de stappen voor de volledige installatie uit.

●
Een bericht <onderdeel> laag (waarbij met <onderdeel> een kleurencartridge wordt bedoeld) wordt weergegeven wanneer een printcartridge het einde van de geschatte levensduur bijna heeft bereikt.
●
Het bericht <onderdeel> zeer laag wordt weergegeven wanneer de printcartridge het einde van de geschatte levensduur heeft bereikt. Voor een optimale afdrukkwaliteit raadt HP aan een printcartridge te vervangen wanneer het bericht <onderdeel> zeer laag wordt weergegeven.

Wanneer u een cartridge gebruikt waarvan het einde van de levensduur is bereikt, kunnen zich problemen met de afdrukkwaliteit voordoen. Het onderdeel hoeft op dat moment nog niet te worden vervangen, tenzij de afdrukkwaliteit niet meer acceptabel is.

OPMERKING:

Met de instelling Doorgaan kan er gewoon worden afgedrukt (zonder dat u iets hoeft te doen) wanneer een onderdeel vrijwel leeg is. Dit kan leiden tot een onacceptabele afdrukkwaliteit.

Als de kleurencartridge vrijwel leeg is, wordt de fax afgedrukt in zwart-wit om onderbrekingen te voorkomen. Ga als volgt te werk als u het apparaat zodanig wilt configureren dat het in kleur blijft afdrukken en de resterende toner gebruikt wanneer de cartridge vrijwel leeg is:

1.
Raak op het beginscherm van het bedieningspaneel de knop Instellingen [image] aan.
2.
Raak de knop Systeeminstellingen aan.
3.
Raak de knop Indien zeer laag aan.
4.
Raak de knop Kleurenprintcass en vervolgens de knop Doorgaan aan.

Wanneer u de vrijwel lege cartridge hebt vervangen, wordt het afdrukken in kleur automatisch hervat.


Het product beheren en onderhouden

De instellingen voor Indien zeer laag in- of uitschakelen via het bedieningspaneel

U kunt de standaardinstellingen op elk gewenst moment in- of uitschakelen en u hoeft deze niet opnieuw in te schakelen wanneer u een nieuwe printcartridge installeert.

1.
Raak op het beginscherm van het bedieningspaneel de knop Instellingen [image] aan.
2.
Raak de knop Systeeminstellingen aan.
3.
Raak de knop Indien zeer laag aan.
4.
Raak de knop Zwarte printcassette of Kleurenprintcass aan.
5.
Selecteer een van de volgende opties:
●
Selecteer de optie Doorgaan als u wilt dat het apparaat u waarschuwt wanneer een printcartridge vrijwel leeg is, maar wel doorgaat met afdrukken.
●
Selecteer de optie Stoppen/Vervangen als u wilt instellen dat het apparaat stopt met afdrukken (ook het afdrukken van faxen) tot u de printcartridge hebt vervangen.
●
Selecteer de optie Prompt als u wilt instellen dat het apparaat stopt met afdrukken (ook het afdrukken van faxen) en u vraagt de printcartridge te vervangen. U kunt het bericht ter kennisgeving aannemen en doorgaan met afdrukken.
●
Selecteer Zwart afdrukken (de standaardoptie) in het menu Kleurenprintcass als u wilt instellen dat het apparaat u waarschuwt wanneer een printcartridge vrijwel leeg is, maar doorgaat met afdrukken in zwart-wit.

Wanneer de optie Stoppen/Vervangen is ingesteld op het apparaat, bestaat het risico dat faxen niet worden afgedrukt nadat de nieuwe cartridge is geïnstalleerd. Dit gebeurt wanneer het apparaat toen het was uitgeschakeld meer faxen heeft ontvangen dan in het geheugen passen.

Wanneer de optie Prompt is ingesteld op het apparaat, bestaat het risico dat faxen niet worden afgedrukt nadat de nieuwe cartridge is geïnstalleerd. Dit gebeurt wanneer het apparaat toen het wachtte op een reactie op de melding meer faxen heeft ontvangen dan in het geheugen passen.

Zodra een onderdeel van HP zeer laag is, is de Premium Protection Warranty van HP niet langer van toepassing op dit onderdeel. Wanneer een onderdeel van HP vrijwel leeg is en toch de optie Doorgaan is gekozen, worden afdrukgebreken of cartridgeproblemen niet beschouwd als materiaal- of fabricagefouten in het onderdeel volgens de garantie op de printcartridge van HP.


Het product beheren en onderhouden

Printcartridges beheren

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Opslag van printcartridges
  • Beleid van HP ten aanzien van printcartridges die niet van HP zijn
  • HP fraudehotline en -website
  • Benodigdheden recyclen
  • Opbouw van printcartridges


Het product beheren en onderhouden

Opslag van printcartridges

Verwijder de printcartridge pas uit de verpakking wanneer u klaar bent om deze te gaan gebruiken.

VOORZICHTIG:

Stel de printcartridge niet langer dan enkele minuten bloot aan licht om te voorkomen dat de cartridge wordt beschadigd.


Het product beheren en onderhouden

Beleid van HP ten aanzien van printcartridges die niet van HP zijn

Hewlett-Packard Company kan het gebruik van nieuwe of gereviseerde printcartridges die niet door HP zijn vervaardigd, niet aanbevelen.

OPMERKING:

Beschadigingen door een printcartridge die niet van HP is, vallen niet onder de garantie en serviceovereenkomsten van HP.


Het product beheren en onderhouden

HP fraudehotline en -website

Bel de fraude-hotline van HP (1-877-219-3183, gratis in Noord-Amerika) of ga naar www.hp.com/go/anticounterfeit als na de installatie van een HP-printcartridge een bericht op het bedieningspaneel verschijnt dat de cartridge geen originele HP-cartridge is of dat de cartridge een gebruikte cartridge is. HP helpt u te bepalen of de desbetreffende cartridge een echt HP-product is en stappen te ondernemen om het probleem op te lossen.

In de volgende gevallen hebt u mogelijk te maken met een niet-originele printcartridge:

●
Op de statuspagina voor benodigdheden wordt aangegeven dat er een onderdeel van een andere fabrikant dan HP of een gebruikt onderdeel is geïnstalleerd.
●
U ondervindt een groot aantal problemen bij het gebruik van de printcartridge.
●
De cartridge ziet er anders uit dan gebruikelijk (de verpakking is bijvoorbeeld anders dan die van HP).


Het product beheren en onderhouden

Benodigdheden recyclen

Plaats de gebruikte printcartridge in de doos waarin u de nieuwe cartridge hebt ontvangen om deze te recyclen. Stuur het gebruikte artikel met het bijgesloten retouretiket naar HP voor recycling. Voor informatie over hergebruik raadpleegt u de gids voor hergebruik die bij elk nieuw artikel van HP wordt geleverd.


Het product beheren en onderhouden

Opbouw van printcartridges

1
Geheugenplaatje van de cartridge
2
Plastiek bescherming
3
Afbeeldingsdrum. Raak de afbeeldingsdrum onderaan de printcartridge niet aan. Vingerafdrukken op de afbeeldingsdrum kunnen problemen geven met de afdrukkwaliteit.


Het product beheren en onderhouden

Instructies voor vervanging

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De printcartridges vervangen


Het product beheren en onderhouden

De printcartridges vervangen

Het product gebruikt vier basiskleuren en heeft voor elke kleur een afzonderlijke printcartridge: zwart (K), magenta (M), cyaan (C) en geel (Y).

VOORZICHTIG:

Als er toner op uw kleding komt, veegt u deze er met een droge doek af en wast u de kleding in koud water. Als u warm water gebruikt, maakt de toner een permanente vlek in de stof.

1.
Open de voorste klep.

Open de voorklep

2.
Trek de lade met de printcartridges naar voren.

Open de lade met de printcartridges

3.
Pak de hendels van de oude printcartridge vast en trek de cartridge er recht uit.

Verwijder de oude printcartridge

4.
Haal de nieuwe printcartridge uit de verpakking.

Haal de nieuwe printcartridge uit de verpakking

5.
Schud de printcartridge licht heen en weer, zodat de toner gelijkmatig in de cartridge wordt verdeeld.

Draai de printcartridge

6.
Verwijder de oranje plastiek bescherming van de onderkant van de nieuwe printcartridge.

Verwijder het verpakkingsmateriaal

7.
Raak de afbeeldingsdrum onderaan de printcartridge niet aan. Vingerafdrukken op de afbeeldingsdrum kunnen problemen geven met de afdrukkwaliteit.

Raak de afbeeldingsdrum niet aan

8.
Plaats de nieuwe printcartridge in het product.

Plaats de nieuwe cartridge

9.
Trek aan de strook aan de linkerzijde van de printcartridge om de verpakkingstape volledig te verwijderen. Gooi de verpakkingstape weg.

Verwijder de verpakkingstape

10.
Sluit de lade met de printcartridges.

Sluit de lade met de printcartridges

11.
Sluit de voorklep.

Sluit de voorklep

12.
Plaats de oude printcartridge en het oranje plastic beschermkapje in de verpakking van de nieuwe printcartridge. Volg de recyclinginstructies uit de verpakking op.


Het product beheren en onderhouden

Het product reinigen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De papierbaan reinigen
  • De glasstrook en -plaat reinigen
  • De oppakrollen van de documentinvoer en het scheidingskussen reinigen
  • Het aanraakscherm reinigen


Het product beheren en onderhouden

De papierbaan reinigen

Tijdens het afdrukproces kunnen zich papier, tonerresten en stofdeeltjes ophopen in het product. Dit kan na verloop van tijd problemen geven met de afdrukkwaliteit, bijvoorbeeld in de vorm van tonervlekken of vegen. Dit product beschikt over een reinigingsmodus waarmee dergelijke problemen kunnen worden opgelost en voorkomen.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De papierbaan reinigen vanaf het bedieningspaneel


Het product beheren en onderhouden

De papierbaan reinigen vanaf het bedieningspaneel

1.
Raak in het beginscherm de knop Instellingen [image] aan.

2.
Raak het menu Service aan.
3.
Raak de knop Reinigingspagina aan.
4.
Laad gewoon papier of A4-papier wanneer dit wordt gevraagd.
5.
Raak de knop OK aan om het reinigen te starten.

Een pagina wordt langzaam door het product gevoerd. Gooi de pagina weg nadat de procedure is voltooid.


Het product beheren en onderhouden

De glasstrook en -plaat reinigen

Na verloop van tijd kan er zich vuil ophopen op de glasplaat van de scanner en de witte, plastic achtergrondplaat, wat een negatieve invloed op de prestaties kan hebben. Voer de volgende procedure uit om de glasplaat en de witte, plastic achtergrondplaat te reinigen.

1.
Zet het product uit met de aan-uitschakelaar en haal het netsnoer uit het stopcontact.
2.
Open het deksel van de scanner.
3.
Reinig de scannerglasplaat en de witte, plastic achtergrondplaat met een zachte doek of een spons die is bevochtigd met een niet-schurende glasreiniger.

Te reinigen gebied

VOORZICHTIG:

Gebruik geen schuurmiddelen, aceton, wasbenzine, ammoniak, ethanol of tetrachloorkoolstof op het product; deze stoffen kunnen het product beschadigen. Laat de glasplaat of de plaat niet rechtstreeks met vloeistoffen in aanraking komen. Deze kunnen onder de glasplaat terechtkomen en het product beschadigen.

4.
Droog de glasplaat en de witte, plastic achtergrondplaat met een zeem of spons om vlekken te voorkomen.
5.
Sluit het product weer aan het schakel het met de aan-uitschakelaar weer in.


Het product beheren en onderhouden

De oppakrollen van de documentinvoer en het scheidingskussen reinigen

Als het documentinvoergedeelte van het apparaat problemen geeft met de verwerking van papier, zoals vastlopen of verwerken van meerdere vellen papier tegelijk, maak dan de oppakrollen van de documentinvoer en het scheidingskussen schoon.

1.
Open de klep van de documentinvoer.

Open de klep van de documentinvoer.

2.
Gebruik een vochtige, pluisvrije doek om de beide oppakrollen en het scheidingskussen schoon te vegen.

Veeg de rollen en het kussen van de documentinvoer schoon.

3.
Sluit de klep van de documentinvoer.

Sluit de klep van de documentinvoer.


Het product beheren en onderhouden

Het aanraakscherm reinigen

Reinig het aanraakscherm om vingerafdrukken of stof te verwijderen. Veeg het aanraakscherm voorzichtig af met een schone, pluisvrije doek die met water is bevochtigd.

VOORZICHTIG:

Gebruik alleen water. Oplosmiddelen en reinigingsmiddelen kunnen het aanraakscherm beschadigen. Giet of spuit geen water direct op het aanraakscherm.


Het product beheren en onderhouden

Productupdates

Software- en firmwareupdates en installatieinstructies voor dit product zijn beschikbaar via www.hp.com/support/CM1410series. Klik op Downloads en stuurprogramma's, klik op het besturingssysteem en selecteer de download voor het product.


Problemen oplossen

Problemen oplossen
  • Zelfhulp
  • Controlelijst voor het oplossen van problemen
  • Factoren die de prestaties van het product beïnvloeden
  • De fabrieksinstellingen herstellen
  • Berichten op het bedieningspaneel interpreteren
  • Papier wordt niet goed ingevoerd of loopt vast
  • De afdrukkwaliteit verbeteren
  • Het apparaat drukt niet of langzaam af
  • Problemen met direct afdrukken via USB oplossen
  • Verbindingsproblemen oplossen
  • Problemen met draadloze netwerken oplossen
  • Problemen met de productsoftware
  • Veelvoorkomende Mac-problemen oplossen


Problemen oplossen

Zelfhulp

Naast de informatie in deze handleiding is er nog meer handige informatie beschikbaar.

HP Help & Learn Center
Het HP Help & Learn Center en andere documentatie kunt u vinden op de cd-rom die bij het apparaat is geleverd of in de programmamap van HP op uw computer. Het HP Help & Learn Center is een hulpprogramma voor eenvoudige toegang tot apparaatinformatie, onlineproductondersteuning van HP, hulp bij het oplossen van problemen en overheids- en veiligheidsinformatie.
Onderwerpen in de naslaggids
Diversen onderwerpen uit de naslaggids voor dit apparaat zijn te vinden op de voldende website: www.hp.com/support/CM1410series
U kunt deze onderwerpen afdrukken en ze bij het apparaat bewaren. Dit is handig referentiemateriaal voor procedures die u vaak uitvoert.
Naslaghandleiding
Deze handleiding bevat procedures voor de meest gebruikte functies van het apparaat. De handleiding is beschikbaar op de volgende website: www.hp.com/support/CM1410series
U kunt deze handleiding afdrukken en bij het apparaat bewaren.
Help op het bedieningspaneel
Het bedieningspaneel heeft een geïntegreerde Help die u begeleidt bij het uitvoeren van diverse taken, zoals het vervangen van printcartridges en het verhelpen van storingen.


Problemen oplossen

Controlelijst voor het oplossen van problemen

Voer de volgende stappen uit wanneer u een probleem met het product probeert op te lossen.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Stap 1: Controleer of het apparaat is ingeschakeld
  • Stap 2: Controleer op het bedieningspaneel of er een foutbericht wordt weergegeven
  • Stap 3: Test de afdrukfunctie
  • Stap 4: Test de kopieerfunctie
  • Stap 5: Test de faxverzendfunctionaliteit
  • Stap 6: Test de faxontvangstfunctionaliteit
  • Stap 7: Probeer een afdruktaak vanaf de computer te verzenden
  • Stap 8: Test de USB-afdrukfunctie bij het apparaat


Problemen oplossen

Stap 1: Controleer of het apparaat is ingeschakeld

1.
Controleer of de stekker in het stopcontact zit en of het apparaat is ingeschakeld.
2.
Controleer of het netsnoer stevig is aangesloten op het apparaat en op een goed functionerend stopcontact.
3.
Controleer het stopcontact door het netsnoer op een ander stopcontact aan te sluiten.
4.
Als de motoren van het apparaat niet draaien, controleert u of de printcartridges zijn geïnstalleerd en of alle kleppen dicht zijn. Bij dergelijke problemen wordt een bericht weergegeven op het bedieningspaneel.
5.
Als de documentinvoermotor niet draait, opent u de klep van de documentinvoer en verwijdert u eventueel aanwezig verpakkingsmateriaal of transporttape.
6.
Als de scannerlamp niet brandt wanneer u een kopieer-, scan- of faxtaak uitvoert, neemt u contact op met de ondersteuning van HP.


Problemen oplossen

Stap 2: Controleer op het bedieningspaneel of er een foutbericht wordt weergegeven

Als alles goed is, wordt op het bedieningspaneel aangegeven dat het apparaat gereed is. Probeer, als er een foutbericht wordt weergegeven, de fout op te lossen.


Problemen oplossen

Stap 3: Test de afdrukfunctie

1.
Raak in het beginscherm van het bedieningspaneel de knop Instellingen [image] aan.
2.
Open het menu Rapporten en selecteer het item Configuratierapport om het rapport af te drukken.
3.
Als het rapport niet wordt afgedrukt, controleert u of er papier in de lade ligt en of er geen papier is vastgelopen in het apparaat.
OPMERKING:

Zorg ervoor dat het papier in de lade voldoet aan de specificaties voor dit apparaat.


Problemen oplossen

Stap 4: Test de kopieerfunctie

1.
Plaats de configuratiepagina in de documentinvoer en maak een kopie. Als het papier niet soepel door de documentinvoer wordt gevoerd, moet u de invoerrollen en het scheidingskussen mogelijk schoonmaken. Zorg ervoor dat het papier voldoet aan de specificaties voor dit apparaat.
2.
Plaats de configuratiepagina op de glasplaat en maak een kopie.
3.
Als de afdrukkwaliteit van de gekopieerde pagina's onvoldoende is, reinigt u de glasplaat en de glasstrook.


Problemen oplossen

Stap 5: Test de faxverzendfunctionaliteit

1.
Raak in het beginscherm van het bedieningspaneel de knop Instellingen [image] aan.
2.
Open het menu Service en open vervolgens het menu Faxservice. Raak de knop Faxtest uitvoeren aan om de faxfunctionaliteit te testen.
3.
Raak op het bedieningspaneel de knop Fax en vervolgens de knop Faxen starten aan.


Problemen oplossen

Stap 6: Test de faxontvangstfunctionaliteit

1.
Raak in het beginscherm van het bedieningspaneel de knop Instellingen [image] aan.
2.
Open het menu Service en open vervolgens het menu Faxservice. Raak de knop Faxtest uitvoeren aan om de faxfunctionaliteit te testen.
3.
Gebruik een ander faxapparaat om een fax naar het apparaat te verzenden.
4.
Als het apparaat de fax niet ontvangt, controleert u of er niet te veel telefoontoestellen op het apparaat zijn aangesloten en of de telefoontoestellen in de juiste volgorde zijn aangesloten.
5.
Controleer en wijzig de faxinstellingen voor het product.
6.
Schakel de functie Privé ontvangen uit.


Problemen oplossen

Stap 7: Probeer een afdruktaak vanaf de computer te verzenden

1.
Gebruik een tekstverwerker om een afdruktaak naar het product te verzenden.
2.
Als de taak niet wordt afgedrukt, controleert u of u de juiste printerdriver hebt geselecteerd.
3.
Verwijder en installeer de productsoftware opnieuw.


Problemen oplossen

Stap 8: Test de USB-afdrukfunctie bij het apparaat

1.
Kopieer een PDF-document of een JPEG-foto naar een USB-flashstation en plaats het USB-apparaat in de poort aan de voorzijde van het apparaat.
2.
Raak op het bedieningspaneel de knop USB-flashdrive aan en probeer het document of de foto af te drukken.
3.
Als er geen documenten worden weergegeven, probeert u een ander USB-flashstation.


Problemen oplossen

Factoren die de prestaties van het product beïnvloeden

De hoeveelheid tijd die nodig is om een taak af te drukken, is van verschillende factoren afhankelijk:

●
Het softwareprogramma dat u gebruikt en de instellingen daarvan
●
Het gebruik van speciaal papier (zoals transparanten, zwaar papier of papier van aangepast formaat)
●
Verwerkingstijd en downloadtijd van het product
●
De complexiteit en de grootte van afbeeldingen
●
De snelheid van de gebruikte computer
●
De USB- of netwerkverbinding
●
Of het apparaat in kleur of in zwart-wit afdrukt
●
Het type USB-flashstation, indien van toepassing


Problemen oplossen

De fabrieksinstellingen herstellen

VOORZICHTIG:

Wanneer u de fabrieksinstellingen herstelt, worden alle apparaat- en netwerkinstellingen gewijzigd in de standaardinstellingen en worden de naam in de faxkopregel, het telefoonnummer en in het geheugen opgeslagen faxen gewist. Ook wordt het faxtelefoonboek leeggemaakt en worden in het geheugen opgeslagen pagina's verwijderd. Na het herstellen van de fabrieksinstellingen wordt het product opnieuw opgestart.

1.
Druk op de knop Instellingen [image] op het bedieningspaneel van het apparaat.
2.
Ga naar het menu Service en raak dit aan.
3.
Ga naar de knop Standaardwaarden aan raak deze aan. Raak vervolgens de knop OK aan.

Het product wordt automatisch opnieuw opgestart.


Problemen oplossen

Berichten op het bedieningspaneel interpreteren

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Soorten berichten op het bedieningspaneel
  • Berichten op het bedieningspaneel


Problemen oplossen

Soorten berichten op het bedieningspaneel

Er worden tijdelijk signaal- en waarschuwingsberichten weergegeven. Mogelijk moet u deze bevestigen door de knop OK aan te raken om verder te kunnen gaan, of moet u de knop Annuleren [image] aanraken om de taak te annuleren. Bij bepaalde waarschuwingen wordt de taak mogelijk niet volledig uitgevoerd of is de afdrukkwaliteit niet goed. Als het signaal- of waarschuwingsbericht betrekking heeft op het afdrukken en de functie voor automatisch doorgaan is ingeschakeld, wordt geprobeerd om de afdruktaak te hervatten wanneer de waarschuwing 10 seconden op het scherm is weergegeven zonder dat u deze hebt bevestigd.

Kritieke foutberichten kunnen een defect aangeven. Schakel het product uit en weer in. Dit zou het probleem moeten verhelpen. Als een kritieke fout aanhoudt, moet het product mogelijk worden nagekeken.


Problemen oplossen

Berichten op het bedieningspaneel

Berichten op het bedieningspaneel
Bedieningspaneelbericht
Omschrijving
Aanbevolen actie
10.100X Fout in accessoiregeheugen
De geheugenchip van een bepaalde printcartridge is defect of ontbreekt.
"X" duidt op de cartridge: 0=zwart, 1=cyaan, 2=magenta, 3=geel.
Controleer de geheugenchip. Als het defect of beschadigd is, moet u de cartridge vervangen.
Controleer of de cartridge in de juiste sleuf is geïnstalleerd.
Plaats de printcartridge opnieuw.
Schakel het product uit en vervolgens weer in.
Indien de fout zich voordoet met een kleurencartridge, probeer deze dan te vervangen door een andere kleurencartridge in de lade. Als hetzelfde bericht wordt weergegeven dan is er een probleem met de motor. Als er een ander 10.000X-bericht verschijnt, vervangt u de cartridge.
Als het probleem niet is opgelost, vervangt u de cartridge.
49 Fout, Schakel uit/in
Er is een fout opgetreden bij de interne, geïntegreerde software. In de meeste gevallen wordt het apparaat automatisch opnieuw gestart.
Schakel het product uit met de hoofdschakelaar, wacht minimaal 30 seconden, schakel het product weer in en wacht tot het product is geïnitialiseerd.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
50.x Fuserfout
Er is een interne hardwarefout opgetreden in het product.
1.
Schakel het product uit met de hoofdschakelaar, wacht minimaal 30 seconden.
2.
Als u een spanningsbeveiliging gebruikt, koppelt u deze los. Sluit het product rechtstreeks aan op het stopcontact.
3.
Schakel het product in en wacht totdat het is geïnitialiseerd.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
52 Scannerfout
Er is een interne hardwarefout opgetreden in het product.
Schakel het product uit met de hoofdschakelaar, wacht minimaal 30 seconden, schakel het product weer in en wacht tot het product is geïnitialiseerd.
Als u een spanningsbeveiliging gebruikt, koppelt u deze los. Sluit het product rechtstreeks aan op het stopcontact. Schakel het product in met de hoofdschakelaar.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
57 Ventil.-fout, Schakel uit/in
Er is een probleem opgetreden met de interne ventilator van het product.
Schakel het product uit met de hoofdschakelaar, wacht minimaal 30 seconden, schakel het product weer in en wacht tot het product is geïnitialiseerd.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
79 Fout Schakel uit/in
Er is een interne firmwarefout opgetreden in het product. In de meeste gevallen wordt het apparaat automatisch opnieuw gestart.
Schakel het product uit met de hoofdschakelaar, wacht minimaal 30 seconden, schakel het product weer in en wacht tot het product is geïnitialiseerd.
Als u een spanningsbeveiliging gebruikt, koppelt u deze los. Sluit het product rechtstreeks aan op het stopcontact. Schakel het product in met de hoofdschakelaar.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Aan pagina aanp. Alleen flatbed
De kopieerfunctie verkleinen/vergroten ("Aanpassen aan pagina") is enkel van toepassing op kopieën die werden gemaakt vanaf de flatbedscanner.
Gebruik de flatbed of selecteer een andere vergroten/verkleinen-instelling.
ADF-deur is open.
De klep van de documentinvoer is open of een sensor is defect.
Zorg dat de klep van de documentinvoer gesloten is.
Als het bericht niet verdwijnt, schakelt u het product uit met behulp van de hoofdschakelaar, wacht u minimaal 30 seconden, schakelt u het product weer in en wacht u tot het is geïnitialiseerd.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Afdruk mislukt, druk op OK. Als fout blijft, zet uit en aan.
De huidige pagina kan niet worden afgedrukt omdat deze te complex is.
Raak de knop OK aan om het bericht te wissen.
Apparaatfout, druk op OK
Algemene motorfout.
Dit is slechts een waarschuwing. Mogelijk wordt de uitvoer van de taak beïnvloed.
Apparaat is bezet. Probeer het later opnieuw
Het product is bezig.
Wacht tot de huidige taak is voltooid of tot het apparaat is geïnitialiseerd.
Communicatiefout.
Er is een fout opgetreden in de faxcommunicatie tussen het product en de afzender of ontvanger.
Laat het product opnieuw proberen de fax te verzenden. Haal het telefoonsnoer van het product uit de wandcontactdoos, sluit een telefoon aan en controleer of u kunt bellen. Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn.
Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
Stel de optie Faxsnelheid in op Langzaam (V.29) of schakel de optie Snel (V.34) uit.
Schakel de functie Foutcorrectie uit om automatische foutcorrectie te voorkomen.
OPMERKING:

Als u de functie Foutcorrectie uitschakelt, is de kwaliteit van de fax mogelijk lager.

Druk vanaf het bedieningspaneel het rapport Faxactiv.logbest. af om te bepalen of de fout optreedt bij een bepaald faxnummer.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Cyaan cassette laag
Het einde van de levensduur van de printcartridge nadert.
U kunt doorgaan met afdrukken, maar het is verstandig een vervangend onderdeel achter de hand te hebben.
Cyaan op verkeerde plaats
De printcartridge is in de verkeerde sleuf geplaatst.
Zorg ervoor dat alle printcartridges in de juiste sleuf zijn geplaatst. De printcartridges worden van voor naar achter in de volgende volgorde geïnstalleerd: zwart, cyaan, magenta en geel.
Cyaan zeer laag
De levensduur van de aangegeven printcartridge is bijna verstreken en het menu-item Indien zeer laag in het menu Systeeminstellingen is ingesteld op Doorgaan.
Voor een optimale afdrukkwaliteit raadt HP aan de printcartridge nu te vervangen. U kunt doorgaan met afdrukken tot u een afname in de afdrukkwaliteit waarneemt. De werkelijke levensduur van een cartridge kan variëren.
Zodra een onderdeel van HP vrijwel leeg is, is de Premium Protection Warranty van HP niet langer van toepassing op dit onderdeel. Wanneer een onderdeel van HP vrijwel leeg is en het afdrukken wordt voortgezet, worden afdrukgebreken of cartridgeproblemen niet beschouwd als materiaal- of fabricagefouten in het onderdeel volgens de garantie op de printcartridge van HP.
Drukfout, Druk op OK
Drukfout door vertraagde invoer.
Controleer of er papier in de invoerlade is geplaatst.
Plaats het papier opnieuw.
Faxnummer bezet.
Opn. kiezen.
Het faxnummer waarnaar u de fax probeert te verzenden, is in gesprek. Het product kiest het bezette nummer automatisch opnieuw.
Laat het product opnieuw proberen de fax te verzenden.
Bel de ontvanger en controleer of zijn of haar faxapparaat aan staat en gereed is.
Controleer of u het juiste faxnummer belt.
Open het menu Service en raak de knop Faxservice aan. Raak de knop Faxtest uitvoeren aan. Met deze test wordt gecontroleerd of het telefoonsnoer op de juiste aansluiting is aangesloten en of de telefoonlijn een signaal ontvangt. Het apparaat drukt een rapport met de resultaten af.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Faxnummer bezet.
Verz. geannul.
Het faxnummer waarnaar u de fax probeert te verzenden, is in gesprek. De verzending van de fax is geannuleerd.
Bel de ontvanger en controleer of zijn of haar faxapparaat aan staat en gereed is.
Controleer of u het juiste faxnummer belt.
Controleer of de optie Opnemen als bezet is ingeschakeld.
Open het menu Service en raak de knop Faxservice aan. Raak de knop Faxtest uitvoeren aan. Met deze test wordt gecontroleerd of het telefoonsnoer op de juiste aansluiting is aangesloten en of de telefoonlijn een signaal ontvangt. Het apparaat drukt een rapport met de resultaten af.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Faxontvangstfout.
Er is een fout opgetreden tijdens het ontvangen van een fax.
Verzoek de afzender om de fax opnieuw te verzenden.
Probeer een fax naar de afzender of naar een ander faxtoestel te verzenden.
Controleer of het telefoonsnoer goed is aangesloten door het los te koppelen en weer aan te sluiten.
Controleer of u het telefoonsnoer gebruikt dat bij het product is geleverd.
Open het menu Service en raak de knop Faxservice aan. Raak de knop Faxtest uitvoeren aan. Met deze test wordt gecontroleerd of het telefoonsnoer op de juiste aansluiting is aangesloten en of de telefoonlijn een signaal ontvangt. Het apparaat drukt een rapport met de resultaten af.
Verlaag de faxsnelheid. Vraag de afzender om de fax opnieuw te verzenden.
Schakel de foutcorrectiemodus uit. Vraag de afzender om de fax opnieuw te verzenden.
OPMERKING:

Als u de foutcorrectiemodus uitschakelt, is de kwaliteit van de fax mogelijk lager.
Sluit het product aan op een andere telefoonlijn.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Faxopslag is vol.
Faxontvangst geannuleerd.
Er is onvoldoende geheugen voor het opslaan van inkomende faxen beschikbaar.
Wanneer u gebruikmaakt van de functie Privé ontvangen, dient u alle ontvangen faxen af te drukken om geheugen vrij te maken.
Indien er nog meer geheugen nodig is, wist u faxen uit het geheugen. Open het menu Service. Selecteer in het menu Faxservice de optie Opgesl. faxen wissen.
Faxopslag is vol.
Faxverzending geannul.
Tijdens het verzenden van de fax is het geheugen vol geraakt. Een faxtaak kan alleen correct worden uitgevoerd als alle pagina's van de fax zich in het geheugen bevinden. Alleen de pagina's waarvoor plaats was in het geheugen, zijn verzonden.
Annuleer de huidige taak. Schakel het apparaat uit en weer in. Probeer de taak opnieuw te verzenden.
Als de fout zich blijft voordoen, annuleert u de taak en schakelt u het apparaat voor de tweede keer uit en weer in. Het apparaat heeft mogelijk onvoldoende geheugen voor bepaalde taken.
Fout bij documentinvoer. Opnieuw laden
Het apparaat heeft geen papier uit de documentinvoer opgepakt.
Verwijder het papier uit de documentinvoerlade en plaats het weer terug.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Gebr. [kleur] geplaatst, druk op OK om te accepteren
Er is een gebruikte kleurenprintcartridge geïnstalleerd of verplaatst.
Druk op de knop OK om terug te keren naar de gereedstatus.
Geel op verkeerde plaats
De printcartridge is in de verkeerde sleuf geplaatst.
Zorg ervoor dat alle printcartridges in de juiste sleuf zijn geplaatst. De printcartridges worden van voor naar achter in de volgende volgorde geïnstalleerd: zwart, cyaan, magenta en geel.
Geel printcass. laag
Het einde van de levensduur van de printcartridge nadert.
U kunt doorgaan met afdrukken, maar het is verstandig een vervangend onderdeel achter de hand te hebben.
Geel zeer laag
De levensduur van de aangegeven printcartridge is bijna verstreken en het menu-item Indien zeer laag in het menu Systeeminstellingen is ingesteld op Doorgaan.
Voor een optimale afdrukkwaliteit raadt HP aan de printcartridge nu te vervangen. U kunt doorgaan met afdrukken tot u een afname in de afdrukkwaliteit waarneemt. De werkelijke levensduur van een cartridge kan variëren.
Zodra een onderdeel van HP vrijwel leeg is, is de Premium Protection Warranty van HP niet langer van toepassing op dit onderdeel. Wanneer een onderdeel van HP vrijwel leeg is en het afdrukken wordt voortgezet, worden afdrukgebreken of cartridgeproblemen niet beschouwd als materiaal- of fabricagefouten in het onderdeel volgens de garantie op de printcartridge van HP.
Geen antwoord.
Opn. kiezen.
Er is geen antwoord van het faxnummer waarnaar u wilt verzenden. Het product probeert na enkele minuten opnieuw te kiezen.
Laat het product opnieuw proberen de fax te verzenden.
Bel de ontvanger en controleer of zijn of haar faxapparaat aan staat en gereed is.
Controleer of u het juiste faxnummer belt.
Als het nummer voortdurend opnieuw wordt gekozen, haalt u het telefoonsnoer van het apparaat uit de wandcontactdoos, sluit u een telefoon aan en controleert u of u kunt bellen.
Open het menu Service en raak de knop Faxservice aan. Raak de knop Faxtest uitvoeren aan. Met deze test wordt gecontroleerd of het telefoonsnoer op de juiste aansluiting is aangesloten en of de telefoonlijn een signaal ontvangt. Het apparaat drukt een rapport met de resultaten af.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Geen antwoord.
Verz. geannul.
De pogingen om een faxnummer opnieuw te kiezen zijn mislukt of de optie Opn. kiezen bij gn antw. is uitgeschakeld.
Bel de ontvanger en controleer of zijn of haar faxapparaat aan staat en gereed is.
Controleer of u het juiste faxnummer belt.
Controleer of de optie voor opnieuw kiezen is ingeschakeld.
Ontkoppel het telefoonsnoer van het product en van de wandcontactdoos en sluit het weer aan.
Open het menu Service en raak de knop Faxservice aan. Raak de knop Faxtest uitvoeren aan. Met deze test wordt gecontroleerd of het telefoonsnoer op de juiste aansluiting is aangesloten en of de telefoonlijn een signaal ontvangt. Het apparaat drukt een rapport met de resultaten af.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Geen fax
Het product heeft de inkomende oproep beantwoord, maar heeft niet vastgesteld dat de oproep afkomstig was van een faxtoestel.
Laat het product opnieuw proberen de fax te ontvangen.
Open het menu Service en raak de knop Faxservice aan. Raak de knop Faxtest uitvoeren aan. Met deze test wordt gecontroleerd of het telefoonsnoer op de juiste aansluiting is aangesloten en of de telefoonlijn een signaal ontvangt. Het apparaat drukt een rapport met de resultaten af.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Geen kiestoon.
Het product heeft geen kiestoon gedetecteerd.
Controleer of er een kiestoon op de telefoonlijn is door de knop Faxen starten aan te raken.
Ontkoppel het telefoonsnoer van het product en van de wandcontactdoos en sluit het weer aan.
Controleer of u het telefoonsnoer gebruikt dat bij het product is geleverd.
Open het menu Service en raak de knop Faxservice aan. Raak de knop Faxtest uitvoeren aan. Met deze test wordt gecontroleerd of het telefoonsnoer op de juiste aansluiting is aangesloten en of de telefoonlijn een signaal ontvangt. Het apparaat drukt een rapport met de resultaten af.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Handm. 2-zijdig Plaats lade 1, Druk op OK
Handmatige duplexmodus.
Vul de juiste lade met papier.
Handmatige invoer <FORMAAT> <SOORT>, Druk op OK om beschikbare media te gebruiken
Modus voor afdrukken via handmatige invoer.
Plaats papier in lade 1.
Instell. gewist
Het product heeft taakinstellingen gewist.
Voer alle gewenste taakinstellingen opnieuw in.
Klep open
De printcartridgeklep staat open.
Sluit de printcartridgeklep.
Laad papier
De lade is leeg.
Vul de lade met papier.
Magenta cassette laag
Het einde van de levensduur van de printcartridge nadert.
U kunt doorgaan met afdrukken, maar het is verstandig een vervangend onderdeel achter de hand te hebben.
Magenta op verkeerde plaats
De printcartridge is in de verkeerde sleuf geplaatst.
Zorg ervoor dat alle printcartridges in de juiste sleuf zijn geplaatst. De printcartridges worden van voor naar achter in de volgende volgorde geïnstalleerd: zwart, cyaan, magenta en geel.
Magenta zeer laag
De levensduur van de aangegeven printcartridge is bijna verstreken en het menu-item Indien zeer laag in het menu Systeeminstellingen is ingesteld op Doorgaan.
Voor een optimale afdrukkwaliteit raadt HP aan de printcartridge nu te vervangen. U kunt doorgaan met afdrukken tot u een afname in de afdrukkwaliteit waarneemt. De werkelijke levensduur van een cartridge kan variëren.
Zodra een onderdeel van HP vrijwel leeg is, is de Premium Protection Warranty van HP niet langer van toepassing op dit onderdeel. Wanneer een onderdeel van HP vrijwel leeg is en het afdrukken wordt voortgezet, worden afdrukgebreken of cartridgeproblemen niet beschouwd als materiaal- of fabricagefouten in het onderdeel volgens de garantie op de printcartridge van HP.
Ongeld. stuurpr. Druk op OK
U gebruikt een verkeerd printerstuurprogramma.
Selecteer de printerdriver die geschikt is voor uw product.
Ongeldige invoer
Ongeldige gegevens of ongeldig antwoord.
Corrigeer de vermelding.
Onvold. geheugen, 1 ex. gemaakt. Druk op OK om verder te gaan.
Er is onvoldoende geheugen beschikbaar om de kopieertaak met sorteren te voltooien.
Verdeel de taak in kleinere taken die minder pagina's bevatten.
Schakel het product uit en dan opnieuw aan om het geheugen te wissen.
Onvold. geheugen, Probeer later
Het product heeft onvoldoende geheugen om een nieuwe taak te starten.
Wacht tot wanneer de huidige taak is voltooid voordat u een nieuwe taak opstart.
Schakel het product uit en dan opnieuw aan om het geheugen te wissen.
Papierstoring in lade 1, Verhelp storing en druk op OK
Er heeft zich een papierstoring voorgedaan in lade 1.
Verhelp de storing en volg de instructies op het bedieningspaneel.
Plaats [kleur] printcassette
Een van de kleurencartridges werd niet geïnstalleerd met een gesloten klep.
Installeer de aangegeven kleurencartridge.
Plaats lade 1, <GEWOON> <FORMAAT> / Reinigingsmodus, OK voor start
Prompt reinigingsmodus papier.
Plaats een nieuw vel in de juiste richting in de lade en druk op de knop OK om de reinigingsprocedures te starten.
Plaats lade 1 <SOORT> <FORMAAT>, Druk op OK om beschikbare media te gebruiken
Apparaat voert een taak uit, maar de opgegeven lade is leeg.
Vul de juiste lade met papier.
Raak de knop OK aan als u de huidige lade-instellingen wilt gebruiken.
Printercommunicatiefout
Er is een fout (communicatie-time-out) opgetreden bij de motor van het product.
Schakel het product uit met de hoofdschakelaar, wacht minimaal 30 seconden, schakel het product weer in en wacht tot het product is geïnitialiseerd.
Als u een spanningsbeveiliging gebruikt, koppelt u deze los. Sluit het product rechtstreeks aan op het stopcontact. Schakel het product in met de hoofdschakelaar.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Printerfout. Druk op OK (doorgaan).
Er is een afdrukmotorfout opgetreden.
Dit is slechts een waarschuwing. Mogelijk wordt de uitvoer van de taak beïnvloed.
Scanfout, Niet verbonden
Het product kan geen scangegevens naar een computer verzenden.
Controleer of de kabel goed is aangesloten of niet beschadigd is. Vervang indien nodig de kabel en probeer vervolgens opnieuw te scannen.
Scan geannuleerd Verwijder doc.
U hebt op de knop Annuleren [image] gedrukt om de huidige taak te annuleren terwijl pagina's vanuit de documentinvoer werden gescand, gefaxt, of gekopieerd. Tijdens het annuleringsproces wordt de documentinvoer niet automatisch vrijgemaakt.
Verwijder het vastgelopen materiaal. Verwijder vervolgens het materiaal uit de documentinvoerlade en begin opnieuw.
Scannerfout #, Schakel uit/in
Er is een fout opgetreden in de subeenheid van de scanner van het product.
Schakel het product uit met de hoofdschakelaar, wacht minimaal 30 seconden, schakel het product weer in en wacht tot het product is geïnitialiseerd.
Open de scannerklep niet tot de initialisatie is voltooid.
Als u een spanningsbeveiliging gebruikt, koppelt u deze los. Sluit het product rechtstreeks aan op het stopcontact. Schakel het product in met de hoofdschakelaar.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Scanner gereserv voor pc
Een computer gebruikt het product om te scannen.
Wacht tot de computerscan is voltooid, annuleer de scantaak vanuit de computersoftware of druk op Annuleren [image].
Storing in (gebied), Open de klep en verhelp de storing
Er is een papierstoring in de afdrukpapierbaan of de uitvoerbak.
Verhelp de storing die wordt weergegeven op het bedieningspaneel van het product en volg de instructies op het bedieningspaneel.
Storing in doc.invoer.
Een vel papier is vastgelopen in de lade van de documentinvoer.
Verwijder het vastgelopen papier.
Storing in doc.invoer. Verhelpen en weer laden.
Een vel papier is vastgelopen in de lade van de documentinvoer.
Verwijder het vastgelopen papier.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Te weinig geheugen. Druk op OK.
Het geheugen van het product is bijna vol.
Raak de knop OK aan om de taak te annuleren.
Verdeel de taak in kleinere taken die minder pagina's bevatten.
Schakel het product uit en dan opnieuw aan om het geheugen te wissen.
Verst. geannul. Verwijder doc.
U hebt op de knop Annuleren [image] gedrukt om de huidige taak te annuleren terwijl pagina's vanuit de documentinvoer werden gefaxt. Tijdens het annuleringsproces wordt de documentinvoer niet automatisch vrijgemaakt.
Verwijder het vastgelopen materiaal. Verwijder vervolgens het materiaal uit de documentinvoerlade en begin opnieuw.
Vervang [kleur]
De levensduur van de aangegeven printcartridge is bijna verstreken en het menu-item Indien zeer laag in het menu Systeeminstellingen is ingesteld op Stoppen/Vervangen.
Voor een optimale afdrukkwaliteit raadt HP aan de printcartridge nu te vervangen. U kunt doorgaan met afdrukken tot u een afname in de afdrukkwaliteit waarneemt. De werkelijke levensduur van een cartridge kan variëren.
Zodra een onderdeel van HP vrijwel leeg is, is de Premium Protection Warranty van HP niet langer van toepassing op dit onderdeel. Wanneer een onderdeel van HP vrijwel leeg is en het afdrukken wordt voortgezet, worden afdrukgebreken of cartridgeproblemen niet beschouwd als materiaal- of fabricagefouten in het onderdeel volgens de garantie op de printcartridge van HP.
Verzendfout fax
Er is een fout opgetreden tijdens het verzenden van een fax.
Verzend de fax opnieuw.
Probeer naar een ander faxnummer te faxen.
Controleer of het telefoonsnoer goed is aangesloten door het los te koppelen en weer aan te sluiten.
Controleer of u het telefoonsnoer gebruikt dat bij het product is geleverd.
Open het menu Service en raak de knop Faxservice aan. Raak de knop Faxtest uitvoeren aan. Met deze test wordt gecontroleerd of het telefoonsnoer op de juiste aansluiting is aangesloten en of de telefoonlijn een signaal ontvangt. Het apparaat drukt een rapport met de resultaten af.
Sluit het product aan op een andere telefoonlijn.
Stel de faxresolutie in op Standaard in plaats van op de standaardinstelling Fijn.
Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/CM1410series of de ondersteuningsbrochure in de verpakking van het apparaat.
Zwarte printcass. laag
Het einde van de levensduur van de printcartridge nadert.
U kunt doorgaan met afdrukken, maar het is verstandig een vervangend onderdeel achter de hand te hebben.
Zwart op verkeerde plaats
De printcartridge is in de verkeerde sleuf geplaatst.
Zorg ervoor dat alle printcartridges in de juiste sleuf zijn geplaatst. De printcartridges worden van voor naar achter in de volgende volgorde geïnstalleerd: zwart, cyaan, magenta en geel.
Zwart zeer laag
De levensduur van de aangegeven printcartridge is bijna verstreken en het menu-item Indien zeer laag in het menu Systeeminstellingen is ingesteld op Doorgaan.
Voor een optimale afdrukkwaliteit raadt HP aan de printcartridge nu te vervangen. U kunt doorgaan met afdrukken tot u een afname in de afdrukkwaliteit waarneemt. De werkelijke levensduur van een cartridge kan variëren.
Zodra een onderdeel van HP vrijwel leeg is, is de Premium Protection Warranty van HP niet langer van toepassing op dit onderdeel. Wanneer een onderdeel van HP vrijwel leeg is en het afdrukken wordt voortgezet, worden afdrukgebreken of cartridgeproblemen niet beschouwd als materiaal- of fabricagefouten in het onderdeel volgens de garantie op de printcartridge van HP.


Problemen oplossen

Papier wordt niet goed ingevoerd of loopt vast

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het apparaat pakt geen papier op
  • Het apparaat pakt meerdere vellen papier op.
  • Papierstoringen voorkomen
  • Storingen verhelpen


Problemen oplossen

Het apparaat pakt geen papier op

Als het apparaat geen papier uit de lade pakt, kunt u het volgende proberen.

1.
Open het apparaat en verwijder eventuele vastgelopen vellen papier.
2.
Plaats papier met het juiste formaat in de lade.
3.
Zorg ervoor dat de papiergeleiders in de lade zijn afgestemd op het papierformaat. Schuif de geleiders tegen de stapel papier aan zonder het papier te buigen.
4.
Controleer op het bedieningspaneel of het apparaat wacht op een bevestiging om het papier handmatig in te voeren. Plaats papier en ga verder met afdrukken.


Problemen oplossen

Het apparaat pakt meerdere vellen papier op.

Als het apparaat meerdere vellen papier uit de lade pakt, kunt u het volgende proberen.

1.
Verwijder de stapel papier uit de lade, buig de stapel, draai deze 180 graden en draai hem vervolgens om. Waaier het papier niet uit. Plaats de stapel papier terug in de lade.
2.
Gebruik uitsluitend papier dat voldoet aan de specificaties van HP voor dit apparaat.
3.
Gebruik geen papier dat is gekreukeld, gevouwen of beschadigd. Gebruik indien nodig papier uit een ander pak.
4.
Controleer of de lade niet te vol is. Als dit wel het geval is, dient u de gehele stapel papier uit de lade te verwijderen, de stapel recht te leggen en een deel van de stapel papier terug te plaatsen in de lade.
5.
Zorg ervoor dat de papiergeleiders in de lade zijn afgestemd op het papierformaat. Schuif de geleiders tegen de stapel papier aan zonder het papier te buigen.


Problemen oplossen

Papierstoringen voorkomen

Probeer de volgende oplossingen om papierstoringen te voorkomen.

1.
Gebruik uitsluitend papier dat voldoet aan de specificaties van HP voor dit apparaat.
2.
Gebruik geen papier dat is gekreukeld, gevouwen of beschadigd. Gebruik indien nodig papier uit een ander pak.
3.
Gebruik geen papier waarop al eerder is afgedrukt of gekopieerd.
4.
Controleer of de lade niet te vol is. Als dit wel het geval is, dient u de gehele stapel papier uit de lade te verwijderen, de stapel recht te leggen en een deel van de stapel papier terug te plaatsen in de lade.
5.
Zorg ervoor dat de papiergeleiders in de lade zijn afgestemd op het papierformaat. Schuif de geleiders tegen de stapel papier aan zonder het papier te buigen.
6.
Plaats de lade goed in het apparaat.
7.
Gebruik de handmatige invoer wanneer u afdrukt op zwaar of geperforeerd papier, of papier met reliëf en voer de vellen een voor een in.


Problemen oplossen

Storingen verhelpen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Storingslocaties
  • Papierstoringen in de documentinvoer verhelpen
  • Vastgelopen papier uit de uitvoerlade verwijderen
  • Storingen in de uitvoerbak verhelpen


Problemen oplossen

Storingslocaties

Papierstoringen kunnen zich op de volgende plaatsen voordoen:

1
Documentinvoer
2
Uitvoerbak
3
Lade 1
4
Achterklep

Na de papierstoring kan er losse toner in het product achterblijven. Na het afdrukken van enkele vellen is dit gewoonlijk vanzelf opgelost.


Problemen oplossen

Papierstoringen in de documentinvoer verhelpen

1.
Schakel het product uit.

2.
Open de klep van de documentinvoer.

3.
Til het invoermechanisme omhoog en trek het vastgelopen papier voorzichtig los.

Oppakmechanisme en vastgelopen papier

4.
Sluit de klep van de documentinvoer.


Problemen oplossen

Vastgelopen papier uit de uitvoerlade verwijderen
VOORZICHTIG:

Gebruik geen scherpe objecten, zoals een pincet of een buigtang, om storingen te verhelpen. Schade die is veroorzaakt door scherpe voorwerpen wordt niet door de garantie gedekt.

Als u vastgelopen papier wilt verwijderen, trekt u het vastgelopen papier recht uit het apparaat. Wanneer u het vastgelopen papier onder een hoek uit het apparaat probeert te trekken, kan het apparaat beschadigd raken.

OPMERKING:

Afhankelijk van de locatie van de storing zijn sommige van de onderstaande stappen mogelijk niet van toepassing.

1.
Verwijder lade 1 en open de toegangsklep boven de lade.

Lade 1 en toegangsklep voor het verhelpen van storingen

2.
Pak het papier met beide handen beet en trek het voorzichtig uit het apparaat.

Vastgelopen papier verwijderen

3.
Open de achterklep.
VOORZICHTIG:

De fuser, die zich aan de achterzijde van het apparaat bevindt, is heet. Wacht totdat de fuser is afgekoeld voordat u doorgaat.

4.
Pak het papier met beide handen beet en trek het voorzichtig uit het apparaat.

Vastgelopen papier verwijderen

5.
Plaats de papierlade weer in het apparaat.

6.
Sluit de achterste uitvoerklep.

7.
Druk een reinigingspagina af om overtollige toner uit de papierbaan te verwijderen.
a.
Raak in het beginscherm de knop Instellingen [image] aan.
b.
Raak het menu Service aan.
c.
Raak de knop Reinigingspagina aan.
d.
Laad gewoon papier of A4-papier wanneer dit wordt gevraagd.
e.
Raak de knop OK aan om het reinigen te starten.

Een pagina wordt langzaam door het product gevoerd. Gooi de pagina weg nadat de procedure is voltooid.


Problemen oplossen

Storingen in de uitvoerbak verhelpen
VOORZICHTIG:

Gebruik geen scherpe objecten, zoals een pincet of een buigtang, om storingen te verhelpen. Schade die is veroorzaakt door scherpe voorwerpen wordt niet door de garantie gedekt.

▲
Pak het papier met beide handen beet en trek het voorzichtig uit het apparaat.

Vastgelopen papier verwijderen


Problemen oplossen

De afdrukkwaliteit verbeteren

Wanneer u zich aan deze richtlijnen houdt, kunt u de meeste problemen met de afdrukkwaliteit voorkomen.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Gebruik de juiste instelling voor de papiersoort in de printerdriver.
  • De kleurinstellingen aanpassen in de printerdriver
  • Papier gebruiken dat voldoet aan de specificaties van HP
  • Een reinigingspagina afdrukken
  • Het apparaat kalibreren om de kleuren uit te lijnen
  • De printcartridges controleren
  • De printerdriver gebruiken die het beste aan uw afdrukbehoeften voldoet
  • Afdrukkwaliteit van kopieën verhogen


Problemen oplossen

Gebruik de juiste instelling voor de papiersoort in de printerdriver.

Controleer de instelling voor de papiersoort als u een van de volgende problemen ondervindt:

●
Op de afgedrukte pagina's is toner uitgelopen.
●
Er bevinden zich herhaalde vlekken op de afgedrukte pagina's.
●
Afgedrukte pagina's zijn gekruld.
●
Op de afgedrukte pagina's schilfert toner af.
●
Kleine delen van de pagina zijn niet afgedrukt.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De instelling voor de papiersoort wijzigen in Windows
  • De instelling voor de papiersoort wijzigen in Mac


Problemen oplossen

De instelling voor de papiersoort wijzigen in Windows

1.
Klik in het menu Bestand van het softwareprogramma op Afdrukken.
2.
Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.
3.
Klik op het tabblad Papier/Kwaliteit.
4.
Klik in de vervolgkeuzelijst Papiersoort op de optie Meer....
5.
Vouw de lijst Type is: uit.
6.
Vouw elke categorie met papiersoorten uit totdat u de papiersoort vindt die u gebruikt.
7.
Selecteer de papiersoort die u gebruikt en klik vervolgens op de knop OK.


Problemen oplossen

De instelling voor de papiersoort wijzigen in Mac

1.
Klik in het menu Bestand van het softwareprogramma op de optie Afdrukken.
2.
Klik in het menu Aantal en pagina's op de knop pagina-instelling.
3.
Selecteer een formaat in de vervolgkeuzelijst Papierformaat en klik op de knop OK.
4.
Open het menu Afwerking.
5.
Selecteer een soort in de vervolgkeuzelijst Soort afdrukmateriaal.
6.
Klik op de knop Afdrukken.


Problemen oplossen

De kleurinstellingen aanpassen in de printerdriver

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het kleurthema van een afdruktaak wijzigen
  • De kleuropties wijzigen


Problemen oplossen

Het kleurthema van een afdruktaak wijzigen

1.
Kies Afdrukken in het menu Bestand van het softwareprogramma.
2.
Klik op Eigenschappen of op Voorkeuren.
3.
Klik op het tabblad Kleur.
4.
Selecteer een kleurthema in de vervolgkeuzelijst Kleurthema's.

●
Standaard (sRGB): Met dit thema stelt u het apparaat in voor het afdrukken van RGB-gegevens in de onbewerkte apparaatmodus. Hiermee kunt u de kleuren in het softwareprogramma of het besturingssysteem beheren voor de juiste weergave.
●
Levendig: Met dit thema wordt de kleurverzadiging in de middentinten verhoogd. Gebruik dit thema voor het afdrukken van zakelijke illustraties.
●
Foto: Met dit thema wordt RGB-kleur geïnterpreteerd alsof dit wordt afgedrukt als een foto met behulp van een digitaal mini-lab. Hierdoor worden diepere, vollere kleuren anders weergegeven dan bij het thema Standaard (sRGB). Gebruik dit thema voor het afdrukken van foto's.
●
Foto (Adobe RGB 1998): Gebruik dit thema voor het afdrukken van digitale foto's die de AdobeRGB-kleurruimte gebruiken in plaats van sRGB. Schakel kleurbeheer in het softwareprogramma uit wanneer u dit thema gebruikt.
●
Geen


Problemen oplossen

De kleuropties wijzigen

Wijzig de kleuropties voor de huidige afdruktaak vanaf het tabblad Kleur of in de printerdriver.

1.
Kies Afdrukken in het menu Bestand van het softwareprogramma.
2.
Klik op Eigenschappen of op Voorkeuren.
3.
Klik op het tabblad Kleur.
4.
Klik op de instelling Automatisch of Handmatig.
●
De instelling Automatisch: selecteer deze instelling voor de meeste afdruktaken in kleur.
●
De instelling Handmatig: selecteer deze instelling om de kleurinstellingen onafhankelijk van andere instellingen aan te passen.
OPMERKING:

Het handmatig aanpassen van kleurinstellingen kan van invloed zijn op de afdrukken. HP adviseert dat deze instellingen alleen worden gewijzigd door grafische deskundigen.

5.
Klik op de optie Afdrukken in grijstinten om een kleurendocument af te drukken in zwart-wit. Gebruik deze optie om kleurendocumenten af te drukken voor kopiëren of faxen.
6.
Klik op de knop OK.


Problemen oplossen

Papier gebruiken dat voldoet aan de specificaties van HP

Gebruik ander papier als zich een van de volgende problemen voordoet:

●
De afdruk is te licht of op sommige plekken vervaagd.
●
Er bevinden zich tonervlekken op de afgedrukte pagina's.
●
Op de afgedrukte pagina's is toner uitgelopen.
●
De afgedrukte tekens zijn misvormd.
●
Afgedrukte pagina's zijn gekruld.

Gebruik altijd papier van een type en gewicht dat door dit apparaat wordt ondersteund. Volg deze richtlijnen wanneer u het papier selecteert:

●
Gebruik papier van goede kwaliteit en dat vrij is van sneden, inkepingen, scheuren, vlekken, losse deeltjes, stof, kreukels, gaten, nietjes en gekrulde of verbogen randen.
●
Gebruik papier waarop nog nooit is afgedrukt.
●
Gebruik papier dat is ontworpen voor laserprinters. Gebruik geen papier dat alleen is geschikt is voor inkjetprinters.
●
Gebruik geen papier met een te ruw oppervlak. Gladder papier zorgt over het algemeen voor een beter afdrukresultaat.


Problemen oplossen

Een reinigingspagina afdrukken

Druk een reinigingspagina af om stof en overtollige toner uit de papierbaan te verwijderen wanneer zich een van de volgende problemen voordoet:

●
Er bevinden zich tonervlekken op de afgedrukte pagina's.
●
Op de afgedrukte pagina's is toner uitgelopen.
●
Er bevinden zich herhaalde vlekken op de afgedrukte pagina's.

Ga als volgt te werk om een reinigingspagina af te drukken.

1.
Raak in het beginscherm de knop Instellingen [image] aan.
2.
Raak het menu Service aan.
3.
Raak de knop Reinigingspagina aan.
4.
Laad gewoon papier of A4-papier wanneer dit wordt gevraagd.
5.
Raak de knop OK aan om het reinigen te starten.

Een pagina wordt langzaam door het product gevoerd. Gooi de pagina weg nadat de procedure is voltooid.


Problemen oplossen

Het apparaat kalibreren om de kleuren uit te lijnen

Als de afdrukken gekleurde schaduwen, wazige afbeeldingen of gebieden met kleuren van slechte kwaliteit bevatten, moet u het apparaat mogelijk kalibreren om de kleuren uit te lijnen. Druk de diagnosepagina af vanuit het menu Rapporten op het bedieningspaneel om de kleuruitlijning te controleren. Als de gekleurde blokken op die pagina niet zijn uitgelijnd, moet u het apparaat kalibreren.

1.
Open het menu Systeeminstellingen op het bedieningspaneel.
2.
Open het menu Afdrukkwaliteit en selecteer het item Kleurenkalibratie.
3.
Selecteer de optie Nu kalibreren.


Problemen oplossen

De printcartridges controleren

U dient de printcartridges te controleren en indien nodig te vervangen wanneer zich een van de volgende problemen voordoet:

●
De afdruk is te licht of op sommige plekken vervaagd.
●
Kleine delen van de pagina zijn niet afgedrukt.
●
De afgedrukte pagina's hebben strepen of banen.
OPMERKING:

Als de afdrukkwaliteit op Concept is ingesteld, kan de afdruk erg licht zijn.

Wanneer u hebt vastgesteld dat een printcartridge vervangen moet worden, druk dan de statuspagina van de benodigdheden af om het onderdeelnummer voor de bijbehorende originele printcartridge van HP te achterhalen.

Soort printcartridge
Procedure voor het oplossen van het probleem
Nagevulde of gereviseerde printcartridge
Het gebruik van benodigdheden die niet door HP zijn vervaardigd, nieuw of gereviseerd, wordt niet aanbevolen door Hewlett-Packard Company. Aangezien dit geen HP-producten zijn, heeft het bedrijf geen invloed op het ontwerp en de kwaliteit. Wanneer u een nagevulde of gereviseerde printcartridge gebruikt en niet tevreden bent over de afdrukkwaliteit, vervangt u de cartridge door een originele cartridge van HP met daarop de woorden 'HP' of 'Hewlett-Packard', of het logo van HP.
Originele printcartridge van HP
1.
Op de pagina Status benodigdheden van het bedieningspaneel van het apparaat wordt het bericht weergegeven dat een onderdeel zeer laag is wanneer het einde van de levensduur van de cartridge is bereikt. Vervang de printcartridge wanneer de afdrukkwaliteit niet meer acceptabel is.
2.
Druk via het menu Rapporten van het bedieningspaneel de afdrukkwaliteitspagina af. Wanneer de pagina strepen of vlekken in één kleur heeft, is de bijbehorende kleurencartridge mogelijk defect. Raadpleeg de instructies in dit document voor uitleg over de pagina. Vervang indien nodig de printcartridge.
3.
Kijk of de printcartridge beschadigd is. Zie de onderstaande instructies. Vervang indien nodig de printcartridge.
4.
Druk een reinigingspagina af als de afgedrukte pagina vlekken heeft met steeds dezelfde tussenruimte. Als het probleem hiermee nog niet is opgelost, gebruikt u de instructies voor herhaalde fouten in dit document om de oorzaak van het probleem vast te stellen.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De statuspagina voor benodigdheden afdrukken
  • De afdrukkwaliteitspagina interpreteren
  • De printcartridge controleren op beschadigingen
  • Herhaalde fouten


Problemen oplossen

De statuspagina voor benodigdheden afdrukken

Op de pagina Status benodigdheden wordt de resterende levensduur van de printcartridges weergegeven. Hier vindt u ook het serienummer voor de juiste originele printcartridge van HP voor uw apparaat, zodat u een nieuwe printcartridge kunt bestellen, evenals andere handige informatie.

1.
Open het menu Rapporten op het bedieningspaneel.
2.
Selecteer de pagina Status benodigdheden om deze af te drukken.


Problemen oplossen

De afdrukkwaliteitspagina interpreteren

1.
Open het menu Rapporten op het bedieningspaneel.
2.
Selecteer het item Kwaliteitspagina afdr. om dit af te drukken.

Deze pagina bevat vijf gekleurde banen die in vier groepen zijn ingedeeld, zoals in de onderstaande afbeelding is weergegeven. Door elke groep te onderzoeken, kunt u het probleem isoleren en bepalen welke printcartridge het probleem veroorzaakt.

Pagina Probleemoplossing afdrukkwaliteit, strepen

Gebied
Printcartridge
1
Geel
2
Cyaan
3
Zwart
4
Magenta

●
Als er in slechts één groep stippen en strepen voorkomen, dient u de printcartridge te vervangen die bij deze groep hoort.
●
Als er in meerdere groepen stippen voorkomen, dient u een reinigingspagina af te drukken. Als het probleem aanhoudt, controleert u of de stippen altijd dezelfde kleur hebben (bijvoorbeeld of er in alle vijf gekleurde banen magentastippen worden weergegeven). Als de stippen allemaal dezelfde kleur hebben, dient u die printcartridge te vervangen.
●
Als er strepen worden weergeven in meerdere gekleurde banen dient u contact op te nemen met HP. Waarschijnlijk wordt het probleem dan niet veroorzaakt door de printcartridge.


Problemen oplossen

De printcartridge controleren op beschadigingen

1.
Verwijder de printcartridge uit het apparaat en controleer of de verzegeling is verwijderd.
2.
Controleer of de geheugenchip is beschadigd.
3.
Controleer het oppervlak van de groene afbeeldingsdrum aan de onderkant van de printcartridge.
VOORZICHTIG:

Raak de groene rol (afbeeldingsdrum) aan de onderkant van de cartridge niet aan. Vingerafdrukken op de afbeeldingsdrum kunnen problemen geven met de afdrukkwaliteit.

4.
Vervang de printcartridge wanneer er zich krassen, vingerafdrukken of andere beschadigingen op de afbeeldingsdrum bevinden.
5.
Als de afbeeldingsdrum niet is beschadigd, schudt u de printcartridge een paar keer licht en installeert u deze vervolgens opnieuw. Druk enkele pagina's af om te zien of het probleem is opgelost.


Problemen oplossen

Herhaalde fouten

Als fouten worden herhaald met een van de volgende tussenruimten op de pagina, is de printcartridge mogelijk beschadigd.

●
22 mm
●
27 mm
●
29 mm
●
76 mm


Problemen oplossen

De printerdriver gebruiken die het beste aan uw afdrukbehoeften voldoet

U dient mogelijk een andere printerdriver te gebruiken als afbeeldingen op de afgedrukte pagina onverwachte strepen bevatten, er tekst ontbreekt, de opmaak onjuist is of er andere lettertypen zijn gebruikt.

HP PCL 6-driver
●
Wordt meegeleverd als de standaarddriver. Deze driver wordt automatisch geïnstalleerd, tenzij u een andere driver selecteert.
●
Aanbevolen voor alle Windows-omgevingen
●
Biedt in het algemeen de beste snelheid, afdrukkwaliteit en ondersteuning voor apparaatfuncties voor de meeste gebruikers
●
Ontwikkeld om samen te werken met de Windows Graphic Device Interface (GDI) voor optimale snelheid in Windows-omgevingen
●
Mogelijk niet volledig compatibel met software van derden en aangepaste software op basis van PCL 5
HP UPD PS-driver
●
Aanbevolen voor afdrukken met programma’s van Adobe® of met andere grafisch intensieve software
●
Biedt ondersteuning voor afdrukken via postscript-emulatie en voor postscript flash-lettertypen
HP UPD PCL 5
●
Aanbevolen voor alle veelvoorkomende afdruktaken op een kantoor (Windows-omgevingen)
●
Compatibel met eerdere PCL-versies en oudere HP LaserJet-producten
●
De beste keuze voor afdrukken via aangepaste softwareprogramma's of softwareprogramma's van derden
●
De beste keuze wanneer u in verschillende omgevingen werkt, waarbij het product dient te worden ingesteld op PCL 5 (UNIX, Linux, mainframe)
●
Ontworpen voor Windows-omgevingen in bedrijven om één driver te bieden die u voor meerdere printermodellen kunt gebruiken
●
Aanbevolen wanneer u naar meerdere printermodellen kopieert vanaf een mobiele Windows-computer

Aanvullende printerdrivers kunnen vanaf deze website worden gedownload: www.hp.com/support/CM1410series.


Problemen oplossen

Afdrukkwaliteit van kopieën verhogen

Als u problemen ondervindt met de afdrukkwaliteit van gekopieerde documenten, bekijkt u de eerder in dit document beschreven oplossingen voor afgedrukte documenten. Sommige problemen met de afdrukkwaliteit van documenten doen zich echter alleen voor in gekopieerde documenten.

●
Als er strepen voorkomen in kopieën die zijn gemaakt vanuit de documentinvoer, reinigt u de kleine glazen strook aan de linkerzijde van de scanner.
●
Als er vlekjes of andere onregelmatigheden te zien zijn op kopieën die zijn gemaakt via de scannerglasplaat, reinigt u het glas van de scanner en de witte plastic achterzijde.

Te reinigen scannergebieden

1.
Zet het product uit met de aan-uitschakelaar en haal het netsnoer uit het stopcontact.
2.
Open het deksel van de scanner.
3.
Reinig de scannerglasplaat en de witte, plastic achtergrondplaat met een zachte doek of een spons die is bevochtigd met een niet-schurende glasreiniger.
VOORZICHTIG:

Gebruik geen schuurmiddelen, aceton, wasbenzine, ammoniak, ethanol of tetrachloorkoolstof op het product; deze stoffen kunnen het product beschadigen. Laat de glasplaat of de plaat niet rechtstreeks met vloeistoffen in aanraking komen. Deze kunnen onder de glasplaat terechtkomen en het product beschadigen.

4.
Droog de glasplaat en de witte, plastic achtergrondplaat met een zeem of spons om vlekken te voorkomen.
5.
Sluit het product weer aan het schakel het met de aan-uitschakelaar weer in.


Problemen oplossen

Het apparaat drukt niet of langzaam af

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het apparaat drukt niet af
  • Het apparaat drukt langzaam af


Problemen oplossen

Het apparaat drukt niet af

Als het apparaat helemaal niet afdrukt, kunt u het volgende proberen.

1.
Zorg ervoor dat het apparaat is ingeschakeld en dat het bedieningspaneel aangeeft gereed te zijn.
●
Als het bedieningspaneel niet aangeeft dat het apparaat gereed is, schakelt u het apparaat uit en vervolgens weer in.
●
Als het bedieningspaneel aangeeft dat het apparaat gereed is, probeert u de taak nogmaals te verzenden.
2.
Als het bedieningspaneel aangeeft dat er een fout is opgetreden, lost u het probleem op en probeert u de taak nogmaals te verzenden.
3.
Zorg ervoor dat alle kabels juist zijn aangesloten. Als het apparaat op een netwerk is aangesloten, controleert u het volgende:
●
Controleer het lampje naast de netwerkverbinding op het apparaat. Als het netwerk actief is, brandt het lampje groen.
●
Zorg ervoor dat u een netwerkkabel gebruikt voor de netwerkaansluiting in plaats van een telefoonsnoer.
●
Zorg ervoor dat de netwerkrouter, -hub of -switch is ingeschakeld en dat het netwerk juist functioneert.
4.
Installeer de HP-software van de cd die bij dit apparaat is geleverd. Het gebruik van algemene printerdrivers kan vertragingen veroorzaken bij het wissen van taken in de afdrukwachtrij.
5.
Klik in de lijst met printers op uw computer met de rechtermuisknop op de naam van dit apparaat. Klik vervolgens op Eigenschappen en open het tabblad Poorten.
●
Als u een netwerkkabel gebruikt voor uw netwerkaansluiting, controleert u of de printernaam op het tabblad Poorten overeenkomt met de apparaatnaam op de configuratiepagina van het apparaat.
●
Als u een USB-kabel gebruikt en verbinding maakt met een draadloos netwerk, controleert u of het selectievakje naast Virtuele printerpoort voor USB is aangevinkt.
6.
Als u een firewall op de computer gebruikt, blokkeert dit systeem mogelijk de communicatie met het apparaat. Probeer de firewall tijdelijk uit te schakelen om te kijken of deze het probleem veroorzaakt.
7.
Als uw computer of het apparaat is verbonden met een draadloos netwerk, kan een zwak signaal of een storing van het signaal uw afdruktaken vertragen.


Problemen oplossen

Het apparaat drukt langzaam af

Als het apparaat slechts heel langzaam afdrukt, kunt u het volgende proberen.

1.
Zorg ervoor dat de computer voldoet aan de minimale vereisten voor dit apparaat. Ga naar de volgende website voor een lijst met specificaties: www.hp.com/support/CM1410series.
2.
Wanneer u het apparaat configureert om op bepaalde papiersoorten af te drukken, zoals zwaar papier, drukt het apparaat langzamer af om de toner goed op het papier aan te brengen. Als de instelling voor de papiersoort niet overeenkomt met de papiersoort die u gebruikt, wijzigt u de instelling in de juiste papiersoort.
3.
Als uw computer of het apparaat is verbonden met een draadloos netwerk, kan een zwak signaal of een storing van het signaal uw afdruktaken vertragen.


Problemen oplossen

Problemen met direct afdrukken via USB oplossen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het menu USB-flashdrive wordt niet geopend wanneer u het USB-accessoire plaatst
  • Het bestand wordt niet afgedrukt vanaf het USB-opslagaccessoire
  • Het bestand dat u wilt afdrukken, wordt niet in het menu USB-flashdrive weergegeven.


Problemen oplossen

Het menu USB-flashdrive wordt niet geopend wanneer u het USB-accessoire plaatst

1.
Mogelijk ondersteunt het apparaat het USB-opslagaccessoire of het bestandssysteem niet. Sla de bestanden op een standaard USB-opslagaccessoire met het bestandssysteem FAT (File Allocation Table) op. Het apparaat ondersteunt USB-opslagaccessoires met de bestandssystemen FAT12, FAT16 en FAT32.
2.
Als er al een ander menu is geopend, sluit u dit en plaatst u het USB-opslagaccessoire opnieuw.
3.
Het USB-opslagaccessoire bevat mogelijk meerdere partities. (Sommige fabrikanten van USB-opslagaccessoires installeren software waarmee partities worden gemaakt op het accessoire, vergelijkbaar met een cd.) Formatteer het USB-opslagaccessoire om de partities te verwijderen of gebruik een ander USB-opslagaccessoire.
4.
Het USB-opslagaccessoire vereist mogelijk meer voeding dan het apparaat kan leveren.

a.
Verwijder het USB-opslagaccessoire.
b.
Schakel het product uit en weer in.
c.
Gebruik een USB-opslagaccessoire met een eigen voedingsbron of een USB-opslagaccessoire dat minder voeding vereist.

5.
Mogelijk werkt het USB-opslagaccessoire werkt niet goed.

a.
Verwijder het USB-opslagaccessoire.
b.
Schakel het product uit en weer in.
c.
Probeer af te drukken vanaf een ander USB-opslagaccessoire.


Problemen oplossen

Het bestand wordt niet afgedrukt vanaf het USB-opslagaccessoire

1.
Controleer of er papier in de lade zit.
2.
Controleer op het bedieningspaneel of er een foutbericht wordt weergegeven. Als het papier vastloopt in het apparaat, dient u de storing te verhelpen.


Problemen oplossen

Het bestand dat u wilt afdrukken, wordt niet in het menu USB-flashdrive weergegeven.

1.
U probeert mogelijk een bestandstype af te drukken dat niet door de functie voor afdrukken via USB wordt ondersteund. Het apparaat ondersteunt PDF- en JPEG-bestanden.
2.
Mogelijk zitten er te veel bestanden in één enkele map van het USB-opslagaccessoire. Verminder het aantal bestanden in de map door bestanden naar submappen te verplaatsen.
3.
Mogelijk gebruikt u een tekenset voor de bestandsnaam die niet door het apparaat wordt ondersteund. In een dergelijk geval zal het apparaat de bestandsnamen vervangen met tekens uit een andere tekenset. Hernoem de bestanden met gebruikmaking van ASCII-tekens.


Problemen oplossen

Verbindingsproblemen oplossen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Problemen met rechtstreekse verbindingen oplossen
  • Netwerkproblemen oplossen


Problemen oplossen

Problemen met rechtstreekse verbindingen oplossen

Als u het apparaat rechtstreeks op een computer hebt aangesloten, controleert u eerst de kabel.

●
Controleer of de kabel zowel op de computer als op de printer is aangesloten.
●
Controleer of de kabel niet langer is dan 5 m. Probeer een kortere kabel.
●
Controleer of de kabel goed werkt door de kabel aan te sluiten op een ander apparaat. Vervang de kabel indien nodig.


Problemen oplossen

Netwerkproblemen oplossen

Doorloop de volgende punten om te controleren of het apparaat met het netwerk communiceert. Druk voordat u begint een configuratiepagina af vanaf het bedieningspaneel van het apparaat en zoek het IP-adres van het apparaat op deze pagina.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Slechte fysieke verbinding
  • De computer maakt gebruik van een onjuist IP-adres voor dit apparaat
  • De computer kan niet met het apparaat communiceren
  • Het apparaat maakt gebruik van de verkeerde koppelings- en duplexinstellingen voor het netwerk
  • Nieuwe softwareprogramma's zorgen mogelijk voor compatibiliteitsproblemen
  • Uw computer of werkstation is mogelijk niet juist ingesteld
  • Het apparaat is uitgeschakeld of andere netwerkinstellingen zijn niet juist


Problemen oplossen

Slechte fysieke verbinding

1.
Controleer of het apparaat met een kabel van de juiste lengte is aangesloten op de juiste netwerkpoort.
2.
Controleer of de kabels stevig zijn bevestigd.
3.
Controleer aan de achterzijde van het apparaat of er twee lampjes branden bij de netwerkpoortaansluiting: oranje geeft activiteit aan, groen de koppelingsstatus.
4.
Als het probleem hiermee niet is verholpen, probeert u een andere kabel of poort op de hub.


Problemen oplossen

De computer maakt gebruik van een onjuist IP-adres voor dit apparaat

1.
Ga naar de printereigenschappen en klik op het tabblad Poorten. Controleer of het IP-adres van het apparaat klopt. Het IP-adres van het apparaat wordt weergegeven op de configuratiepagina.
2.
Als u het apparaat hebt geïnstalleerd met de standaard TCP/IP-poort van HP, schakelt u het vakje Altijd afdrukken naar dit apparaat, zelfs als het IP-adres verandert in.
3.
Als u het apparaat hebt geïnstalleerd met een standaard TCP/IP-poort van Microsoft, gebruikt u de hostnaam in plaats van het IP-adres.
4.
Als het IP-adres juist is, verwijdert u het apparaat en voegt u het opnieuw toe.


Problemen oplossen

De computer kan niet met het apparaat communiceren

1.
Test de netwerkcommunicatie door een ping-opdracht uit te voeren op het netwerk.

a.
Open een opdrachtregel op uw computer. In Windows: klik op Start, klik op Uitvoeren en typ vervolgens cmd.
b.
Typ ping, gevolgd door het IP-adres voor uw apparaat.
c.
Het netwerk functioneert als er op het scherm retourtijden worden weergegeven.

2.
Als de ping-opdracht is mislukt, controleer dan of de netwerkhubs zijn ingeschakeld en controleer vervolgens of de netwerkinstellingen, het apparaat en de computer allemaal voor hetzelfde netwerk zijn geconfigureerd.


Problemen oplossen

Het apparaat maakt gebruik van de verkeerde koppelings- en duplexinstellingen voor het netwerk

Hewlett-Packard adviseert deze instelling in de automatische modus te laten (de standaardinstelling). Wanneer u deze instellingen wijzigt, dient u deze ook voor uw netwerk te wijzigen.


Problemen oplossen

Nieuwe softwareprogramma's zorgen mogelijk voor compatibiliteitsproblemen

Controleer of nieuwe softwareprogramma's juist zijn geïnstalleerd en de juiste printerdriver gebruiken.


Problemen oplossen

Uw computer of werkstation is mogelijk niet juist ingesteld

1.
Controleer de netwerkstuurprogramma's, printerdrivers en netwerkomleiding.
2.
Controleer of het besturingssysteem juist is geconfigureerd.


Problemen oplossen

Het apparaat is uitgeschakeld of andere netwerkinstellingen zijn niet juist

1.
Controleer op de configuratiepagina de status van het netwerkprotocol. Schakel het protocol indien nodig in.
2.
Configureer de netwerkinstellingen zo nodig opnieuw.


Problemen oplossen

Problemen met draadloze netwerken oplossen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Controlelijst draadloze verbinding
  • Op het bedieningspaneel wordt het volgende bericht weergegeven: De draadloze functie van dit product is uitgeschakeld.
  • Er kan niet worden afgedrukt met het apparaat na het voltooien van de draadloze configuratie
  • Er kan niet worden afgedrukt met het apparaat en op de computer is een firewall van derden geïnstalleerd
  • De draadloze verbinding functioneert niet meer nadat de draadloze router of het apparaat is verplaatst
  • Er kunnen geen computers meer worden aangesloten op het draadloos apparaat
  • De verbinding van het draadloos apparaat wordt verbroken wanneer er verbinding wordt gemaakt met een virtueel privénetwerk.
  • Het netwerk wordt niet weergegeven in de lijst met draadloze netwerken
  • Het draadloos netwerk functioneert niet


Problemen oplossen

Controlelijst draadloze verbinding
●
Het apparaat en de draadloze router zijn ingeschakeld en de stroomtoevoer functioneert. Controleer ook of de draadloze zender van het apparaat is ingeschakeld.
●
De naam van het draadloze netwerk (SSID) is juist. Druk de configuratiepagina af om de naam van het draadloze netwerk (SSID) te bepalen. Voer de draadloze installatie opnieuw uit als u niet zeker weet of de naam van het draadloze netwerk (SSID) juist is.
●
Bij beveiligde netwerken controleert u of de beveiligingsinformatie juist is. Voer de draadloze installatie opnieuw uit als de beveiligingsinformatie niet juist is.
●
Probeer toegang te krijgen tot andere computers op het draadloos netwerk als het draadloos netwerk niet goed functioneert. Probeer verbinding te maken met internet via een draadloze verbinding als het netwerk toegang heeft tot internet.
●
De coderingsmethode (AES of TKIP) voor het apparaat is hetzelfde als die voor het draadloos toegangspunt (op netwerken met WPA-beveiliging).
●
Het apparaat is binnen het bereik van het draadloos netwerk. Bij de meeste netwerken dient het apparaat zich binnen 30 m van het draadloos toegangspunt (draadloze router) te bevinden.
●
Het draadloos signaal wordt niet geblokkeerd door obstakels. Verwijder grote metalen objecten tussen het toegangspunt en het apparaat. Controleer of er geen pilaren, muren of draagbalken van metaal of beton tussen het apparaat en het draadloos toegangspunt staan.
●
Het apparaat staat niet bij elektronische apparaten die het draadloos signaal storen. Apparaten die het draadloos signaal kunnen storen, zijn onder andere motoren, draadloze telefoons, beveiligingscamera's, andere draadloze netwerken en bepaalde Bluetooth-apparaten.
●
De printerdriver is geïnstalleerd op de computer.
●
U hebt de juiste printerpoort geselecteerd.
●
De computer en het apparaat zijn aangesloten op hetzelfde draadloos netwerk.


Problemen oplossen

Op het bedieningspaneel wordt het volgende bericht weergegeven: De draadloze functie van dit product is uitgeschakeld.

1.
Raak de knop Menu Draadloos aan.
2.
Raak de knop Draadloos aan/uit en vervolgens de knop Aan aan.


Problemen oplossen

Er kan niet worden afgedrukt met het apparaat na het voltooien van de draadloze configuratie

1.
Controleer of het apparaat ingeschakeld en gereed is.
2.
Controleer of u verbonden bent met het juiste draadloos netwerk.
3.
Controleer of het draadloos netwerk goed werkt.

a.
Open het menu Netwerkinstellingen en open vervolgens het item Menu Draadloos.
b.
Selecteer het item Netwerktest uitvoeren om het draadloos netwerk te testen. Het apparaat drukt een rapport met de resultaten af.

4.
Controleer of de juiste poort of het juiste apparaat is geselecteerd.

a.
Klik in de lijst met printers op uw computer met de rechtermuisknop op de naam van dit apparaat. Klik vervolgens op Eigenschappen en open het tabblad Poorten.
b.
Controleer of het selectievakje naast Virtuele printerpoort voor USB is ingeschakeld.

5.
Controleer of de computer goed functioneert. Start indien nodig de computer opnieuw op.


Problemen oplossen

Er kan niet worden afgedrukt met het apparaat en op de computer is een firewall van derden geïnstalleerd

1.
Werk de firewall bij met de meest recente update van de fabrikant.
2.
Als de firewall tijdens het installeren van het apparaat of tijdens het afdrukken om uw toestemming vraagt, dient u deze te geven voor het uitvoeren van de programma's.
3.
Schakel de firewall tijdelijk uit en installeer het draadloos apparaat vervolgens op de computer. Schakel de firewall in wanneer de installatie is voltooid.


Problemen oplossen

De draadloze verbinding functioneert niet meer nadat de draadloze router of het apparaat is verplaatst

Controleer of de router of het apparaat is verbonden met hetzelfde netwerk waarmee uw computer is verbonden.

1.
Open het menu Rapporten en selecteer het item Configuratierapport om het rapport af te drukken.
2.
Vergelijk de naam van het draadloze netwerk (SSID) op het configuratierapport met de SSID in de printerconfiguratie op uw computer.
3.
Als de SSID's niet hetzelfde zijn, zijn de apparaten niet aangesloten op hetzelfde netwerk. Configureer de draadloze instellingen voor het apparaat opnieuw.


Problemen oplossen

Er kunnen geen computers meer worden aangesloten op het draadloos apparaat

1.
Controleer of de andere computers zich binnen het draadloos bereik bevinden en dat er geen obstakels zijn die het signaal blokkeren. Voor de meeste netwerken ligt het draadloos bereik op maximaal 30 m van het draadloos toegangspunt.
2.
Controleer of het apparaat ingeschakeld en gereed is.
3.
Schakel firewalls van derden uit op uw computer.
4.
Controleer of het draadloos netwerk goed werkt.

a.
Open het menu Netwerkinstellingen op het bedieningspaneel van het apparaat en open vervolgens het item Menu Draadloos.
b.
Selecteer het item Netwerktest uitvoeren om het draadloos netwerk te testen. Het apparaat drukt een rapport met de resultaten af.

5.
Controleer of de juiste poort of het juiste apparaat is geselecteerd.

a.
Klik in de lijst met printers op uw computer met de rechtermuisknop op de naam van dit apparaat. Klik vervolgens op Eigenschappen en open het tabblad Poorten.
b.
Klik op de knop Poort configureren om te controleren of het IP-adres overeenkomt met het IP-adres in het rapport Netwerktest uitvoeren.

6.
Controleer of de computer goed functioneert. Start indien nodig de computer opnieuw op.


Problemen oplossen

De verbinding van het draadloos apparaat wordt verbroken wanneer er verbinding wordt gemaakt met een virtueel privénetwerk.
●
U kunt niet gelijktijdig met een virtueel privénetwerk en andere netwerken verbonden zijn.


Problemen oplossen

Het netwerk wordt niet weergegeven in de lijst met draadloze netwerken
●
Controleer of de draadloze router is ingeschakeld en de stroomtoevoer functioneert.
●
Het netwerk is mogelijk verborgen. U kunt echter gewoon verbinding maken met een verborgen netwerk.


Problemen oplossen

Het draadloos netwerk functioneert niet

1.
Om te controleren of de verbinding met het netwerk is verbroken, dient u andere apparaten op het netwerk aan te sluiten.
2.
Test de netwerkcommunicatie door een ping-opdracht uit te voeren op het netwerk.

a.
Open een opdrachtregel op uw computer. In Windows: klik op Start, klik op Uitvoeren en typ vervolgens cmd.
b.
Typ ping, gevolgd door de naam van uw draadloze netwerk (SSID).
c.
Het netwerk functioneert als er op het scherm retourtijden worden weergegeven.

3.
Controleer of de router of het apparaat is verbonden met hetzelfde netwerk waarmee uw computer is verbonden.

a.
Open het menu Rapporten en selecteer het item Configuratierapport om het rapport af te drukken.
b.
Vergelijk de naam van het draadloze netwerk (SSID) op het configuratierapport met de SSID in de printerconfiguratie op uw computer.
c.
Als de SSID's niet hetzelfde zijn, zijn de apparaten niet aangesloten op hetzelfde netwerk. Configureer de draadloze instellingen voor het apparaat opnieuw.


Problemen oplossen

Problemen met de productsoftware

Probleem
Oplossing
Er wordt geen driver voor het product weergegeven in de map Printers.
●
Start de computer opnieuw op om het spoolerproces opnieuw te starten. Als er een storing is ontstaan tijdens het spoolerproces, worden er geen printerdrivers weergegeven in de map Printers.
●
Installeer de productsoftware opnieuw.
OPMERKING:

Sluit alle geopende toepassingen. Als u een toepassing wilt afsluiten die als pictogram in de taakbalk wordt weergegeven, klikt u met de rechtermuisknop op het pictogram en kiest u Sluiten of Uitschakelen.

●
Probeer de USB-kabel aan te sluiten op een andere USB-poort van de computer.
Er wordt een foutbericht weergegeven tijdens de installatie van de software
●
Installeer de productsoftware opnieuw.
OPMERKING:

Sluit alle geopende toepassingen. Als u een toepassing wilt sluiten die als pictogram in de taakbalk wordt weergegeven, klikt u met de rechtermuisknop op het pictogram en kiest u Sluiten of Uitschakelen.

●
Controleer de hoeveelheid vrije schijfruimte van het station waarop u de productsoftware installeert. Maak indien nodig zoveel mogelijk ruimte vrij en installeer de productsoftware opnieuw.
●
Voer indien nodig het defragmentatieprogramma uit en installeer de productsoftware opnieuw.
Het product bevindt zich in de modus Klaar, maar er wordt niets afgedrukt
●
Druk een configuratiepagina af en controleer of het product functioneert.
●
Controleer of alle kabels goed zijn aangesloten en de juiste specificaties hebben. Doe dit zowel voor de USB-kabel als voor het netsnoer. Probeer een nieuwe kabel.


Problemen oplossen

Veelvoorkomende Mac-problemen oplossen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De printerdriver wordt niet in de lijst met printers en faxapparaten weergegeven
  • De apparaatnaam wordt niet weergegeven in de lijst met printers en faxapparaten.
  • De printerdriver zorgt er niet automatisch voor dat het geselecteerde apparaat wordt weergegeven in de lijst met printers en faxapparaten.
  • Er is geen afdruktaak verzonden naar het apparaat van uw keuze
  • Wanneer het apparaat met een USB-kabel is aangesloten, wordt het apparaat niet weergegeven in de lijst met printers en faxapparaten nadat de driver is geselecteerd.
  • Bij USB-verbindingen wordt er een algemene printerdriver gebruikt


Problemen oplossen

De printerdriver wordt niet in de lijst met printers en faxapparaten weergegeven

1.
Controleer of het GZ-bestand van het apparaat zich in de volgende map op de vaste schijf bevindt: Library/Printers/PPDs/Contents/Resources. Installeer de software zo nodig opnieuw.
2.
Als het GZ-bestand zich in deze map bevindt, is het PPD-bestand mogelijk beschadigd. Verwijder het bestand en installeer de software opnieuw.


Problemen oplossen

De apparaatnaam wordt niet weergegeven in de lijst met printers en faxapparaten.

1.
Controleer of de kabels juist zijn aangesloten en het apparaat is ingeschakeld.
2.
Druk een configuratiepagina af om de productnaam te controleren. Controleer of de naam op de configuratiepagina overeenkomt met de apparaatnaam in de lijst met printers en faxapparaten.
3.
Vervang de USB- of netwerkkabel door een kabel van hoge kwaliteit.


Problemen oplossen

De printerdriver zorgt er niet automatisch voor dat het geselecteerde apparaat wordt weergegeven in de lijst met printers en faxapparaten.

1.
Controleer of de kabels juist zijn aangesloten en het apparaat is ingeschakeld.
2.
Controleer of het GZ-bestand van het apparaat zich in de volgende map op de vaste schijf bevindt: Library/Printers/PPDs/Contents/Resources. Installeer de software zo nodig opnieuw.
3.
Als het GZ-bestand zich in deze map bevindt, is het PPD-bestand mogelijk beschadigd. Verwijder het bestand en installeer de software opnieuw.
4.
Vervang de USB- of netwerkkabel door een kabel van hoge kwaliteit.


Problemen oplossen

Er is geen afdruktaak verzonden naar het apparaat van uw keuze

1.
Open de afdrukwachtrij en start de afdruktaak opnieuw.
2.
Een ander apparaat met een vergelijkbare naam heeft de afdruktaak mogelijk ontvangen. Druk een configuratiepagina af om de productnaam te controleren. Controleer of de naam op de configuratiepagina overeenkomt met de apparaatnaam in de lijst met printers en faxapparaten.


Problemen oplossen

Wanneer het apparaat met een USB-kabel is aangesloten, wordt het apparaat niet weergegeven in de lijst met printers en faxapparaten nadat de driver is geselecteerd.
Problemen met software oplossen

▲
Controleer of het besturingssysteem Mac OS X 10.5 of hoger is.

Problemen met hardware oplossen

1.
Controleer of het apparaat is ingeschakeld.
2.
Controleer of de USB-kabel op de juiste manier is aangesloten.
3.
Controleer of u de juiste hogesnelheids-USB-kabel gebruikt.
4.
Controleer of er niet te veel USB-apparaten stroom onttrekken aan de keten. Koppel alle apparaten van de keten los en sluit de kabel rechtstreeks aan op de USB-poort van de computer.
5.
Controleer of meer dan twee USB-hubs zonder voeding achter elkaar in de keten zitten. Koppel alle apparaten van de keten los en sluit de kabel rechtstreeks aan op de USB-poort van de computer.
OPMERKING:

Het iMac-toetsenbord is een USB-hub zonder eigen voeding.


Problemen oplossen

Bij USB-verbindingen wordt er een algemene printerdriver gebruikt

Als u de USB-kabel hebt aangesloten voordat u de software hebt geïnstalleerd, gebruikt u mogelijk een algemene printerdriver in plaats van de driver voor dit apparaat.

1.
Verwijder de algemene printerdriver.
2.
Installeer de software opnieuw vanaf de bij het apparaat geleverde cd-rom. Sluit de USB-kabel pas aan als hierom wordt gevraagd.
3.
Als er meerdere printers zijn geïnstalleerd, controleert u of u de juiste printer hebt geselecteerd in de vervolgkeuzelijst Stel in voor in het dialoogvenster Druk af.


Benodigdheden en accessoires

Benodigdheden en accessoires
  • Onderdelen, accessoires en benodigdheden bestellen
  • Onderdeelnummers


Benodigdheden en accessoires

Onderdelen, accessoires en benodigdheden bestellen

Benodigdheden en papier bestellen
www.hp.com/go/suresupply
Originele onderdelen of accessoires van HP bestellen
www.hp.com/buy/parts
Bestellen via service- of ondersteuningsproviders
Neem contact op met een erkend service- of ondersteuningspunt van HP.


Benodigdheden en accessoires

Onderdeelnummers

De volgende lijst met accessoires was actueel ten tijde van deze druk. Bestelinformatie en beschikbaarheid van de accessoires kan veranderen tijdens de levensduur van het product.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Printcartridges
  • Kabels en interfaces


Benodigdheden en accessoires

Printcartridges

Artikel
Omschrijving
Onderdeelnummer
HP LaserJet-printcartridges
Zwart
CE320A
Cyaan
CE321A
Geel
CE322A
Magenta
CE323A

OPMERKING:

Informatie over de levensduur van de cartridges kunt u vinden op www.hp.com/go/pageyield. De werkelijke levensduur is afhankelijk van het specifieke gebruik.


Benodigdheden en accessoires

Kabels en interfaces

Artikel
Omschrijving
Onderdeelnummer
USB-kabel
Kabel van A naar B van twee meter
8121-0868


Service en ondersteuning

Service en ondersteuning
  • Beperkte garantieverklaring van Hewlett-Packard
  • De Premium Protection Warranty van HP: Beperkte-garantieverklaring voor de LaserJet-printcartridge
  • Op de printcartridge opgeslagen gegevens
  • Licentieovereenkomst voor eindgebruikers
  • OpenSSL
  • Klantondersteuning
  • Het product opnieuw verpakken


Service en ondersteuning

Beperkte garantieverklaring van Hewlett-Packard

HP PRODUCT
DUUR VAN DE BEPERKTE GARANTIE
HP LaserJet Pro CM1410 Color MFP Series
Eén jaar na aanschafdatum

HP garandeert u, de eindgebruiker en klant, dat de HP-hardware en -accessoires vanaf de datum van aankoop voor de duur van bovengenoemde garantieperiode vrij zullen zijn van materiaal- en constructiefouten. Indien HP gedurende de garantieperiode van dergelijke defecten in kennis wordt gesteld, zal HP de defecte producten naar eigen goeddunken laten repareren of vervangen. Vervangende producten kunnen nieuw of zo goed als nieuw zijn.

HP garandeert u dat HP-software bij correcte installatie en correct gebruik gedurende de hierboven genoemde periode na de aanschafdatum geen gebreken zal vertonen in de uitvoering van de programma-instructies als gevolg van gebreken in materiaal of vakmanschap. Als HP van dergelijke gebreken in kennis wordt gesteld tijdens de garantieperiode, zal HP zorgen voor vervanging van de software die als gevolg van dergelijke gebreken de programma-instructies niet kan uitvoeren.

HP kan de ononderbroken en probleemloze werking van HP-producten niet garanderen. Als HP niet binnen een redelijke termijn in staat is een product te repareren of te vervangen zodat de conditie ervan is zoals overeengekomen in de garantie, hebt u recht op teruggave van de aankoopprijs na onmiddellijk retourneren van het product.

HP-producten kunnen onderdelen bevatten die zijn gemaakt op basis van hergebruik en die presteren als nieuw, of die incidenteel gebruikt zijn.

De garantie is niet van toepassing op defecten die het resultaat zijn van (a) onjuist of onvoldoende onderhoud of een verkeerde kalibratie, (b) software, verbindingen, onderdelen of benodigdheden die niet door HP zijn geleverd, (c) niet-geautoriseerde aanpassing of misbruik, (d) gebruik buiten de aangegeven omgevingsspecificaties voor het apparaat of (e) onjuiste voorbereiding of onjuist onderhoud van de locatie.

VOOR ZOVER TOEGESTAAN DOOR DE PLAATSELIJKE WETGEVING, ZIJN BOVENGENOEMDE GARANTIES EXCLUSIEF EN BESTAAT ER GEEN ANDERE EXPLICIETE OF IMPLICIETE GARANTIE OF VOORWAARDE, NOCH SCHRIFTELIJK NOCH MONDELING, EN HP WIJST DE IMPLICIETE GARANTIES OF VOORWAARDEN VAN VERKOOPBAARHEID, BEVREDIGENDE KWALITEIT EN GESCHIKTHEID VOOR EEN BEPAALD DOEL VAN DE HAND. Sommige landen/regio's, staten of provincies staan beperking van een geïmpliceerde garantie niet toe, waardoor de bovenstaande beperking of uitsluiting misschien niet op u van toepassing is. Deze beperkte garantie geeft u specifieke juridische rechten. U hebt misschien ook andere rechten die verschillen per staat, per provincie of per land/regio.

De beperkte garantie van HP is geldig in alle landen/regio's of plaatsen waar HP ondersteuning biedt voor dit product en waar HP dit product op de markt heeft gebracht. De garantie kan variëren op basis van plaatselijke normen. In verband met wettelijke regelgeving brengt HP geen wijzigingen aan in de vormgeving of de functies van het product voor gebruik in een land/regio waarvoor het product oorspronkelijk niet was bestemd.

VOOR ZOVER TOEGESTAAN DOOR NATIONALE WETGEVING, ZIJN DE PROBLEEMOPLOSSINGEN IN DEZE GARANTIEVERKLARING DE ENIGE TOEGESTANE OPLOSSINGEN. MET UITZONDERING VAN HET HIERBOVEN BEPAALDE, KUNNEN HP EN ZIJN LEVERANCIERS IN GEEN GEVAL AANSPRAKELIJK WORDEN GESTELD VOOR HET KWIJTRAKEN VAN GEGEVENS, DIRECTE, SPECIALE OF INCIDENTELE SCHADE, GEVOLGSCHADE (WAARONDER INKOMSTENDERVING EN GEGEVENSVERLIES) NOCH VOOR ANDERE SCHADE, ONGEACHT OF DEZE SCHADE VOORTVLOEIT UIT EEN CONTRACT, ONRECHTMATIGE DAAD OF ANDERSZINS. Sommige landen/regio's, staten of provincies staan beperking van een geïmpliceerde garantie niet toe, waardoor de bovenstaande beperking of uitsluiting misschien niet op u van toepassing is.

VOOR ZOVER WETTELIJK TOEGESTAAN, ZIJN DE VOORWAARDEN IN DEZE GARANTIEVERKLARING EEN AANVULLING OP DE GELDENDE WETTELIJKE RECHTEN DIE VAN TOEPASSING ZIJN OP DE VERKOOP VAN DIT PRODUCT AAN U.


Service en ondersteuning

De Premium Protection Warranty van HP: Beperkte-garantieverklaring voor de LaserJet-printcartridge

HP garandeert dat dit HP-product geen materiaal- en productiefouten bevat.

Deze garantie is niet van toepassing op producten die (a) zijn nagevuld, verbeterd, bijgewerkt of op een andere manier aangepast, producten waarbij (b) problemen optreden als gevolg van verkeerd gebruik, onjuiste opslag of vanwege gebruik in een andere omgeving dan aangegeven in de printerspecificaties, of producten die (c) slijtage vertonen als gevolg van normaal gebruik.

Als u in aanmerking wilt komen voor garantie, moet u dit product retourneren aan de winkel waar u het product hebt gekocht (voorzien van een beschrijving van het probleem en afdrukvoorbeelden) of contact opnemen met HP Klantenondersteuning. HP zal het product vervolgens vervangen, indien het product is beschadigd, of het aankoopbedrag vergoeden.

VOOR ZOVER IS TOEGESTAAN DOOR DE PLAATSELIJKE WETGEVING, IS DE BOVENGENOEMDE GARANTIE EXCLUSIEF. HP BIEDT GEEN ANDERE EXPLICIETE OF IMPLICIETE GARANTIES OF VOORWAARDEN, SCHRIFTELIJK NOCH MONDELING EN WIJST ALLE IMPLICIETE GARANTIES OF VOORWAARDEN VAN VERHANDELBAARHEID, TOEREIKENDE KWALITEIT OF GESCHIKTHEID VOOR EEN BEPAALD DOEL VAN DE HAND.

VOOR ZOVER IS TOEGESTAAN DOOR DE PLAATSELIJKE WETGEVING, ZIJN HP OF HAAR LEVERANCIERS OP GEEN ENKELE WIJZE AANSPRAKELIJK VOOR DIRECTE, BIJZONDERE, INCIDENTELE OF GEVOLGSCHADE (WAARONDER WINSTDERVING OF GEGEVENSVERLIES), OF ANDERE SCHADE, HETZIJ ONDER CONTRACT, DWANG OF ANDERSZINS.

DE GARANTIEBEPALINGEN IN DEZE VERKLARING VORMEN BEHALVE VOOR ZOVER BEPERKT TOT WAT WETTELIJK IS TOEGESTAAN GEEN UITSLUITING, BEPERKING OF AANPASSING VAN DE WETTELIJKE RECHTEN DIE VAN TOEPASSING ZIJN OP DIT PRODUCT MAAR ZIJN EEN AANVULLING DAAROP.


Service en ondersteuning

Op de printcartridge opgeslagen gegevens

De printcartridges van HP die in dit apparaat worden gebruikt, bevatten een geheugenchip die de werking van het apparaat ondersteunt.

Bovendien worden door deze geheugenchip gegevens over het apparaatgebruik verzameld, zoals: de datum waarop de printcartridge is geïnstalleerd, de datum waarop de printcartridge voor het laatst is gebruikt, het aantal pagina's dat met de printcartridge is afgedrukt, de paginadekking, de gebruikte afdrukmodi, de afdrukfouten die zijn opgetreden en het apparaatmodel. Met deze informatie kan HP nieuwe producten ontwerpen die aansluiten op de afdrukbehoeften van de klant.

Met de gegevens die via de geheugenchip van de printcartridge zijn verzameld, kunnen geen klanten of gebruikers van de printcartridge of het apparaat worden geïdentificeerd.

HP houdt een steekproef onder de geheugenchips van printcartridges die worden teruggestuurd in het kader van het gratis recyclingprogramma van HP (HP Planet Partners: www.hp.com/recycle). De geheugenchips uit deze steekproef worden onderzocht voor het verbeteren van producten van HP. Partners van HP die helpen bij het recyclen van deze printcartridges hebben mogelijk ook toegang tot deze gegevens.

Derden die eigenaar van printcartridges zijn, hebben mogelijk toegang tot de anonieme informatie op de geheugenchip. Als u niet wilt dat anderen toegang hebben tot deze informatie, maakt u de geheugenchip onbruikbaar. U kunt de geheugenchip echter niet in een apparaat van HP gebruiken als u deze onbruikbaar hebt gemaakt.


Service en ondersteuning

Licentieovereenkomst voor eindgebruikers

LEES DIT DOCUMENT AANDACHTIG DOOR VOORDAT U DIT SOFTWAREPRODUCT IN GEBRUIK NEEMT: Deze licentieovereenkomst voor eindgebruikers (“LVE”)is een contract tussen (a) u (een persoon of de organisatie die u vertegenwoordigt) en (b) Hewlett-Packard Company (“HP”) die van toepassing is op uw gebruik van het softwareproduct (“de Software”). Deze LVE is niet van toepassing indien er een afzonderlijke licentieovereenkomst bestaat tussen u en HP of haar leveranciers van de Software, inclusief een licentieovereenkomst in online documentatie. De term “Software” kan het volgende omvatten: (i) bijbehorende media, (ii) een gebruikershandleiding en andere gedrukte materialen en (iii) “online” of elektronische documentatie (samen “Gebruikersdocumentatie”).

RECHTEN IN DE SOFTWARE WORDEN UITSLUITEND GEBODEN OP VOORWAARDE DAT U AKKOORD GAAT MET ALLE VOORWAARDEN IN DEZE LVE. DOOR DE SOFTWARE TE INSTALLEREN, KOPIËREN, DOWNLOADEN OF ANDERSZINS TE GEBRUIKEN, GAAT U AKKOORD MET DE VOORWAARDEN IN DEZE LVE. ALS U NIET AKKOORD GAAT MET DEZE LVE, ONTHOUD U DAN VAN HET INSTALLEREN, DOWNLOADEN OF ANDERSZINS GEBRUIKEN VAN DE SOFTWARE. ALS U DE SOFTWARE HEEFT AANGESCHAFT, MAAR NIET AKKOORD GAAT MET DEZE LVE, RETOURNEERT U DE SOFTWARE DAN BINNEN VEERTIEN DAGEN BIJ HET AANKOOPPUNT, WAAR HET AANKOOPBEDRAG ZAL WORDEN GERESTITUEERD. ALS DE SOFTWARE IS GEÏNSTALLEERD OP, OF BESCHIKBAAR GEMAAKT MET, EEN ANDER HP PRODUCT, KUNT U HET VOLLEDIGE, ONGEBRUIKTE PRODUCT RETOURNEREN.

1. SOFTWARE VAN DERDEN. De Software kan, naast merksoftware van HP (“HP Software”) software bevatten onder licenties van derden (“Software van derden” en “Licentie van derden”). Alle Software van derden wordt aan u in licentie gegeven volgens de algemene voorwaarden van de bijbehorende Licentie van derden. Meestal bevindt de Licentie van derden zich in een bestand met een naam als license.txt. Neem contact op met HP ondersteuning als u geen Licentie van derden kunt vinden. Als de Licenties van derden licenties bevatten met betrekking tot de beschikbaarheid van broncode (zoals de GNU General Public License) en de bijbehorende broncode niet bij de Software is inbegrepen, raadpleegt u de pagina’s met productondersteuning op de website van HP (hp.com) voor informatie over het verkrijgen van dergelijke broncode.

2. LICENTIERECHTEN. Als u akkoord gaat met alle voorwaarden van deze LVE, heeft u de volgende rechten:

a. Gebruik. HP verleent u een licentie tot Gebruik van één exemplaar van de HP Software. “Gebruik” betekent het installeren, kopiëren, opslaan, laden, uitvoeren, weergeven of anderszins gebruiken van de HP Software. U mag de HP Software niet wijzigen of enige licentie- of controlevoorziening van de HP Software uitschakelen. Als deze Software door HP is geleverd voor Gebruik met een imaging- of printproduct (bijvoorbeeld als de Software een printerstuurprogramma, firmware of add-on is), mag de HP Software uitsluitend worden gebruikt met dit product (het “HP Product”). In de Gebruikersdocumentatie vindt u mogelijk andere beperkingen van het Gebruik. U mag voor Gebruik geen onderdelen van de HP Software scheiden. U bent niet gerechtigd om de HP Software te distribueren.

b. Kopiëren. Uw recht tot kopiëren betekent dat u voor archivering of backups kopieën mag maken van de HP Software, op voorwaarde dat elke kopie alle originele eigendomsvermeldingen van de HP Software bevat en uitsluitend wordt gebruikt voor backupdoeleinden.

3. UPGRADES. Voor het Gebruik van HP Software die door HP is geleverd als upgrade, update of aanvulling (gezamenlijk “Upgrade”), moet u eerst over een licentie beschikken van de originele HP Software waarvan HP heeft aangegeven dat deze in aanmerking komt voor de Upgrade. Voor zover de Upgrade de originele HP Software vervangt, mag u die HP Software niet langer gebruiken. Deze LVE is van toepassing op elke Upgrade, tenzij HP bij de Upgrade andere voorwaarden levert. In geval van een tegenstrijdigheid tussen deze LVE en zulke andere voorwaarden, zijn de andere voorwaarden van toepassing.

4. OVERDRACHT.

a. Overdracht aan derden. De aanvankelijke eindgebruiker van de HP Software mag de HP Software eenmalig overdragen aan een andere eindgebruiker. Elke overdracht zal alle onderdelen, media, Gebruikersdocumentatie, deze LVE en, indien van toepassing, het Certificaat van echtheid omvatten. De overdracht mag geen indirecte overdracht zijn, zoals een consignatie. Voorafgaand aan de overdracht moet de eindgebruiker die de overgedragen Software zal ontvangen akkoord gaan met deze LVE. Bij overdracht van de HP Software wordt uw licentie automatisch beëindigd.

b. Beperkingen. U mag de HP Software niet verhuren, leasen of uitlenen, of de HP Software gebruiken voor commerciële timesharing of bureaugebruik. U mag de HP Software niet in sublicentie geven, toewijzen of anderszins overdragen anders dan uitdrukkelijk is geregeld in deze LVE.

5. EIGENDOMSRECHTEN. Alle intellectuele eigendomsrechten in de Software en Gebruikersdocumentatie zijn eigendom van HP of haar leveranciers en worden beschermd door de wet, inclusief toepasselijke auteursrechten, handelsgeheimen, patenten en handelsmerkwetten. U bent niet gerechtigd enige productidentificatie, mededeling over auteursrecht, of eigendomsbeperking uit de Software te verwijderen.

6. BEPERKING VAN REVERSE ENGINEERING. U mag de HP Software niet onderwerpen aan reverse engineering, decompilatie of disassemblage, tenzij dit is toegestaan onder de toepasselijke wetgeving.

7. INSTEMMING MET GEBRUIK VAN GEGEVENS. HP en haar gelieerde ondernemingen mogen technische gegevens verzamelen en gebruiken die u levert in relatie tot (i) uw Gebruik van de Software of het HP Product of (ii) het bieden van ondersteuning met betrekking tot de Software of het HP Product. Op al deze gegevens is het privacybeleid van HP van toepassing. HP zal deze gegevens niet gebruiken in een vorm waarin u persoonlijk herkenbaar bent, tenzij dit nodig is om uw Gebruik te verbeteren of ondersteuning te verlenen.

8. BEPERKING VAN AANSPRAKELIJKHEID. Niettegenstaande enige schade die u zou kunnen oplopen, is de volledige aansprakelijkheid van HP en haar leveranciers onder deze LVE en uw volledige verhaalmogelijkheid onder deze LVE beperkt tot het feitelijk door u betaalde bedrag voor het Product, met een minimum van vijf dollar (USD 5). VOOR ZOVER MAXIMAAL IS TOEGESTAAN OP GROND VAN TOEPASSELIJK RECHT, KUNNEN HP OF HAAR LEVERANCIERS IN GEEN ENKEL GEVAL AANSPRAKELIJK WORDEN GESTELD VOOR ENIGE SPECIALE, INCIDENTELE, INDIRECTE OF GEVOLGSCHADE (WAARONDER SCHADE DIE VOORTVLOEIT UIT WINSTVERLIES, GEGEVENSVERLIES, ONDERBREKING VAN DE WERKZAAMHEDEN, PERSOONLIJK LETSEL, OF INBREUK OP PRIVACY) DIE OP ENIGE WIJZE IS GERELATEERD AAN HET GEBRUIK OF HET ONVERMOGEN TOT GEBRUIK VAN DE SOFTWARE, ZELFS INDIEN HP OF ENIGE LEVERANCIER IS GEWAARSCHUWD VOOR DE MOGELIJKHEID VAN ZULKE SCHADE EN ZELFS ALS DE BOVENGENOEMDE VERHAALMOGELIJKHEID NIET HET BEOOGDE DOEL HEEFT BEREIKT. In bepaalde landen/regio’s of andere rechtsgebieden is het uitsluiten of beperken van incidentele of gevolgschade niet toegestaan, zodat bovengenoemde beperking of uitsluiting mogelijk niet op u van toepassing is.

9. AMERIKAANSE OVERHEIDSORGANISATIES. Indien u een Amerikaanse overheidsorganisatie bent, worden, in overeenstemming met FAR 12.211 en FAR 12.212, Commerciële computersoftware, Documentatie bij computersoftware en Technische gegevens voor commerciële artikelen in licentie gegeven onder de van toepassing zijnde commerciële licentieovereenkomst van HP.

10. NALEVING VAN EXPORTWETTEN. U dient zich te houden aan alle wetten, regels en vereisten (i) die van toepassing zijn op de export of import van de Software, of (ii) die het Gebruik van de Software beperken, waaronder beperkingen met betrekking tot de verspreiding van nucleaire, chemische of biologische wapens.

11. VOORBEHOUD VAN RECHTEN. Alle rechten die niet uitdrukkelijk aan u zijn verleend in deze LVE, blijven voorbehouden aan HP en haar leveranciers.

(c) 2007 Hewlett-Packard Development Company, L.P.

Herz. 11/06


Service en ondersteuning

OpenSSL

Dit apparaat bevat software die door het OpenSSL Project is ontwikkeld voor gebruik in de OpenSSL Toolkit (http://www.openssl.org/)

DEZE SOFTWARE WORDT DOOR HET OpenSSL PROJECT GELEVERD IN DE HUIDIGE STAAT EN ELKE WAARBORG, EXPLICIET OF IMPLICIET, INCLUSIEF, ZONDER BEPERKING, WAARBORGEN VAN VERKOOPBAARHEID OF GESCHIKTHEID VOOR EEN BEPAALD DOEL, WORDT AFGEWEZEN. IN GEEN GEVAL ZULLEN HET OpenSSL PROJECT OF DEGENEN DIE DAAR EEN BIJDRAGE AAN HEBBEN GELEVERD, AANSPRAKELIJK ZIJN VOOR ENIGE DIRECTE, INDIRECTE, INCIDENTELE, SPECIALE, MORELE OF RESULTERENDE SCHADE (INCLUSIEF, ZONDER BEPERKING, VERWERVING VAN VERVANGENDE GOEDEREN OF DIENSTEN,

VERLIES VAN GEBRUIK, GEGEVENS OF WINST OF ONDERBREKING VAN BEDRIJFSVOERING), ONGEACHT DE WIJZE WAAROP DEZE SCHADE IS VEROORZAAKT EN ONGEACHT WELKE AANSPRAKELIJKHEIDSGROND, VOLGENS HET VERBINTENISSENRECHT, BIJ STRIKTE AANSPRAKELIJKHEID, ALS ONRECHTMATIGE DAAD (MET INBEGRIP VAN NALATIGHEID OF OP ANDERE WIJZE) DIE OP ENIGE WIJZE VOORTKOMT UIT HET GEBRUIK VAN DEZE SOFTWARE, ZELFS WANNEER MEN OP DE HOOGTE IS GEBRACHT VAN DE MOGELIJKHEID VAN DERGELIJKE SCHADE.

Dit apparaat bevat coderingssoftware die is ontwikkeld door Eric Young (eay@cryptsoft.com). Dit apparaat bevat software die is ontwikkeld door Tim Hudson (tjh@cryptsoft.com).


Service en ondersteuning

Klantondersteuning

Telefonische ondersteuning voor uw land/regio
Zorg dat u de productnaam, het serienummer, de aankoopdatum en een probleemomschrijving bij de hand hebt.
Telefoonnummers voor land/regio vindt u op de folder in de doos van het product of op www.hp.com/support/.
24-uurs ondersteuning via internet
www.hp.com/support/CM1410series
ondersteuning voor de producten die u op een Macintosh-computer gebruikt
www.hp.com/go/macosx
Download hulpprogramma's, drivers en digitale informatie
www.hp.com/support/CM1410series
Aanvullende HP service- of onderhoudsovereenkomsten bestellen
www.hp.com/go/carepack
Uw apparaat registreren
www.register.hp.com


Service en ondersteuning

Het product opnieuw verpakken

Als HP Klantenondersteuning vaststelt dat uw product moet worden geretourneerd naar HP voor reparatie, volg dan deze stappen om het product opnieuw te verpakken voordat u het product verzendt.

VOORZICHTIG:

Schade tijdens het vervoer als gevolg van onjuiste verpakking komt voor verantwoordelijkheid van de klant.

1.
Verwijder de printcartridges en bewaar deze.
VOORZICHTIG:

Het is erg belangrijk dat u de printcartridges verwijdert voordat u het apparaat verzendt. Een printcartridge die in het apparaat achterblijft tijdens het transport kan gaan lekken en toner achterlaten op de motor van het apparaat en andere onderdelen.

Om beschadiging aan de printcartridges te voorkomen, raakt u de rollen niet aan en bewaart u de printcartridges zodanig dat ze niet aan licht worden blootgesteld.

2.
Verwijder het netsnoer, de interfacekabel en optionele accessoires en bewaar deze.
3.
Sluit indien mogelijk afdrukvoorbeelden bij en 50 tot 100 vel papier of ander afdrukmateriaal waarop niet goed werd afgedrukt.
4.
Neem in de VS contact op met de klantenondersteuning van HP om nieuw verpakkingsmateriaal aan te vragen. Gebruik elders zo mogelijk het oorspronkelijke verpakkingsmateriaal.


Productspecificaties

Productspecificaties
  • Afmetingen en gewicht
  • Stroomverbruik, stroomvoorzieningsspecificaties en geluidsuitstoot
  • Omgevingsspecificaties


Productspecificaties

Afmetingen en gewicht

Fysieke specificaties
Product
Hoogte
Diepte
Breedte
Gewicht
HP LaserJet Pro CM1415
413 mm
472 mm
442 mm
22,6 kg


Productspecificaties

Stroomverbruik, stroomvoorzieningsspecificaties en geluidsuitstoot

Raadpleeg www.hp.com/support/CM1410series voor recente informatie.

VOORZICHTIG:

De stroomvereisten zijn gebaseerd op het land/de regio waar het product wordt verkocht. Verander niets aan de ingestelde spanning. Veranderingen kunnen leiden tot beschadiging van het product en tot het vervallen van de garantie.


Productspecificaties

Omgevingsspecificaties

Omgevingsspecificaties1
Aanbevolen
Tijdens bedrijf
Opslag
Temperatuur
15° tot 32,5°C
(59° tot 90,5°F)
15° tot 32,5°C
(59° tot 90,5°F)
–20° tot 40°C
(–4° tot 104°F)
Relatieve luchtvochtigheid
20 tot 70%
10 tot 80%
95% of lager
Hoogte
0 tot 3048 m

1 Waarden onder voorbehoud van wijzigingen.


Informatie over wettelijke voorschriften

Informatie over wettelijke voorschriften
  • FCC-voorschriften
  • Milieuvriendelijke producten
  • Verklaring van conformiteit
  • Verklaring van conformiteit (draadloze modellen)
  • Veiligheidsverklaringen
  • Aanvullende verklaringen voor telecomproducten (faxapparatuur)
  • Aanvullende voorschriften voor draadloze producten


Informatie over wettelijke voorschriften

FCC-voorschriften

Deze apparatuur is getest en in overeenstemming bevonden met de beperkingen voor een elektronisch apparaat van Klasse B, conform Deel 15 van de FCC-voorschriften. De limieten moeten in een woonomgeving een redelijke bescherming bieden tegen storing. Deze apparatuur produceert en gebruikt energie in het radiofrequentiegebied en kan deze uitstralen. Als dit apparaat niet volgens de instructies wordt geïnstalleerd en gebruikt, kan dit leiden tot ernstige storing van de radiocommunicatie. Er is echter geen garantie dat in bepaalde situaties geen storing zal optreden. Als deze apparatuur schadelijke storing in radio- of televisie-ontvangst veroorzaakt, hetgeen kan worden vastgesteld door de apparatuur uit en weer aan te zetten, kan de gebruiker proberen deze storing op te heffen op een of meer van de volgende manieren:

●
Verplaats de ontvangstantenne of richt deze anders.
●
Vergroot de afstand tussen het apparaat en de ontvanger.
●
Sluit de apparatuur aan op een stopcontact van een andere stroomkring dan die waarop het ontvangstapparaat is aangesloten.
●
Raadpleeg de dealer of een ervaren radio- en TV-monteur.
OPMERKING:

Veranderingen of aanpassingen die niet uitdrukkelijk door Hewlett-Packard zijn goedgekeurd, kunnen de bevoegdheid van de gebruiker om met deze apparatuur te werken, tenietdoen.

Om te voldoen aan de limieten voor apparaten uit de klasse B zoals gesteld in Deel 15 van de FCC-voorschriften, is het gebruik van een afgeschermde interfacekabel verplicht.


Informatie over wettelijke voorschriften

Milieuvriendelijke producten

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Milieubescherming
  • Ozonproductie
  • Lager energieverbruik
  • Papierverbruik
  • Plastic onderdelen
  • Afdrukbenodigdheden voor HP LaserJet
  • Instructies voor retourneren en recyclen
  • Papier
  • Materiaalbeperkingen
  • Voorschriften voor het afdanken van apparaten voor privé-huishoudens in de Europese Unie
  • Chemische stoffen
  • Material Safety Data Sheet (MSDS, chemiekaart)
  • Meer informatie


Informatie over wettelijke voorschriften

Milieubescherming

Hewlett-Packard Company spant zich in om op milieuvriendelijke wijze kwalitatief hoogstaande producten te leveren. Het ontwerp van dit product bevat dan ook diverse kenmerken die de effecten op het milieu beperken.


Informatie over wettelijke voorschriften

Ozonproductie

Dit product brengt geen meetbaar ozongas (O3) voort.


Informatie over wettelijke voorschriften

Lager energieverbruik

Het stroomverbruik loopt aanzienlijk terug in de modus Klaar of de modus Sluimer. Dit bespaart natuurlijke bronnen en geld zonder dat de prestaties van dit product worden beïnvloed. Apparatuur voor afdrukken en beeldbewerking van Hewlett-Packard die voorzien is van het logo ENERGY STAR® is gekwalificeerd voor de ENERGY STAR-specificaties voor beeldbewerkingsapparatuur van de Amerikaanse EPA (Environmental Protection Agency). Het volgende merkteken verschijnt op beeldbewerkingsproducten die gekwalificeerd zijn voor ENERGY STAR:

Aanvullende informatie over beeldbewerkingsproducten die gekwalificeerd zijn voor ENERGY STAR kunt u vinden op:

www.hp.com/go/energystar


Informatie over wettelijke voorschriften

Papierverbruik

De functie voor handmatig dubbelzijdig afdrukken en de mogelijkheid voor n-per-vel afdrukken (meerdere pagina's op één vel afdrukken) van dit product kunnen het papierverbruik, en daardoor de belasting van natuurlijke hulpbronnen, verminderen.


Informatie over wettelijke voorschriften

Plastic onderdelen

Plastic onderdelen van meer dan 25 gram zijn volgens internationale normen gemarkeerd, waardoor aan het einde van de levensduur van het product beter kan worden bepaald hoe de plastics moeten worden afgevoerd.


Informatie over wettelijke voorschriften

Afdrukbenodigdheden voor HP LaserJet

U kunt HP LaserJet-printcartridges na gebruik eenvoudig gratis inleveren voor hergebruik bij HP Planet Partners. Bij elke nieuwe HP LaserJet-printcartridge en elk benodigdhedenpakket treft u meertalige instructies en informatie aan over het programma. U helpt de belasting van het milieu verder te verkleinen door meerdere cartridges tegelijk op te sturen in plaats van afzonderlijk.

HP spant zich in om inventieve, hoogwaardige producten en diensten te leveren op een milieuvriendelijke manier. Dit geldt voor zowel productontwerp en vervaardiging als distributie, klantgebruik en recycling. Als u deelneemt aan het programma HP Planet Partners, bent u verzekerd dat uw HP LaserJet-printcartridges op een veilig manier worden gerecycled. De oude materialen, zoals plastic en metaal worden verwerkt en gebruikt voor nieuwe producten om zo te voorkomen dat miljoenen tonnen afval op afvalstortplaatsen terecht komt. Deze cartridge wordt gerecycled en hergebruikt in nieuwe producten en wordt daarom niet aan u geretourneerd. Dank u voor uw milieubewustzijn!

OPMERKING:

Gebruik het retouretiket alleen om originele HP LaserJet-printcartridges te retourneren. Gelieve dit etiket niet te gebruiken voor HP-inkjetcartridges, cartridges die niet van HP zijn, opnieuw gevulde of hergebruikte cartridges of retourzending op basis van garantie. Ga naar http://www.hp.com/recycle voor meer informatie over het hergebruik van HP-inkjetcartridges.


Informatie over wettelijke voorschriften

Instructies voor retourneren en recyclen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Verenigde Staten en Puerto Rico
  • Inzameling buiten de V.S.


Informatie over wettelijke voorschriften

Verenigde Staten en Puerto Rico

Het etiket dat is bijgesloten in de doos van de HP LaserJet-tonercartridge, kunt u gebruiken voor het retourneren en recyclen van een of meer HP LaserJet-printcartridges na gebruik. Volg de onderstaande instructies die van toepassing zijn.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Inleveren van meerdere items (meer dan één cartridge)
  • Enkele retourzendingen
  • Verzenden


Informatie over wettelijke voorschriften

Inleveren van meerdere items (meer dan één cartridge)

1.
Verpak elke HP LaserJet-printcartridge in de originele doos en zak.
2.
Bind de dozen aan elkaar met touw of tape. Het pakket mag maximaal 31 kilo wegen.
3.
Gebruik één vooruitbetaald verzendingsetiket.

OF

1.
Als u een geschikte doos hebt, kunt u die gebruiken of vraag een gratis speciale doos aan op www.hp.com/recycle (kan maximaal 31 kilo aan HP LaserJet-printercartridges bevatten). U kunt ook bellen naar 1-800-340-2445.
2.
Gebruik één vooruitbetaald verzendingsetiket.


Informatie over wettelijke voorschriften

Enkele retourzendingen

1.
Verpak de HP LaserJet-printcartridge in de originele doos en zak.
2.
Plak het verzendingsetiket op de voorkant van de doos.


Informatie over wettelijke voorschriften

Verzenden

Geef elk pakket met HP LaserJet-printercartridges die voor recycling zijn bestemd mee aan UPS bij de volgende levering of de volgende keer dat zij pakketten komen afhalen. U kunt het pakket ook naar een erkend UPS-inleverpunt brengen. Bel 1-800-PICKUPS of ga naar www.ups.com voor het dichtstbijzijnde inleverpunt van UPS. Als u het pakket opstuurt via de post, breng het dan naar een postkantoor of -agentschap. Ga voor meer informatie of het bestellen van extra etiketten of verzenddozen naar www.hp.com/recycle of bel 1-800-340-2445. Wanneer u UPS verzoekt uw pakket op te halen, wordt hiervoor het normale tarief in rekening gebracht. Deze informatie kan zonder voorafgaande kennisgeving worden gewijzigd.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Inwoners van Alaska en Hawaï


Informatie over wettelijke voorschriften

Inwoners van Alaska en Hawaï

gebruik het UPS-etiket niet. Bel 1-800-340-2445 voor informatie en instructies. De U.S. Postal Service levert gratis services voor het terugsturen van cartridges volgens een overeenkomst met HP voor Alaska en Hawaï.


Informatie over wettelijke voorschriften

Inzameling buiten de V.S.

Als u wilt deelnemen aan het inzamel- en recycleprogramma HP Planet Partners, volgt u de eenvoudige aanwijzingen in de recyclinggids (te vinden in de verpakking van uw nieuwe benodigdheden) of gaat u naar www.hp.com/recycle. Selecteer uw land/regio voor informatie over de inzameling van uw HP LaserJet-printerbenodigdheden.


Informatie over wettelijke voorschriften

Papier

Dit product is geschikt voor kringlooppapier als het papier voldoet aan de richtlijnen zoals omschreven in de Handleiding Specificaties afdrukmateriaal voor HP LaserJet-printers. Dit product is geschikt voor kringlooppapier dat voldoet aan EN12281:2002.


Informatie over wettelijke voorschriften

Materiaalbeperkingen

Aan dit HP-product is geen kwik toegevoegd.

Dit HP-product bevat een batterij waarvoor mogelijk speciale verwerking vereist is aan het eind van de gebruiksduur. De volgende batterijen worden door Hewlett-Packard meegeleverd of zitten in de producten van HP:

HP LaserJet Pro CM1410 Color MFP-serie
Soort
Carbon monofluoride lithium
Gewicht
0,8 g
Locatie
Op formatterkaart
Door de gebruiker te verwijderen
Nee

Voor recyclinginformatie kunt u naar www.hp.com/recycle gaan of kunt u contact opnemen met de lokale overheid of met de Electronics Industries Alliance: www.eiae.org.


Informatie over wettelijke voorschriften

Voorschriften voor het afdanken van apparaten voor privé-huishoudens in de Europese Unie

EU-afvalsymbool

Dit symbool op het product of de verpakking geeft aan dat dit product niet met het gewone afval mag worden weggeworpen. In plaats hiervan dient u afgedankte apparatuur in te leveren bij een recycling/inzamelingspunt voor elektrische en elektronische apparatuur. De aparte inzameling en recycling van afgedankte apparatuur zorgt ervoor dat de natuurlijke hulpbronnen behouden blijven en dat de apparatuur zonder nadelige invloed op de gezondheid en het milieu voor hergebruik kan worden verwerkt. Voor meer informatie over het inleveren van apparatuur voor recyclingdoeleinden kunt u contact opnemen met uw gemeente, de uitvoerende dienst of de winkel waar u het product hebt gekocht.


Informatie over wettelijke voorschriften

Chemische stoffen

Het beleid van HP is erop gericht om klanten informatie te verstrekken over de chemische stoffen die zich in de producten bevinden, in overeenstemming met wettelijke verplichtingen zoals REACH (Verordening (EG) nr. 1907/2006 van het Europees Parlement en de Raad). Een rapport met chemische informatie voor dit apparaat vindt u op: www.hp.com/go/reach.


Informatie over wettelijke voorschriften

Material Safety Data Sheet (MSDS, chemiekaart)

Material Safety Data Sheets (MSDS, gegevensbladen materiaalveiligheid) voor benodigdheden die chemische stoffen bevatten (bijvoorbeeld toner) kunt u verkrijgen door naar de website van HP te gaan: www.hp.com/go/msds of www.hp.com/hpinfo/community/environment/productinfo/safety.


Informatie over wettelijke voorschriften

Meer informatie

Meer informatie over onderwerpen met betrekking tot het milieu:

●
Milieuprofielblad voor dit product en andere verwante producten van HP
●
Inzet van HP voor het milieu
●
Het milieubeheersysteem van HP
●
Het retournerings- en recycleprogramma van HP voor verbruikte producten
●
Material Safety Data Sheets (chemiekaarten)

Ga naar www.hp.com/go/environment of www.hp.com/hpinfo/globalcitizenship/environment.


Informatie over wettelijke voorschriften

Verklaring van conformiteit

Verklaring van conformiteit
volgens ISO/IEC 17050-1 en EN 17050-1
Naam fabrikant:
Hewlett-Packard Company
DoC#: BOISB-0603-05-rel.1.0
Adres fabrikant:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, V.S.
verklaart dat het product
Productnaam:
HP LaserJet Professional CM1415fn
Wettelijk modelnummer2)
BOISB-0603-05
BOISB-0903-00 – (VS-faxmodule LIU)
BOISB-0903-01 – (EURO-faxmodule LIU)
Productopties:
ALLE
Printcartridges:
CE320A, CE321A, CE322A, CE323A
voldoet aan de volgende productspecificaties:
VEILIGHEID:
IEC 60950-1:2005 / EN60950-1: 2006
IEC 60825-1:2007 / EN 60825-1:2007 (Klasse 1 laser-/led-product)
IEC 62311:2007 / EN 62311:2008
GB4943-2001
EMC:
CISPR22:2005 +A1 / EN55022:2006 +A1 - Klasse B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC Titel 47 CFR, Deel 15 Klasse B1) / ICES-003, Nummer 4
GB9254-2008, GB17625.1-2003
TELECOM:
ES 203 021; FCC Titel 47 CFR, Part 683)
ENERGIEVERBRUIK:
EG-richtlijn 1275/2008
Aanvullende informatie:
Dit product voldoet aan de eisen van de EMC-richtlijn 2004/108/EC en de Laagspanningsrichtlijn 2006/95/EC, de R&TTE-richtlijn 1999/5/EC (Bijlage II) en EuP-richtlijn 2005/32/EC en is dienovereenkomstig voorzien van de CE-markering [image].
Dit apparaat voldoet aan Deel 15 van de FCC-voorschriften. Gebruik ervan is alleen toegestaan op de volgende voorwaarden: (1) dit apparaat mag geen schadelijke storing veroorzaken, en (2) dit apparaat moet enige ontvangen storing accepteren, waaronder storing die een ongewenste werking kan veroorzaken.
1.
Het product is getest in een normale configuratie met een Hewlett-Packard PC-systeem.
2.
Voor wettelijke doeleinden is aan dit product een wettelijk modelnummer toegewezen. U moet dit nummer niet verwarren met de productnamen of de productnummers.
3.
Telecomgoedkeuringen en -standaarden overeenkomstig de doellanden/-regio's zijn op dit apparaat toegepast, ter aanvulling op het bovenstaande.
4.
Dit product maakt gebruik van een analoge faxaccessoiremodule waarvan de wettelijke modelnummers zijn: BOISB-0903-00 (US-LIU) of BOISB-0903-01 (EURO LIU), waarmee wordt voldaan aan de officiële technische vereisten van de landen/regio's waarin dit product wordt verkocht.
Boise, Idaho USA
September 2010
Alleen voor gereguleerde onderwerpen:
Contactadres in Europa:
Uw plaatselijke Hewlett-Packard verkoop- en servicekantoor of Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034 Böblingen, Duitsland (Fax: +49-7031-14-3143) www.hp.com/go/certificates
Contactadres in de VS:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (Telefoon: 208-396-6000)


Informatie over wettelijke voorschriften

Verklaring van conformiteit (draadloze modellen)

Verklaring van conformiteit
volgens ISO/IEC 17050-1 en EN 17050-1
Naam fabrikant:
Hewlett-Packard Company
DoC#: BOISB-0603-06-rel.1.0
Adres fabrikant:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, V.S.
verklaart dat het product
Productnaam:
HP LaserJet Professional CM1415fnw
Wettelijk modelnummer2)
BOISB-0603-06
BOISB-0903-00 – (VS-faxmodule LIU)
BOISB-0903-01 – (EURO-faxmodule LIU)
SDGOB – 0892 – (zendmodule)
Productopties:
ALLE
Printcartridges:
CE320A, CE321A, CE322A, CE323A
voldoet aan de volgende productspecificaties:
VEILIGHEID:
IEC 60950-1:2005 / EN60950-1: 2006
IEC 60825-1:2007 / EN 60825-1:2007 (Klasse 1 laser-/led-product)
IEC 62311:2007 / EN 62311:2008
GB4943-2001
EMC:
CISPR22:2005 +A1 / EN55022:2006 +A1 - Klasse B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC Titel 47 CFR, Deel 15 Klasse B1) / ICES-003, Nummer 4
GB9254-2008, GB17625.1-2003
TELECOM:
ES 203 021; FCC Titel 47 CFR, Part 683)
Radio5)
EN 301 489-1:V1.8.1 / EN 301 489-17:V1.3.2
EN 300 328: V1.7.1
FCC Titel 47 CFR, Onderdeel 15 Subonderdeel C (Sectie 15.247) / IC: RSS-210
ENERGIEVERBRUIK:
EG-richtlijn 1275/2008
Aanvullende informatie:
Het product voldoet aan de vereisten van R&TTE-richtlijn 1999/5/EC bijlage II en bijlage IV, EMC-richtlijn 2004/108/EC, de richtlijn inzake laagspanning 2006/95/EC en de EuP-richtlijn 2005/32/EG, en is voorzien van de bijbehorende CE-markering [image].
Dit apparaat voldoet aan Deel 15 van de FCC-voorschriften. Gebruik ervan is alleen toegestaan op de volgende voorwaarden: (1) dit apparaat mag geen schadelijke storing veroorzaken, en (2) dit apparaat moet enige ontvangen storing accepteren, waaronder storing die een ongewenste werking kan veroorzaken.
1.
Het product is getest in een normale configuratie met een Hewlett-Packard PC-systeem.
2.
Voor wettelijke doeleinden is aan dit product een wettelijk modelnummer toegewezen. U moet dit nummer niet verwarren met de productnamen of de productnummers.
3.
Telecomgoedkeuringen en -standaarden overeenkomstig de doellanden/-regio's zijn op dit apparaat toegepast, ter aanvulling op het bovenstaande.
4.
Dit product maakt gebruik van een analoge faxaccessoiremodule waarvan de wettelijke modelnummers zijn: BOISB-0903-00 (US-LIU) of BOISB-0903-01 (EURO LIU), waarmee wordt voldaan aan de officiële technische vereisten van de landen/regio's waarin dit product wordt verkocht.
5.
Dit apparaat maakt gebruik van een zendmoduleapparaat met het wettelijke modelnummer SDGOB-0892, zoals is vereist om te voldoen aan de technische wettelijke vereisten voor de landen/regio's waarin dit product zal worden verkocht.
Boise, Idaho USA
September 2010
Alleen voor gereguleerde onderwerpen:
Contactadres in Europa:
Uw plaatselijke Hewlett-Packard verkoop- en servicekantoor of Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034 Böblingen, Duitsland (Fax: +49-7031-14-3143) www.hp.com/go/certificates
Contactadres in de VS:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (Telefoon: 208-396-6000)


Informatie over wettelijke voorschriften

Veiligheidsverklaringen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Laserverklaring
  • Canadese DOC-voorschriften
  • VCCI-verklaring (Japan)
  • Instructies voor netsnoer
  • Netsnoerverklaring (Japan)
  • EMC-verklaring (Korea)
  • Laserverklaring voor Finland
  • GS-verklaring (Duitsland)
  • Tabel met chemicaliën (China)
  • Verklaring over de beperking van gevaarlijke stoffen statement (Turkije)


Informatie over wettelijke voorschriften

Laserverklaring

Het Center for Devices and Radiological Health (CDRH) van de Amerikaanse Food and Drug Administration heeft een aantal voorschriften ingevoerd voor laserproducten die zijn gefabriceerd na 1 augustus 1976. Het opvolgen van deze voorschriften is verplicht voor producten die worden verkocht binnen de VS. Het apparaat is goedgekeurd als een Klasse 1-laserproduct volgens de Radiation Performance Standard van het Amerikaanse DHHS (Department of Health and Human Services) conform de Radiation Control for Health and Safety Act van 1968. Aangezien straling die binnen het apparaat tot stand komt, volledig binnen de beschermende behuizing en externe kleppen blijft, kan de laserstraal tijdens geen enkele fase van een normaal functioneren ontsnappen.

WAARSCHUWING!

Het gebruik van bedieningselementen, het aanbrengen van wijzigingen of het uitvoeren van andere procedures dan beschreven in deze gebruikershandleiding, kan leiden tot blootstelling aan gevaarlijke straling.


Informatie over wettelijke voorschriften

Canadese DOC-voorschriften

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Informatie over wettelijke voorschriften

VCCI-verklaring (Japan)

VCCI-verklaring voor Japan


Informatie over wettelijke voorschriften

Instructies voor netsnoer

Controleer of uw voedingsbron geschikt is voor het voltage van het product. U vindt het voltage op het productetiket. Het product maakt gebruik van 100-127 V wisselspanning of 220-240 V wisselspanning en 50/60 Hz.

Sluit het netsnoer aan op het product en op een geaard stopcontact.

VOORZICHTIG:

Gebruik uitsluitend het netsnoer dat bij het product is geleverd om mogelijke schade aan het product te voorkomen.


Informatie over wettelijke voorschriften

Netsnoerverklaring (Japan)

Netsnoerverklaring voor Japan


Informatie over wettelijke voorschriften

EMC-verklaring (Korea)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informatie over wettelijke voorschriften

Laserverklaring voor Finland

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet CM1415fn, CM1415fnw, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (2007) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet CM1415fn, CM1415fnw - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Informatie over wettelijke voorschriften

GS-verklaring (Duitsland)

Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert werden.


Informatie over wettelijke voorschriften

Tabel met chemicaliën (China)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informatie over wettelijke voorschriften

Verklaring over de beperking van gevaarlijke stoffen statement (Turkije)

Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Informatie over wettelijke voorschriften

Aanvullende verklaringen voor telecomproducten (faxapparatuur)

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • EU-verklaring voor telecom
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements


Informatie over wettelijke voorschriften

EU-verklaring voor telecom

Dit product is bedoeld voor aansluiting op het analoge PSTN (publiek geschakelde telefoonnetwerk) van landen/regio’s in de EER (Europese Economische Ruimte).

Het product voldoet aan de vereisten van de Europese R&TTE-richtlijn 1999/5/EC (Annex II) en is dienovereenkomstig voorzien van de CE-conformiteitsmarkering.

Zie de conformiteitsverklaring van de fabrikant elders in deze handleiding voor meer bijzonderheden.

Door de verschillen tussen de afzonderlijke telefoonnetwerken in de verschillende landen/regio’s, vormt deze goedkeuring op zich geen onvoorwaardelijke garantie voor een goede werking op elk PSTN-eindpunt. Netwerkcompatibiliteit hangt af van de juist gekozen instelling door de klant in voorbereiding op de aansluiting op het PSTN. Volg de instructies in de gebruikershandleiding.

Als u problemen ondervindt met de netwerkcompatibiliteit, verzoeken wij u contact op te nemen met de leverancier van uw apparaat of met de helpdesk van Hewlett-Packard in het land/de regio waarin het product wordt gebruikt.

De plaatselijke PSTN-beheerder kan extra eisen stellen aan de aansluiting op een PSTN-eindpunt.


Informatie over wettelijke voorschriften

New Zealand Telecom Statements

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Informatie over wettelijke voorschriften

Additional FCC statement for telecom products (US)

This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

This equipment uses the following USOC jacks: RJ11C.

An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Informatie over wettelijke voorschriften

Telephone Consumer Protection Act (US)

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Informatie over wettelijke voorschriften

Industry Canada CS-03 requirements

Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

VOORZICHTIG:

Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Informatie over wettelijke voorschriften

Aanvullende voorschriften voor draadloze producten

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • FCC-voorschriften—Verenigde Staten
  • Australische verklaring
  • Braziliaanse ANATEL-verklaring
  • Canadese verklaringen
  • Wettelijk voorschrift van Europese Unie
  • Kennisgeving voor gebruik in Frankrijk
  • Kennisgeving voor gebruik in Rusland
  • Koreaanse verklaring
  • Taiwanese verklaring


Informatie over wettelijke voorschriften

FCC-voorschriften—Verenigde Staten

Exposure to radio frequency radiation

VOORZICHTIG:

The radiated output power of this device is far below the FCC radio frequency exposure limits. Nevertheless, the device shall be used in such a manner that the potential for human contact during normal operation is minimized.

In order to avoid the possibility of exceeding the FCC radio frequency exposure limits, human proximity to the antenna shall not be less than 20 cm during normal operation.

This device complies with Part 15 of FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

VOORZICHTIG:

Based on Section 15.21 of the FCC rules, changes of modifications to the operation of this product without the express approval by Hewlett-Packard Company may invalidate its authorized use.


Informatie over wettelijke voorschriften

Australische verklaring

This device incorporates a radio-transmitting (wireless) device. For protection against radio transmission exposure, it is recommended that this device be operated no less than 20 cm from the head, neck, or body.


Informatie over wettelijke voorschriften

Braziliaanse ANATEL-verklaring

Este equipamento opera em caráter secundário, isto é, não tem direito à proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Informatie over wettelijke voorschriften

Canadese verklaringen

For Indoor Use. This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the radio interference regulations of the Canadian Department of Communications. The internal wireless radio complies with RSS 210 of Industry Canada.

Pour l´usage d´intérieur. Le présent appareil numérique n´émet pas de bruits radioélectriques dépassant les limites applicables aux appareils numériques de Classe B prescribes dans le règlement sur le brouillage radioélectrique édicté par le Ministère des Communications du Canada. Le composant RF interne est conforme à la norme CNR-210 d´Industrie Canada.


Informatie over wettelijke voorschriften

Wettelijk voorschrift van Europese Unie

De telecommunicatiefunctionaliteit van dit product kan worden gebruikt in de volgende EU- en EFTA-landen/regio's:

Oostenrijk, België, Bulgarije, Cyprus, Tsjechische Republiek, Denemarken, Estland, Finland, Frankrijk, Duitsland, Griekenland, Hongarije, IJsland, Ierland, Italië, Letland, Liechtenstein, Litouwen, Luxemburg, Malta, Nederland, Noorwegen, Polen, Portugal, Roemenië, Slovaakse Republiek, Slovenië, Spanje, Zweden, Zwitserland en het Verenigd Koninkrijk.


Informatie over wettelijke voorschriften

Kennisgeving voor gebruik in Frankrijk

For 2.4 GHz Wireless LAN operation of this product certain restrictions apply: This equipment may be used indoor for the entire 2400-2483.5 MHz frequency band (channels 1-13). For outdoor use, only 2400-2454 MHz frequency band (channels 1-9) may be used. For the latest requirements, see www.arcep.fr.

L'utilisation de cet equipement (2.4 GHz Wireless LAN) est soumise à certaines restrictions : Cet équipement peut être utilisé à l'intérieur d'un bâtiment en utilisant toutes les fréquences de 2400-2483.5 MHz (Chaine 1-13). Pour une utilisation en environnement extérieur, vous devez utiliser les fréquences comprises entre 2400-2454 MHz (Chaine 1-9). Pour les dernières restrictions, voir, www.arcep.fr.


Informatie over wettelijke voorschriften

Kennisgeving voor gebruik in Rusland

Существуют определенные ограничения по использованию беспроводных сетей (стандарта 802.11 b/g) с рабочей частотой 2,4 ГГц: Данное оборудование может использоваться внутри помещений с использованием диапазона частот 2400-2483,5 МГц (каналы 1-13). При использовании внутри помещений максимальная эффективная изотропно–излучаемая мощность (ЭИИМ) должна составлять не более 100мВт.


Informatie over wettelijke voorschriften

Koreaanse verklaring

Voorschrift draadloos voor Korea


Informatie over wettelijke voorschriften

Taiwanese verklaring

Voorschrift draadloos voor Taiwan


De sneltoetsen voor toegankelijkheid in de Help Viewer gebruiken

De sneltoetsen voor toegankelijkheid in de Help Viewer gebruiken

In de volgende onderwerpen wordt uitgelegd hoe u door deze gebruikershandleiding kunt navigeren.

  • Gebruik F6 om te schakelen tussen de deelvensters Navigatie en Onderwerp
  • Sneltoetsen voor de Help Viewer
  • Sneltoetsen voor het tabblad Inhoudsopgave
  • Sneltoetsen voor het tabblad Index
  • Sneltoetsen voor het tabblad Zoeken
  • Sneltoetsen voor het tabblad Favorieten

Opmerkingen

  • Er zijn op het toetsenbord tevens opdrachten voor sneltoetsen aanwezig.
  • Sneltoetsen werken tevens in secundaire vensters en pop-upvensters.
  • Telkens wanneer u een sneltoets in het deelvenster Navigatie gebruikt, verliest u het zicht op het deelvenster Onderwerp. Als u terug wilt keren naar het deelvenster Onderwerp, drukt u op F6.
  • Het selectievakje Overeenkomende woorden op het tabblad Zoeken wordt ingeschakeld als u deze optie voor uw laatste zoekopdracht had gebruikt.


De HTML Help Viewer gebruiken

De HTML Help Viewer gebruiken

De volgende onderwerpen geven informatie over het navigeren in en gebruiken van deze handleiding. Klik op een van de volgende onderwerpen voor meer informatie:

  • Help gebruiken
  • Een Help-onderwerp opzoeken
  • Een lijst met favoriete Help-onderwerp samenstellen
  • Een Help-onderwerp kopiëren
  • Het huidige Help-onderwerp afdrukken
  • Help-onderwerpen opzoeken met de werkbalkknoppen
  • De snelmenuopdrachten gebruiken


Gebruik F6 om te schakelen tussen de deelvensters Navigatie en Onderwerp

U kunt snel switchen tussen het deelvenster Navigatie en het deelvenster Onderwerp door op het toetsenbord op de toets F6 te drukken.


Sneltoetsen voor de Help Viewer

De Help Viewer sluiten. | Alt+F4
Switchen tussen de Help Viewer en de overige geopende vensters. | Alt+Tab
Het menu Opties openen. | Alt+O
De instellingen van Microsoft Internet Explorer wijzigen. In het dialoogvenster Internet-opties vindt u de instellingen voor toegankelijkheid. Als u deze instellingen wilt wijzigen, klikt u op het tabblad Algemeen en vervolgens op Toegankelijkheid. | Alt+O, en druk vervolgens I
Het deelvenster Navigatie weergeven of verbergen. | Alt+O, en druk vervolgens T
Een onderwerp afdrukken. | Alt+O, en druk vervolgens D of klik met de rechtermuisknop op het onderwerp en klik op Afdrukken.
Terugkeren naar het vorige onderwerp. | Alt+pijl links, of Alt+O, en druk vervolgens op V
Naar het volgende onderwerp gaan (alleen als u het al eerder had bekeken). | Alt+pijl rechts, of Alt+O, en druk vervolgens op L
Zoekmarkeringen uitschakelen. | Alt+O, en druk vervolgens op M
Het onderwerp dat in het deelvenster Onderwerp staat vernieuwen (nuttig wanneer u op een koppeling van een webpagina had geklikt). | F5, of Alt+O, en druk vervolgens op R
Terugkeren naar de startpagina (de makers van de Help kunnen een startpagina voor een Help-systeem specificeren). | Alt+O, en druk vervolgens op S
Het stoppen met het openen van een pagina in de Viewer (nuttig wanneer u op een koppeling van een webpagina had geklikt en u de pagina niet verder wilt downloaden). | Alt+O, en druk vervolgens op P
Naar een ander onderwerp of andere webpagina gaan. De maker van de Help die het Help-bestand compileert tot een .chm-bestand kan twee koppelingen toevoegen in het menu Opties voor belangrijke onderwerpen of webpagina's. Wanneer u een Jump-opdracht selecteert, gaat u naar een van die onderwerpen of webpagina's. | Alt+O, en druk vervolgens 1 of 2
Schakelen tussen het deelvenster Navigatie en het deelvenster Onderwerp. | F6
Bladeren door het onderwerp. | Pijl omhoog en pijl omlaag, of pagina omhoog en pagina omlaag
Bladeren door alle koppelingen in een onderwerp of door alle opties op het tabblad van het deelvenster Navigatie. | Tab


Sneltoetsen voor het tabblad Inhoudsopgave

Het tabblad Inhoud weergeven. | Alt+I
Een boek of map openen en sluiten. | Plusteken (+) en minteken (-), of pijl links en pijl rechts
Een onderwerp selecteren. | Pijl omhoog en pijl omlaag
Het geselecteerde onderwerp weergeven. | Enter


Sneltoetsen voor het tabblad Index

Het tabblad Index weergeven. | Alt+N
Een trefwoord typen dat moet worden opgezocht. | Druk op Alt+T en typ vervolgens het woord.
Een trefwoord in de lijst selecteren. | Pijl omhoog en pijl omlaag
Het verwante onderwerp weergeven. | Alt+E


Sneltoetsen voor het tabblad Zoeken

Het tabblad Zoeken weergeven. | Alt+Z
Een trefwoord typen dat moet worden opgezocht. | Druk op Alt+T en typ vervolgens het woord.
Een zoekopdracht starten. | Alt+D
Een trefwoord in de lijst met resultaten selecteren. | Alt+K, en vervolgens pijl omhoog en pijl omlaag
Het geselecteerde onderwerp weergeven. | Alt+E
De volgende opties zijn alleen beschikbaar als het zoeken naar de complete tekst is ingeschakeld.
Zoeken naar een trefwoord in de lijst met resultaten van een eerdere zoekopdracht. | Alt+U
Zoeken naar woorden die op het trefwoord lijken. Als u bijvoorbeeld woorden zoals "uitvoeren" en "uitvoering" wilt vinden, typt u "uitvoer". | Alt+M
Alleen zoeken in onderwerptitels. | Alt+R


Sneltoetsen voor het tabblad Favorieten

Het tabblad Favorieten weergeven. | Alt+F
Het onderwerp dat wordt weergegeven toevoegen aan de lijst met Favorieten. | Alt+T
Een trefwoord in de lijst met Favorieten selecteren. | Alt+P, en vervolgens pijl omhoog en pijl omlaag
Het geselecteerde onderwerp weergeven. | Alt+E
Het geselecteerde onderwerp uit de lijst verwijderen. | Alt+V


Help gebruiken

Hierna volgen enkele tips om meer informatie te vinden wanneer u de HTML Help Viewer gebruikt:

  • Klik op de gekleurde, onderstreepte woorden om naar een ander onderwerp, een webpagina, een lijst met andere onderwerpen of een programma te gaan.
  • Klik, indien van toepassing, op "Verwante onderwerpen" aan het einde van een onderwerp en klik vervolgens op de naam van het gewenste onderwerp.
  • Selecteer een woord en druk op F1 om te zien of het woord zich in een onderwerp of de index bevindt.
  • Als u informatie van het Web in het onderwerpenvenster bekijkt, kunt u klikken op Stoppen of Vernieuwen op de werkbalk om het downloaden te onderbreken of een webpagina te vernieuwen.
  • U kunt een Help-onderwerp dat u vaak gebruikt, aan de lijst met favorieten toevoegen.
  • Klik met de rechtermuisknop op het tabblad Inhoud of in het onderwerpenvenster voor beschikbare snelmenuopdrachten.


Een Help-onderwerp opzoeken

Klik in het navigatievenster op een van de volgende tabbladen:

  • Klik op het tabblad Inhoud om door een inhoudsopgave te bladeren. De inhoudsopgave is een uitvouwbare lijst met hoofdonderwerpen.
  • Klik op het tabblad Index en typ een woord of blader door de lijst om een overzicht van indextermen te zien. Onderwerpen staan vaak onder meerdere items.
  • Klik op het tabblad Zoeken en typ een woord om elk exemplaar van dat woord in het Help-bestand op te zoeken.
Opmerking Klik op het gewenste item in de inhoudsopgave, index of zoekresultaten om het desbetreffende onderwerp weer te geven.


Een lijst met favoriete Help-onderwerp samenstellen

  1. Zoek het Help-onderwerp op dat u een favoriet onderwerp wilt maken.
  2. Klik op het tabblad Favorieten en klik vervolgens op Toevoegen.
Opmerkingen
  • U kunt terugkeren naar een favoriet onderwerp door te klikken op het tabblad Favorieten, het onderwerp te selecteren en vervolgens te klikken op Weergeven.
  • U kunt de naam van een onderwerp wijzigen door het onderwerp te selecteren en vervolgens een nieuwe naam te typen in het vak Huidig onderwerp.
  • U kunt een favoriet onderwerp verwijderen door het onderwerp te selecteren en vervolgens te klikken op Verwijderen.


Een Help-onderwerp kopiëren

  1. Klik in het onderwerpenvenster met de rechtermuisknop op het onderwerp dat u wilt kopiëren en klik vervolgens op Alles selecteren.
  2. Klik er nogmaals met de rechtermuisknop op en klik vervolgens op Kopiëren. Hierdoor wordt het onderwerp naar het Klembord gekopieerd.
  3. Open het document waarnaar u het onderwerp wilt kopiëren.
  4. Plaats de cursor daar waar de gegevens moeten verschijnen.
  5. Klik op Plakken in het menu Bewerken.
Opmerking U kunt ook een deel van het onderwerp kopiëren door de gewenste tekst in het onderwerp te selecteren, met de rechtermuisknop te klikken en vervolgens op Kopiëren te klikken.


Het huidige Help-onderwerp afdrukken

Klik met de rechtermuisknop op een onderwerp en klik vervolgens op Afdrukken.

Opmerking Als u afdrukt via het tabblad Inhoud (door met de rechtermuisknop op een item te klikken en vervolgens te klikken op Afdrukken) ziet u de optie om alleen het huidige onderwerp af te drukken of het huidige onderwerp plus alle deelonderwerpen.


Help-onderwerpen opzoeken met de werkbalkknoppen

De werkbalk in de Help Viewer bevat vijf navigatieknoppen. Klik op deze knoppen om Help-onderwerpen op te zoeken:

  • Terug geeft het vorige onderwerp weer dat u hebt bekeken.
  • Vooruit geeft het volgende onderwerp weer in een eerder weergegeven reeks onderwerpen.
  • Volgende geeft het volgende onderwerp in de inhoudsopgave weer.
  • Vorige geeft het vorige onderwerp in de inhoudsopgave weer.
  • Home geeft het homepage-onderwerp weer voor het Help-bestand dat u bekijkt.
  • Vernieuwen werkt de webinformatie bij die op dat moment in het onderwerpenvenster wordt weergegeven.
  • Stoppen stopt het downloaden van bestandsinformatie. Klik op deze knop om het downloaden van een webpagina te stoppen.
Opmerking De werkbalk in uw Help Viewer bevat mogelijk niet al deze navigatieknoppen.


De snelmenuopdrachten gebruiken

Het snelmenu bevat diverse opdrachten waarmee u informatie kunt weergeven en aanpassen.

Opdracht
Beschrijving
Klik met de rechtermuisknop in de inhoudsopgave en klik vervolgens op Alles openen.
Hiermee worden alle boeken of mappen in de inhoudsopgave geopend. Deze opdracht werkt alleen als het tabblad Inhoud wordt weergegeven.
Klik met de rechtermuisknop in de inhoudsopgave en klik vervolgens op Alles sluiten.
Hiermee worden alle boeken of mappen gesloten. Deze opdracht werkt alleen als het tabblad Inhoud wordt weergegeven.
Klik met de rechtermuisknop en klik vervolgens op Afdrukken.
Hiermee wordt het onderwerp afgedrukt.

Opmerking Deze opdrachten kunnen via het toetsenbord worden geactiveerd. U kunt klikken op SHIFT+F10 om het snelmenu te openen en vervolgens op de gewenste sneltoetsen klikken. U kunt ook Mousekeys activeren. U kunt een Mousekey-combinatie gebruiken om het snelmenu te openen en vervolgens op de gewenste sneltoetsen klikken.